<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['accounts'] = 'Contas';
$string['addcategory'] = 'Engadir unha categoría';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_desc'] = 'Estes axustes permítenlle especificar o código HTML que desexa engadir en todas as páxinas. Pode estabelecer o código HTML a engadir dentro da etiqueta HEAD da páxina, inmediatamente após ter sido aberta a etiqueta BODY ou inmediatamente antes de pechar a etiqueta BODY.<br />Facendo isto poderá engadir encabezados ou rodapés personalizados en cada páxina ou engadir doadamente, con independencia do tema escollido, compatibilidade con servizos como Google Analytics.';
$string['additionalhtmlfooter'] = 'Antes de pechar BODY';
$string['additionalhtmlfooter_desc'] = 'Este contido engadirase a cada páxina xusto antes de pechar a etiqueta BODY.';
$string['additionalhtmlhead'] = 'Dento do encabezado (HEAD)';
$string['additionalhtmlhead_desc'] = 'Este contido engadirase na fin da etiqueta HEAD en cada páxina.';
$string['additionalhtml_heading'] = 'HTML adicional que se engade a cada páxina.';
$string['additionalhtmltopofbody'] = 'Cando BODY está aberto';
$string['additionalhtmltopofbody_desc'] = 'Este contido engadirase a cada páxina xusto despois de que se abra a etiqueta BODY.';
$string['admincategory'] = 'Categoría: {$a}';
$string['adminseesall'] = 'Os administradores veno todo';
$string['adminseesallevents'] = 'Os administradores ven todas as actividades';
$string['adminseesownevents'] = 'Os administradores son tratados como os outros usuarios';
$string['advancedfeatures'] = 'Características avanzadas';
$string['agedigitalconsentverification'] = 'Comprobación de idade dixital de consentimento';
$string['agedigitalconsentverification_desc'] = 'Activa a verificación da idade dixital de consentimento antes de amosar a páxina de rexistro para autorexistrar usuarios. Isto protexe o seu sitio de menores de idade que se poderían inscribir sen o consentimento dos seus pais ou titores. Fornecéselle aos menores os detalles do <a target="_blank" href="{$a}">Contacto de asistencia</a> para obter axuda.';
$string['ageofdigitalconsentmap'] = 'Idade dixital de consentimento';
$string['ageofdigitalconsentmap_desc'] = 'A idade dixital de consentimento predeterminada, e a idade en calquera país onde difire do valor predeterminado, poden ser especificadas aquí. Introduza cada idade nunha nova liña co formato: código do_país, idade (separados por una coma). A idade predeterminada está indicada por * nu lugar do código do país. Os códigos dos países están especificados en ISO 3166-2.';
$string['allcountrycodes'] = 'Todos os códigos de país';
$string['allowattachments'] = 'Permitir anexos';
$string['allowbeforeblock'] = 'En primeiro lugar procesarase a lista autorizada';
$string['allowbeforeblockdesc'] = 'De xeito predeterminado, no primeiro lugar procesarase a lista de IP bloqueados; de activarse a opción, procesarase antes a lista de IP permitidos que a lista de bloqueo.';
$string['allowblockstodock'] = 'Permitir que os bloques utilicen a doca';
$string['allowcategorythemes'] = 'Permitir temas por categoría';
$string['allowcoursethemes'] = 'Permitir temas de curso';
$string['allowedemaildomains'] = 'Dominios de correo permitidos';
$string['allowediplist'] = 'Listas de IP permitidos';
$string['allowemailaddresses'] = 'Dominios de correo permitidos';
$string['allowframembedding'] = 'Permitir cadros integrados';
$string['allowframembedding_help'] = 'Permitir integrar este sitio en marcos de sitios externos. Por razóns de seguranza recomendase non activar esta opción.';
$string['allowguestmymoodle'] = 'Permitir o acceso de convidados á miña área persoal';
$string['allowindexing'] = 'Permitir o indexado por motores de busca';
$string['allowindexing_desc'] = 'Isto determina se se lle permite aos motores de busca indexar o seu sitio. «En todas partes» permitirá que os motores de busca busquen en todas as partes, incluíndo as páxinas de acceso e rexistro, o que significa que os sitios que teñan activada a opción de «forzar o acceso» tamén serán indexados. Para evitar o risco de «spam» implicado coa páxina de inscrición, use «En todas as partes agás as páxinas de acceso e rexistro». «En ningures» diralle aos motores de busca que non indexen ningunha páxina. Teña en conta que isto é só una etiqueta na cabeceira do sitio. Depende do motor de busca que respecte ou non a etiqueta.';
$string['allowindexingeverywhere'] = 'En todas partes';
$string['allowindexingexceptlogin'] = 'En todas partes agás as páxinas de acceso e rexistro';
$string['allowindexingnowhere'] = 'En ningures';
$string['allowobjectembed'] = 'Permitir as etiquetas EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Permitir cambios de tema no URL';
$string['allowuserblockhiding'] = 'Permitirlle aos usuarios agochar bloques';
$string['allowusermailcharset'] = 'Permitirlle ao usuario cambiar o conxunto de caracteres';
$string['allowuserswitchrolestheycantassign'] = 'Permitirlle aos usuarios sen permiso para asignar roles poder cambiar de rol';
$string['allowuserthemes'] = 'Permitir temas de usuario';
$string['alternativefullnameformat'] = 'Formato alternativo do nome completo';
$string['alternativefullnameformat_desc'] = 'Define como se amosan os nomes aos usuarios que teñen activado o permiso «viewfullnames» (dispoñíbel de xeito predeterminado para usuarios cos roles de administrador, profesor ou profesor sen permisos de edición). Os marcadores que poden usarse veñen determinados polo parámetro «Formato de nome completo».';
$string['always'] = 'Sempre';
$string['appearance'] = 'Aparencia';
$string['aspellpath'] = 'Ruta a aspell';
$string['authentication'] = 'Autenticación';
$string['authpreventaccountcreation'] = 'Impedir a creación de contas ao autenticarse';
$string['authpreventaccountcreation_help'] = 'Cando se autentica un usuario, se aínda non existe a súa conta, crease unha no sitio de forma automática. De utilizarse unha base de datos externa para a autenticación, por exemplo LDAP, mais desexase restrinxir o acceso ao sitio só aos usuarios que xa teñan conta de seu, debe activarse esta opción. As contas novas terán que crearse manualmente ou mediante a función de envío de usuarios. Teña en conta que este xuste non se aplica á autenticación MNet.';
$string['authsettings'] = 'Xestionar a autenticación';
$string['autolang'] = 'Detección automática do idioma';
$string['autologinguests'] = 'Acceso automático de convidados';
$string['availablelicenses'] = 'Licenzas dispoñíbeis';
$string['availableto'] = 'Dispoñíbel para';
$string['backgroundcolour'] = 'Cor transparente';
$string['backups'] = 'Copias de seguranza';
$string['backup_shortname'] = 'Usar o nome do curso no nome do ficheiro da copia de seguranza';
$string['backup_shortnamehelp'] = 'Usar o nome do curso como parte do nome do ficheiro da copia de seguranza.';
$string['badwordsconfig'] = 'Introduza a súa lista de palabras inapropiadas separadas por comas.';
$string['badwordsdefault'] = 'Se a lista personalizada está baleira, utilizarase unha lista predeterminada do paquete de idioma.';
$string['badwordslist'] = 'Lista de palabras inapropiadas';
$string['blockediplist'] = 'Lista de IP bloqueados';
$string['blockinstances'] = 'Instancias';
$string['blockmultiple'] = 'Múltiple';
$string['blockprotect'] = 'Protexer instancias';
$string['blockprotect_help'] = 'Se bloquea un determinado tipo de bloque, entón ninguén será quen de engadir ou eliminar instancias. (Vostede pode, por suposto, desbloquealo de novo se necesita editar algún.)

Con isto pretendese protexer os bloques do mesmo xeito que a navegación e os axustes, que son moi difíciles de recuperar en caso de eliminarse.';
$string['blocksettings'] = 'Xestionar bloques';
$string['blockunprotect'] = 'Desprotexer';
$string['bloglevel'] = 'Visibilidade do blog';
$string['bookmarkadded'] = 'Marcadores engadidos.';
$string['bookmarkalreadyexists'] = 'Xa engadiu esta páxina aos marcadores';
$string['bookmarkdeleted'] = 'Marcador eliminado.';
$string['bookmarkthispage'] = 'Engadir esta páxina aos marcadores';
$string['cacheapplication'] = 'Caché do aplicativo';
$string['cacheapplicationhelp'] = 'Os elementos na caché compártense entre os usuarios e caducan logo dun tempo de vida (ttl) determinado';
$string['cachejs'] = 'Caché de Javascript';
$string['cachejs_help'] = 'O almacenamento na caché e a conversión Javascript melloran substancialmente o rendemento na carga da páxina. Recomendase para os sitios de produción. Os desenvolvedores probabelmente quererán desactivar esta función.';
$string['cacherequest'] = 'Solicitar caché';
$string['cacherequesthelp'] = 'Caché específica do usuario que caduca cando se completa a solicitude. Deseñada para substituír áreas onde estamos usando os almacenamentos estáticos.';
$string['cachesession'] = 'Caché da sesión';
$string['cachesessionhelp'] = 'Caché específica do usuario que caduca cando remata a sesión do usuario. Deseñada para aliviar a sobrecarga da sesión.';
$string['cachesettings'] = 'Configuración da caché';
$string['caching'] = 'Almacenamento na caché';
$string['calendarexportsalt'] = 'Salgado de exportación de calendarios';
$string['calendarsettings'] = 'Calendario';
$string['calendartype'] = 'Tipo de calendario';
$string['calendartype_desc'] = 'Escolla un tipo de calendario predeterminado para todo o sitio. Este axuste pode sobrescribirse polos axustes da configuración do curso ou polos do perfil persoal do usuario';
$string['calendar_weekend'] = 'Días da fin de semana';
$string['cannotdeletemodfilter'] = 'Non é posíbel desinstalar «{$a->filter}» xa que é parte do módulo «{$a->module}».';
$string['cannotuninstall'] = 'Non é posíbel desinstalar {$a}.';
$string['categoryemail'] = 'Correo';
$string['cfgwwwrootslashwarning'] = 'Definiu incorrectamente $CFG->wwwroot no ficheiro config.php. Incluíu un carácter «/» na fin. Corríxao , do contrario, aparecerán erros estraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Definiu incorrectamente $CFG->wwwroot no ficheiro config.php. Non se corresponde co URL que vostede está a usar para acceder a esta páxina. Corríxao , do contrario, aparecerán erros estraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Si';
$string['choosefiletoedit'] = 'Escolla o ficheiro para editar';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro, o valor «{$a->value}» é incorrecto para «{$a->option}»';
$string['cliincorrectvalueretry'] = 'Valor incorrecto. Ténteo outra vez.';
$string['clistatusdisabled'] = 'Estado: desactivado';
$string['clistatusenabled'] = 'Estado: activado';
$string['clistatusenabledlater'] = 'estado: activarase o modo de mantemento CLI en {$a}';
$string['clitypevalue'] = 'valor do tipo';
$string['clitypevaluedefault'] = 'valor do tipo, prema Intro para empregar o valor predeterminado ({$a})';
$string['cliunknowoption'] = 'Opcións non recoñecidas:
  {$a}
Use a opción --help.';
$string['cliupgradefinished'] = 'A anovación por liña de ordes completouse satisfactoriamente.';
$string['cliupgradenoneed'] = 'Non é necesario anovar a versión instalada {$a}. Grazas por comprobalo!';
$string['cliyesnoprompt'] = 'escriba s (si) ou n (non)';
$string['commentsperpage'] = 'Comentarios presentados por páxina';
$string['commonactivitysettings'] = 'Configuración común';
$string['commonfiltersettings'] = 'Configuración común do filtro';
$string['commonsettings'] = 'Configuración común';
$string['componentinstalled'] = 'Compoñente instalado';
$string['computedfromlogs'] = 'Calculado a partir dos rexistros do {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que indique aquí definen os valores predeterminados a empregar no formulario de configuración da actividade cando vostede crea unha nova actividade. Pode de vez configurar que configuración da actividade considera como avanzada.';
$string['confeditorhidebuttons'] = 'Seleccione os botóns que deberían estaren agochados no editor de HTML.';
$string['configallcountrycodes'] = 'Esta é a lista de países que poden seren seleccionadas en varios lugares, por exemplo, no perfil dun usuario. Se está en branco (predeterminado) utilizarase a lista de «countries.php» no paquete de idioma inglés estándar. Esta é a lista da norma ISO 3166-1. Do contrario, pode especificar unha lista separada por comas dos códigos, por exemplo, «GB,FR,ES». De engadirse aquí novos códigos, non estándar, terá que engadilos en countries.php en «en» e o seu paquete de idioma.';
$string['configallowassign'] = 'Permitir que as persoas que teñen os roles do lado esquerdo poidan asignar algúns dos roles da columna a outras persoas';
$string['configallowattachments'] = 'Se o activa, os correos enviados desde o sito poderán levar anexos (coma p. ex. distincións).';
$string['configallowblockstodock'] = 'Se está activado e é admitido polo tema seleccionado, os usuarios poden optar por mover os bloques a unha doca especial';
$string['configallowcategorythemes'] = 'Se activa esta opción, os temas poden estabelecerse ao nivel da categoría. Isto afectará a todas as categorías e cursos de nivel inferior (fillos) a non ser que teñan especificado o seu propio tema. ATENCIÓN: activar esta opción pode afectar ao rendemento.';
$string['configallowcoursethemes'] = 'Ao activalo, permitirase escoller para os cursos os seus propios temas quedando anulados todos os outros temas escollidos (temas do sitio, usuario ou sesión)';
$string['configallowedemaildomains'] = 'Listar dominios de correo que están permitidos para ser postos na sección de «De» do correo de saída. O valor predeterminado é «baleiro» (Empty) usará o enderezo de Sen-resposta para todo correo de saída. Permítese o uso de comodíns, como por exemplo *.exemplo.com permitirá correos enviados desde calquera subdominio de exemplo.com mais non permitirá exemplo.com. Iso requirirá unha entrada separada.';
$string['configallowemailaddresses'] = 'Se desexa restrinxir todos os novos enderezos de correo a dominios particulares, introdúzaos aquí separados con espazos. Os dominios restantes serán rexeitados. Para permitir subdominios engada o dominio precedido dun punto «.».  p.ex. <strong>oseucolexio.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Se está activado, os convidados poderán acceder á área persoal, pola contra, os convidados serán redirixidos á páxina principal do sitio.';
$string['configallowobjectembed'] = 'Como medida predeterminada de seguranza, non se lle permite aos usuarios normais incorporar elementos multimedia (como Flash) nos textos utilizando as etiquetas EMBED e OBJECT en HTML (aínda que se poida facer de forma segura empregando o filtro mediaplugins). Se desexa permitir o uso desas etiquetas, active esta opción.';
$string['configallowoverride'] = 'Permitir que as persoas cos roles do lado esquerdo poidan anular algúns dos roles da columna';
$string['configallowoverride2'] = 'Seleccione que rol(es) pode(n) ser anulado(s) por cada rol da columna esquerda.<br />Note que esta configuración só se aplica aos usuarios que teñen permisos en «moodle/role:override» ou en «moodle/role:safeoverride».';
$string['configallowswitch'] = 'Seleccione a que roles pode facerlle cambios un usuario, segundo os roles que xa ten asignados. Ademais dunha entrada nesta táboa o usuario debe ter  tamén o permiso «moodle/role:switchroles» para poder cambiar o rol.<br />Teña en conta que só é posíbel cambiar os roles que teñen o permiso «moodle/course:view» e que non teñen o «moodle/site:doanything», polo que algunhas columnas desta táboa están desactivadas.';
$string['configallowthemechangeonurl'] = 'Se está activado, pódese cambiar o tema engadindo:<br />?theme=themename a calquera URL de Moodle (p. ex. mymoodlesite.com/?theme=afterburner) ou <br />&theme=themename a calquera URL interno de Moodle (p. ex. mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Desexa permitirlle aos usuarios agochar/amosar bloques laterais no sitio web? Esta funcionalidade utiliza Javascript e cookies para lembrar o estado de cada bloque desagregábel e só afecta a vista do usuario.';
$string['configallowusermailcharset'] = 'Activando isto, todos os usuarios do sitio poderán especificar o seu propio conxunto de caracteres para o correo.';
$string['configallowuserswitchrolestheycantassign'] = 'É necesario ter asignado, como predeterminado, o permiso «moodle/role:assign» para poder cambiar roles. Activando este axuste eliminase este requisito de xeito que os roles dispoñíbeis no menú despregábel «Cambiar rol a» estean determinados unicamente pola configuracións da táboa «Permitir a asignación de roles».
Recomendase que a configuración da táboa «Permitir a asignación de roles» no dea  permisos aos usuarios para cambiarse a un rol con máis permisos que os do seu rol actual.';
$string['configallowuserthemes'] = 'Se activa isto, permitiráselle aos usuarios  escoller os seus propios temas. Os temas do usuario eliminan os temas do sitio Web (mais non os temas do curso).';
$string['configallusersaresitestudents'] = 'Deben ser considerados como alumnos TODOS os usuarios para as actividades na páxina de portada do sitio? Se a resposta é Si, calquera conta de usuario confirmada permitirá participar como alumno nesas actividades. Se a resposta é Non, só os usuarios que xa participaron polo menos nalgún curso poderán participar nesas actividades da páxina de portada. Só os administradores e profesores especialmente asignados poden actuar como profesores para esas actividades da páxina de portada.';
$string['configauthenticationplugins'] = 'Escolla os engadidos de autenticación que desexa utilizar e dispóñaos en orde de fallo.';
$string['configautolang'] = 'Detectar o idioma predeterminado desde o axuste do navegador. Se está desactivado, empregase o idioma predeterminado do sitio.';
$string['configautologinguests'] = 'Os visitantes deben ser rexistrados automaticamente como convidados ao acceder aos cursos?';
$string['configbloglevel'] = 'Este axuste permite restrinxir o nivel de acceso á vista dos blogs neste sitio. Teña en conta que especifica o contexto máximo do VISOR e non do publicador ou dos tipos de mensaxes. Pode desactivar completamente, se o desexa, todos os blogs.';
$string['configcalendarcustomexport'] = 'Activar a exportación personalizada dun intervalo de datas do calendario';
$string['configcalendarexportsalt'] = 'Esta cadea de caracteres ao chou empregase para mellorar as chaves de seguranza (tokens) de autenticación empregadas para a exportación dos calendarios. Teña en conta que todas as chaves de seguranza actuais quedarán anuladas se modifica esta sal.';
$string['configcookiehttponly'] = 'Activando a nova característica de PHP 5.2.0: instrúese aos navegadores para que envíen unha «cookie» só a petición de http verdadeiras. As cookies no deberían ser accesíbeis desde linguaxes de script. Non todos os navegadores poden executar esta opción, e podería no ser compatíbel co código actual. Isto axuda a previr algúns tipos de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor acepta unicamente conexións https, recomendase activar o envío de cookies seguras. Se está activada a opción, asegúrese de que o servidor web non acepta http:// nin ten fixada unha redirección permanente a enderezos https://. Cando un enderezo <em>wwwroot</em> non comeza con https:// este axuste desactivase automaticamente.';
$string['configcountry'] = 'Ao definir aquí un país, este será seleccionado como predeterminado nas novas contas de usuario. Se desexa que os usuarios escollan un país déixeo sen definir.';
$string['configcourseoverviewfilesext'] = 'Lista separada por comas das extensións de ficheiros permitidas no resumo do curso.';
$string['configcourseoverviewfileslimit'] = 'Número máximo de ficheiros que poden anexarse ao resumo dun curso.';
$string['configcourserequestnotify'] = 'Escriba o nome de usuario a quen enviar unha notificación cando se solicite un novo curso';
$string['configcourserequestnotify2'] = 'Usuarios aos que notificar cando é requirido un campo. Nesta lista figuran unicamente os usuarios que poden aprobar as solicitudes de curso.';
$string['configcoursesperpage'] = 'Introduza o número de cursos que se presentarán por páxina nunha listaxe de curso.';
$string['configcourseswithsummarieslimit'] = 'O número máximo de cursos que se amosarán nun listado de cursos que inclúe resumos antes de volver de novo a unha lista simple.';
$string['configcronclionly'] = 'Se estabelece isto, só poderá executar o script do cron na liña de comandos en vez de vía Web. Isto anula o contrasinal do cron axustado embaixo.';
$string['configcronremotepassword'] = 'Isto significa que o script do cron.php non se pode executar desde o explorador Web sen facilitar o contrasinal usando o seguinte formulario URL:<pre>
    http://site.example.com/admin.cron.php?password=opensesame
</pre>Non será obrigatorio se o deixa en branco.';
$string['configcurlcache'] = 'Tempo de vixencia (en segundos) da caché cURL.';
$string['configcustommenuitems'] = 'Pode deseñar un menú personalizado que amosarase no encabezado do seu sitio Moodle. Este menú pode agruparse por temas de modo que cada liña consta dun texto do menú, unha ligazón URL (opcional) e unha descrición do título (opcional), separados polo carácter de canalización «|». Pode especificar unha estrutura de submenús facendo uso dos guións «-».

Por exemplo:
<pre>
Moodle comunidade|http://moodle.org
-Moodle asistencia de balde|http://moodle.org/support
-Moodle desenvolvemento|http://moodle.org/development
--Moodle Seguimento|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle Novas|http://moodle.org/news
Moodle compañías
-Moodle aloxamento comercial|http://moodle.com/hosting
-Moodle asistencia comercial|http://moodle.com/support
</pre>';
$string['configcustomusermenuitems'] = 'Pode configurar o contido do menú do usuario (agás a ligazón de saída de sesión, que é engadido automaticamente). Cada liña separase co carácter | e consiste de 1) unha cadea co formato «langstringname, componentname» ou como texto simple, 2) un URL, e 3) unha icona, ben sexa unha icona pix ou coma un URL. Os separadores poden empregarse para engadir unha liña ou máis caracteres # onde se queira.';
$string['configdbsessions'] = 'Ao activar este axuste, empregarase a base de datos para almacenar información nas sesións actuais. Isto é especialmente útil para sitios grandes/concorridos ou para sitios construídos en clústers de servidores. Na maioría dos sitios esta opción debe estar desactivada para que poida ser empregado o disco do servidor. Teña en conta que se modifica agora este axuste desconectaranse todos os usuarios (inclusive o usuario). Se está empregando MySQL, asegúrese de que «max_allowed_packet» no my.cnf (ou no my.ini) é polo menos 4M.';
$string['configdebug'] = 'Ao activalo, o informe de erro de PHP incrementarase de maneira que sexan impresos máis avisos. Só é útil para programadores.';
$string['configdebugdisplay'] = 'Ao activar o informe de erros irá á páxina Web. Esta función é útil, mais impide o XHTML, JS, as cookies e as cabeceiras de HTTP en xeral. Cando está desactivado, envía un esquema aos rexistros do seu servidor, permitindo unha mellor depuración. O axuste de PHP rexistro de erros (error_log) controla a que rexistro se dirixen estes informes.';
$string['configdebugpageinfo'] = 'Actíveo se desexa que a información da páxina apareza no rodapé.';
$string['configdebugsmtp'] = 'Activa a depuración con información detallada durante o envío de correos ao servidor SMTP.';
$string['configdebugvalidators'] = 'Actíveo se quere dispor de ligazóns a servidores externos de validación no rodapé. É probábel que precise crear un novo usuario co nome de usuario <em>w3cvalidator</em>, e permitir o acceso de convidados. Estes cambios poden facilitar o acceso non autorizado ao servidor, non o faga en sitios de produción!';
$string['configdefaulthomepage'] = 'Determina cal será a páxina de inicio para os usuarios identificados';
$string['configdefaultrequestcategory'] = 'Os cursos solicitados polos usuarios situaranse automaticamente  nesta categoría.';
$string['configdefaultrequestedcategory'] = 'Categoría predeterminada para situar os cursos solicitados, sempre que estean aprobados.';
$string['configdefaultuserroleid'] = 'Todos os usuarios conectados recibirán os permisos do rol que especifique aquí, a nivel do sitio, ademais dos outros roles que xa teñan atribuídos. O  rol predeterminado é o de Usuario identificado (ou rol de Convidado en versións anteriores). Lembre que isto non entra en conflito con outros roles que xa poidan ter, unicamente asegura que todos os usuarios teñan permisos que non son atribuíbeis desde o nivel do curso (por exemplo: publicar artigos dun blog, xestionar o seu propio calendario, etc.).';
$string['configdeleteincompleteusers'] = 'Despois deste período eliminaranse todas as contas vellas non cumprimentadas.';
$string['configdeleteunconfirmed'] = 'Se está a empregar a autenticación por correo, este é o período de aceptación da resposta dos usuarios. Despois deste período eliminaranse as contas vellas non confirmadas.';
$string['configdenyemailaddresses'] = 'Para rexeitar enderezos con determinados dominios, faga unha lista como a anterior. Aceptaranse todos os outros dominios, por exemplo <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Desactiva a posibilidade de que os usuarios cambien as imaxes dos seus perfís.';
$string['configdisplayloginfailures'] = 'Isto presentará información aos usuarios seleccionados sobre os erros nos accesos.';
$string['configdndallowtextandlinks'] = 'Activar ou desactivar a función «Arrastrar e soltar» nunha páxina do curso, para texto e ligazóns, ademais de para ficheiros. Teña en conta que o arrastre de texto en Firefox, ou entre diferentes navegadores non é fiábel e pode dar lugar a que no se envíe ningún dato ou que se envíe texto estragado.';
$string['configdoclang'] = 'Este idioma pode empregarse en ligazóns para as páxinas de documentación.';
$string['configdocroot'] = 'Define a ruta para Moodle Docs. Pode modificarse se desexa ter a súa propia documentación en liña. De calquera xeito, verifique se a ruta á súa documentación ten o mesmo formato que http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Ao activar isto, as ligazóns a Moodle Docs amosaranse nunha nova xanela.';
$string['configeditordictionary'] = 'Empregarase este valor se o corrector ortográfico non ten un dicionario para o idioma propio dos usuarios.';
$string['configeditorfontlist'] = 'Seleccione os tipos de letra que deben aparecer na lista despregábel do editor.';
$string['configemailchangeconfirmation'] = 'Cando os usuarios cambien o seu enderezo de correo nos seus perfís de usuario, requirirlles a confirmación do correo electrónico.';
$string['configemailfromvia'] = 'Engadir mediante información na sección «De» do correo saínte. Isto informa ao destinatario de onde veu este correo e tamén axuda a combater aos destinatarios que responden accidentalmente a enderezos de correo sen-resposta.';
$string['configenableactivitychooser'] = 'O selector de actividade é un cadro de diálogo cunha breve descrición de cada actividade e recurso. Se está desactivado, introdúcense menús despregábeis de recursos e actividades separados.';
$string['configenableblogs'] = 'Esta configuración fornece a todos os usuarios o seu propio blog.';
$string['configenablecalendarexport'] = 'Activar a exportación ou subscrición aos calendarios.';
$string['configenablecomments'] = 'Activar os comentarios';
$string['configenablecourserequests'] = 'Isto permitirá que calquera usuario solicite a creación dun curso.';
$string['configenabledevicedetection'] = 'Activa a detección de teléfonos móbiles, teléfonos intelixentes, tabletas ou dispositivos predeterminados (computadores de sobremesa, computadores portátiles, etc) para a aplicación dos temas e outras características.';
$string['configenablemobilewebservice'] = 'Activar o servizo para móbiles para o aplicativo oficial de Moodle ou outro aplicativo que o solicite. Para obter máis información lea a {$a}';
$string['configenablerssfeeds'] = 'Este conmutador activará as fontes RSS en todo o sitio. Para ver calquera modificación precisará tamén activar as fontes RSS nos módulos individuais (vaia á Configuración dos módulos en Configuración da administración).';
$string['configenablerssfeedsdisabled'] = 'Isto non está dispoñíbel porque as fontes RSS están desactivadas en todo o sitio. Para activalas, vaia á Configuración de variábeis en Configuración da administración.';
$string['configenablerssfeedsdisabled2'] = 'As fontes RSS están desactivadas no nivel do servidor. Precisa activalos antes en Servidor/RSS';
$string['configenablesafebrowserintegration'] = 'Isto engade a opción «Requirir o exame seguro do navegador» para o campo »Seguridade do navegador» no formulario de configuración do cuestionario. Vexa http://www.safeexambrowser.org/ para obter máis información.';
$string['configenablestats'] = 'Se activa esta función, a tarefa de cron do Moodle procesará os accesos e entradas dalgunhas estatísticas. Dependendo da cantidade de tráfico do seu sitio, pode demorarse un pouco. Activándoa poderá ver algúns gráficos interesantes e estatísticas sobre os seus cursos, ou sobre o sitio Web enteiro.';
$string['configenabletrusttext'] = 'De xeito predeterminado Moodle limpará sempre a fondo o texto procedente dos usuarios para eliminar posíbeis erros en scripts, ficheiros multimedia, etc. que poden ser un risco de seguranza. O sistema de Contido de confianza é unha forma de fornecer a determinados usuarios a capacidade de incluír funcionalidades avanzadas nos seus contidos sen interferencias. Para activar este sistema, precisa activar primeiro este axuste e, a seguir, conceder o permiso de Contido de confianza a un rol específico de Moodle. Os textos creados ou enviados por tales usuarios serán marcados como fiábeis e non serán eliminados antes de presentalos.';
$string['configenablewebservices'] = 'Os servizos web permiten outros sistemas para acceder a este Moodle e realizar operacións. Para maior seguranza esta funcionalidade debe ser desactivada a non ser que realmente estea a empregala.';
$string['configenablewsdocumentation'] = 'Activar a xeración automática de documentación de servizos web. Un usuario pode ter acceso á súa propia documentación na súa páxina de chaves de seguranza {$a}. Sé se presenta a documentación dos protocolos activados.';
$string['configerrorlevel'] = 'Escolla a cantidade de avisos PHP que desexa presentar. A mellor escolla é Normal.';
$string['configexportlookahead'] = 'Días que mirar cara adiante durante a exportación';
$string['configexportlookback'] = 'Días que mirar cara atrás durante a exportación';
$string['configextendedusernamechars'] = 'Active este axuste para permitirlle aos alumnos utilizar calquera carácter nos seus nomes de usuario (lembre que isto non afecta aos seus nomes actuais). Como predeterminado é «falso» restrinxindo a utilización de caracteres a só os alfanuméricos en minúsculas, o subliñado (_), guión (-), punto (.) ou o símbolo «en» (@)';
$string['configextramemorylimit'] = 'Algúns scripts como busca, copia de seguranza/restaurar ou cron requiren máis memoria. Estabeleza valores máis altos para os sitios grandes.';
$string['configfilterall'] = 'Filtra todo o texto, incluíndo cabeceiras, títulos, barra de navegación, etc. Esta función é útil cando se utiliza o filtro multiidiomas. Noutros casos só creará carga extra no seu sitio.';
$string['configfiltermatchoneperpage'] = 'Os filtros de ligazón automática só xeran unha ligazón para a primeira instancia dun texto igual atopado na páxina completa. Todos os outros serán ignorados.';
$string['configfiltermatchonepertext'] = 'Os filtros de ligazón automática só xeran unha ligazón para a primeira instancia dun texto igual atopado en cada elemento do texto na páxina, (p.ex. recursos, bloque). Todos os outros serán ignorados. Este axuste ignórase cando o axuste «Un por páxina» está definido como <i>Si</i>.';
$string['configfilteruploadedfiles'] = 'Procesa co filtro todos os ficheiros de texto e HTML enviados antes de presentalos; só ficheiros HTML enviados ou ningún.';
$string['configforcelogin'] = 'Normalmente, a páxina de portada do sitio e as listas de curso (mais non os cursos) poden ser vistas sen rexistrarse no sitio. Se desexa obrigar as persoas a rexistrarse antes de facer NADA no sitio debe activar este axuste.';
$string['configforceloginforprofiles'] = 'Este axuste obriga ás persoas a accede cunha conta real (non de convidado) antes de ver o perfil de calquera usuario. Se desactiva este axuste, é posíbel que algúns usuarios publiquen publicidade (spam) ou contido inapropiado nos seus perfiles, que despois é visíbel por todo o mundo.';
$string['configfrontpage'] = 'Os elementos seleccionados presentaranse na páxina principal do sitio.';
$string['configfrontpagecourselimit'] = 'Número máximo de cursos';
$string['configfrontpagecourselimithelp'] = 'Número máximo de cursos que se amosarán na páxina principal do sitio nos listados de cursos.';
$string['configfrontpageloggedin'] = 'Os elementos seleccionados presentaranse na páxina de portada do sitio cando un usuario está a iniciar a sesión.';
$string['configfullnamedisplay'] = 'Isto define que nomes son mostrados na súa totalidade. Na maior parte dos sitios monolingües a definición máis eficiente é a que está por defecto "Nomes dados + Apelido", mais pode escoller ocultar os apelidos en conxunto, ou deixar que sexa o actual paquete de idioma quen decida (algúns idiomas teñen diferentes convencións).';
$string['configgeoipfile'] = 'Localización do ficheiro binario GeoIP City. Este ficheiro non forma parte da distribución de Moodle e debe obterse de forma independente en <a href="http://www.maxmind.com/">MaxMind</a>. Pode adquirir unha versión comercial ou optar pola versión de balde.<br />Simplemente descargue <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e extráao no directorio "{$a}" do seu servidor.';
$string['configgetremoteaddrconf'] = 'Se o seu servidor está detrás dun proxy invertido, pode empregar este axuste para especificar en que cabeceiras HTTP pódese confiar que conteñan o enderezo IP remoto. As cabeceiras lense por orde, usando a primeira que estea dispoñíbel.';
$string['configgradebookroles'] = 'Este axuste permite controlar quen aparece no libro de cualificacións. Os usuarios precisan polo menos un deses roles para seren amosados no libro de cualificacións dese curso.';
$string['configgradeexport'] = 'Escolla que formatos de exportación do libro de cualificacións constitúen o seu método principal para exportar cualificacións. Os engadidos escollidos configurarán e empregarán un campo («últimos exportados») para cada cualificación. Por exemplo, isto podería dar como resultado que os rexistros exportados se identificaran como «novos» ou «actualizados». Se non está seguro de como facer isto, non marque nada.';
$string['confighiddenuserfields'] = 'Seleccione os campos de información do usuario que desexa agochar aos outros usuarios, non aos profesores/administradores. Isto aumentará a privacidade do alumno. Prema a tecla CTRL para seleccionar múltiples campos.';
$string['configidnumber'] = 'Esta opción especifica se (a) Non se pedirá un número de identificación aos usuarios, (b) Preguntaráselles aos usuarios un número de identificación mais poden deixalo en branco ou (c) Preguntaráselles aos usuarios un número de identificación e non poden deixalo en branco. Se é dado, o número de identificación do usuario presentarase no seu perfil.';
$string['configintro'] = 'Nesta páxina pode especificar un número de variábeis de configuración que axudarán a facer que o Moodle funcione ben no seu servidor. Non se preocupe demasiado por isto. De xeito predeterminado funcionarán ben e pode volver a esta páxina despois e modificar estas configuracións.';
$string['configintroadmin'] = 'Nesta páxina pode configurar a súa conta de administrador principal coa que terá un control total sobre o sitio. Asegúrese de dar un nome de usuario e un contrasinal correctos así como un enderezo de correo válido. Pode crear máis contas de administrador despois.';
$string['configintrosite'] = 'Esta páxina permite configurar a páxina de portada e o nome deste novo sitio. Pode volver aquí despois para modificar en calquera momento estas configuracións utilizando os menús de administración.';
$string['configiplookup'] = 'Ao premer nun enderezo IP (como 34.12.222.93), tal como nos rexistros, amosase un mapa con posíbeis localizacións dese IP. Pode escoller diferentes engadidos para isto. Cada unha ten vantaxes e desvantaxes.';
$string['configkeeptagnamecase'] = 'Marque esta opción se desexa que os nomes de etiqueta manteñan a estrutura de maiúsculas/minúsculas tal como foi introducida polos usuarios que los crearon.';
$string['configlang'] = 'Escolla o idioma predeterminado para todo o sitio. Os usuarios poden substituír despois este axuste empregando o menú de idioma ou axustando o seu perfil persoal.';
$string['configlanglist'] = 'Deixe isto en branco para permitirlle aos usuarios escoller calquera idioma que teña esta instalación de Moodle. Porén, pode reducir o menú de idioma introducindo unha lista de códigos de idiomas separados por comas. Por exemplo: en, es_es, fr, gl, it';
$string['configlangmenu'] = 'Escolla se desexa ou non presentar como accesíbel o menú de idioma na páxina principal, na páxina de acceso, etc. Isto non afecta á capacidade do usuario para definir os idiomas preferidos no seu propio perfil.';
$string['configlangstringcache'] = 'Garda na caché todas as cadeas do idioma en ficheiros compilados dentro do directorio de datos. Se está a traducir Moodle ou cambiando cadeas no código fonte de Moodle entón pode desactivar isto. Do contrario, déixeo activo en beneficio do rendemento.';
$string['configlatinexcelexport'] = 'Escoller a codificación para exportacións en formato Excel.';
$string['configlocale'] = 'Escolla a localización do sitio. Anulará o formato e idioma das datas para todos os paquetes de idioma (aínda que os nomes dos días no calendario non se verán afectados). Precisa ter esta data local instalada no seu sistema operativo (por exemplo, para linux en_us.UTF-8 ou es_ES.UTF-8). Na maioría dos casos este campo debe deixarse en branco.';
$string['configloginhttps'] = 'Activando isto fará que o Moodle empregue unha conexión https segura só para a páxina principal (fornecendo un acceso seguro) e, revertendo despois a conexión normal HTTP para unha velocidade normal. AVISO: este axuste PRECISA https para ser activada especificamente no servidor Web. Se non está PODE BLOQUEARSE A SI MESMO FÓRA DO SITIO.';
$string['configloglifetime'] = 'Isto especifica canto tempo desexa manter os rexistros sobre as actividades dos usuarios. Os rexistros máis antigos que este tempo elimínanse automaticamente. É mellor gardar os rexistros o maior tempo posíbel, no caso de precisalos, mais se ten o servidor moi ocupado e comeza a ter problemas de execución, entón debería reducir o tempo';
$string['configlookahead'] = 'Días para contar a partir de hoxe';
$string['configmailnewline'] = 'Caracteres de liña nova empregados nas mensaxes de correo. Conforme coa RFC 822bis CRLF é necesario; algúns servidores fan unha conversión automática desde LF a CRLF, en tanto que outros fan unha conversión incorrecta de CRLF a CRCRLF e, para rematar, outros rexeitan os correos con LF baleiro(caso de qmail, p.ex.). Tente modificar este axuste se ten problemas con correos sen entregar ou con liñas novas dobres.';
$string['configmaxbytes'] = 'Especifica o tamaño máximo que poden ter os ficheiros enviados ao largo de todo o sitio. Este axuste está limitado polas configuracións PHP post_max_size e upload_max_filesize, así como tamén polo axuste Apache LimitRequestBody. Por outro lado, maxbytes limita o intervalo de tamaños que poden escollerse ao nivel do curso ou ao nivel do módulo.';
$string['configmaxconsecutiveidentchars'] = 'Os contrasinais non deben ter máis deste número de caracteres idénticos consecutivos. Empregue o 0 para desactivar esta comprobación.';
$string['configmaxeditingtime'] = 'Especifica a cantidade de tempo que teñen as persoas para reeditar as mensaxes do foro, comentarios dos glosarios, etc. Normalmente 30 minutos é un bo valor.';
$string['configmaxevents'] = 'Actividades a partir de hoxe';
$string['configmaxusersperpage'] = 'Número máximo de usuarios amosados dentro do selector de usuarios no curso, grupo, cŕculo, servizo web, etc.';
$string['configmessaging'] = 'Debe activarse o sistema de mensaxes entre usuarios do sitio?';
$string['configmessagingallowemailoverride'] = 'Permitirlle aos usuarios recibir notificacións de mensaxes de correo enviados a un enderezo de correo distinto do enderezo de correo  no seu perfil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Para aforrar espazo, pódese eliminar as notificacións xa lidas. Ao cabo de canto tempo despois de ser lida poden eliminarse?';
$string['configmessaginghidereadnotifications'] = 'Agochar as notificacións xa lidas, como as publicacións nos foros, cando estea a ver o historial de mensaxes';
$string['configminpassworddigits'] = 'Os contrasinais deben conter estes ou máis díxitos.';
$string['configminpasswordlength'] = 'Os contrasinais deben ter esta ou maior lonxitude.';
$string['configminpasswordlower'] = 'Os contrasinais deben conter estas ou máis minúsculas.';
$string['configminpasswordnonalphanum'] = 'Os contrasinais deben conter estes ou máis caracteres non alfanuméricos.';
$string['configminpasswordupper'] = 'Os contrasinais deben conter estas ou máis maiúsculas.';
$string['configmodchooserdefault'] = 'Debe presentárselle de xeito predeterminado o selector de actividades aos usuarios?';
$string['configmycoursesperpage'] = 'Número máximo de cursos que presentar en calquera lista de cursos propios dun usuario';
$string['configmymoodleredirect'] = 'Este axuste obriga a redirixir o acceso de non-administradores para /o-meu e substitúe o menú de navegación superior por /o-meu';
$string['configmypagelocked'] = 'Este axuste impide que a páxina predeterminada sexa editada por calquera que non sexa administrador';
$string['confignavcourselimit'] = 'Limita o número de cursos amosados ao usuario cando aínda non se rexistrou ou matriculou en ningún curso.';
$string['confignavshowallcourses'] = 'Esta configuración determina se os usuarios que están matriculados en cursos poden ver os cursos (listado de todos os cursos) na navegación, adicionalmente a «Os meus cursos» (listado dos cursos onde eles están matriculados).';
$string['confignavshowcategories'] = 'Amosar as categorías de curso na barra de navegación e nos bloques de navegación. Isto non afecta aos cursos nos que o usuario estea matriculado actualmente, de maneira que aínda aparecerán na lista «Os meus cursos» sen categorías.';
$string['confignoreplyaddress'] = 'As veces os correos son enviados polo usuario (p.ex. mensaxes a un foro). O enderezo de correo especificado aquí empregarase como enderezo «De» naqueles casos nos que os destinatarios non poidan contestar directamente ao usuario (p.ex. cando un usuario escolle manter agochado o seu enderezo).';
$string['confignotifyloginfailures'] = 'Se os erros de acceso foron gardados, as notificacións poden ser enviadas por correo electrónico. Quen debe ver esas notificacións?';
$string['confignotifyloginthreshold'] = 'Se as notificacións sobre os erros de accesos están activadas, cantas tentativas de acceso sen éxito por un usuario ou un enderezo IP deberán ser notificadas';
$string['confignotloggedinroleid'] = 'Os usuarios que non iniciaron a sesión serán tratados como se tivesen o rol concedido no contexto do sitio.  Pode querer un tipo de usuario Convidado, mais tamén pode querer crear aquí roles que son máis ou menos restritivos. De calquera xeito, para publicar mensaxes continúa a ser preciso que o usuario se rexistre correctamente.';
$string['configopentogoogle'] = 'Se activa este axuste, Google terá permiso para entrar no seu sitio como convidado. Adicionalmente, calquera persoa que entre no seu sitio a través dunha busca de Google será automaticamente rexistrada como convidada. Repare que isto só permitirá o acceso aos cursos que xa permiten acceder a usuarios convidados.';
$string['configoverride'] = 'Definido en config.php';
$string['configpasswordpolicy'] = 'Se activa esta opción, Moodle comprobará os contrasinais do usuario coas políticas de corrección dos contrasinais. Use a configuración de embaixo para fixar esta políticas (se selecciona «Non» ignoraranse).';
$string['configpasswordresettime'] = 'Isto especifica o tempo que ten a xente para validar unha solicitude para reiniciar un contrasinal antes de que caduque. Usualmente 30 minutos é un bo valor.';
$string['configpathtodu'] = 'A ruta para «du». Probabelmente algo como /usr/bin/du. Ao introducir isto as páxinas que presenten os contidos do directorio executaranse máis rápido nos directorios con moitos ficheiros.';
$string['configperfdebug'] = 'Ao activar isto a información da realización imprimirase no rodapé do tema estándar.';
$string['configprofileroles'] = 'Lista de roles que son visíbeis nos perfís de usuario e na páxina de participación.';
$string['configprofilesforenrolledusersonly'] = 'Para previr o abuso dos creadores de correo lixo, agóchanse as descricións do perfil dos usuarios que aínda non estean matriculados en ningún curso. Os usuarios novos deben matricularse en polo menos un curso antes de que poidan engadir a descrición do perfil.';
$string['configprotectusernames'] = 'Como predeterminado forget_password.php non presentará ningún elemento que permita adiviñar nomes de usuario ou enderezos de correo electrónico.';
$string['configproxybypass'] = 'Lista separada por comas dos nomes (parciais) de máquinas ou enderezos IP que deberían derivar o proxy (por exemplo, 192.168., .meudominio.com)';
$string['configproxyhost'] = 'Se este <b>servidor</b> precisa utilizar un proxy (p.ex. unha devasa) para acceder a Internet, entón introduza aquí o nome do servidor e o porto. No caso contrario déixeo en branco.';
$string['configproxypassword'] = 'É necesario un contrasinal para acceder a Internet a través do proxy; déixeo baleiro en caso contrario (requírese da extensión PHP cURL).';
$string['configproxyport'] = 'Se este servidor precisa utilizar o proxy, entón especifique aquí o porto do proxy.';
$string['configproxytype'] = 'Tipo de proxy web (requírense as extensións PHP5 e cURL para admitir o SOCKS5).';
$string['configproxyuser'] = 'É necesario un nome de usuario para acceder a Internet a través do proxy; déixeo baleiro en caso contrario (requírese da extensión PHP cURL).';
$string['configrecaptchaprivatekey'] = 'Cadea de caracteres usada para comunicarse entre o seu servidor Moodle e o servidor recaptcha. Obteña unha para este sitio visitando http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadea de caracteres (chave do sitio) usada para presentar o elemento reCAPTCHA no formulario de rexistro. As chaves ReCAPTCHA pódense obter en <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Permitir a selección dunha categoría cando se solicita un curso.';
$string['configrequestedstudentname'] = 'Palabra para utilizar o alumno nos cursos solicitados.';
$string['configrequestedstudentsname'] = 'Palabra para utilizaren os alumnos nos cursos solicitados.';
$string['configrequestedteachername'] = 'Palabra para utilizar o profesor nos cursos solicitados';
$string['configrequestedteachersname'] = 'Palabra para utilizaren os profesores nos cursos solicitados';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Correo';
$string['configsectionmaintenance'] = 'Mantemento';
$string['configsectionmisc'] = 'Varios';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permisos';
$string['configsectionrequestedcourse'] = 'Solicitudes de curso';
$string['configsectionsecurity'] = 'Seguranza';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Usuario';
$string['configsecureforms'] = 'Moodle pode empregar un nivel adicional de seguranza á hora de aceptar os datos dos formularios da Web. Se isto estivese activado, entón a variábel HTTP_REFERER do navegador é verificada en oposición ao enderezo do formulario. Pode causar problemas en moi poucos casos, se o usuario está a usar unha barreira de protección (p.ex. Zonealarm) configurada para sacar o HTTP_REFERER do seu tráfico web. O usuario verá a mensaxe Non dispoñíbel no formulario. Se os usuarios estivesen a ter problemas coa páxina de acceso (por exemplo) deberían ter que desactivar este axuste, aínda que isto implicaría deixar o seu sitio máis permeábel a ataques. En caso de dúbida deixe este axuste como «Si».';
$string['configsessioncookie'] = 'Este axuste personaliza o nome da cookie empregada para as sesións Moodle. É opcional, e só é útil para impedir que se confundan as cookies cando está a executar máis dunha copia de Moodle no mesmo servidor Web.';
$string['configsessioncookiedomain'] = 'Isto permítelle cambiar o dominio onde están dispoñíbeis as cookies de Moodle. É útil para a personalización de Moodle (p.ex. a autenticación ou engadidos de matriculación) que necesitan compartir información da sesión de Moodle cun aplicativo web noutro subdominio. <strong>AVISO: recomendase deixar este axuste no valor predeterminado (baleiro), xa que un valor incorrecto impedirá todos os accesos ao sitio.</strong>';
$string['configsessioncookiepath'] = 'Se precisa modificar a localización onde os navegadores envían as cookies de Moodle, pode modificar este axuste para especificar un subdirectorio do seu sitio Web. No caso contrario pode manter o predeterminado /.';
$string['configsessiontimeout'] = 'Se as persoas que inician a sesión neste sitio están inactivas durante bastante tempo (sen cargar páxinas) serán desconectadas automaticamente (a súa sesión rematará). Esta variábel especifica o tempo estimado.';
$string['configshowcommentscount'] = 'Amosar o número de comentarios. Supón unha consulta máis cando se presente a ligazón aos comentarios';
$string['configshowicalsource'] = 'Amosar información da orixe de actividades iCal.';
$string['configshowsiteparticipantslist'] = 'Todos os alumnos e profesores serán listados na lista de participantes do sitio. A quen lle será permitido ver esta lista de participantes do sitio?';
$string['configsitedefaultlicense'] = 'Licenza predeterminada do sitio';
$string['configsitedefaultlicensehelp'] = 'A licenza predeterminada para a publicación de contido neste sitio';
$string['configsitemailcharset'] = 'Todos os correos xerados polo seu sitio enviaranse no conxunto de caracteres que especifique aquí. En calquera caso, cada usuario individual poderá axustar esta opción se está activada o seguinte axuste.';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima da categoría';
$string['configsitemaxcategorydepthhelp'] = 'Esta opción especifica a profundidade máxima das categorías-fillo expandidas ao amosar as categorías ou listas despregábeis. As categorías de nivel máis profundo aparecerán como ligazóns e os usuarios poden expandilos cunha solicitude AJAX.';
$string['configslasharguments'] = 'Os ficheiros (imaxes, ficheiros enviados, etc) son fornecidos por un script que utiliza «argumentos slash» (a segunda opción aquí). Este método permite que os ficheiros sexan máis doadamente colocados na caché nos navegadores web, servidores proxy, etc. Infelizmente, algúns servidores PHP non permiten este método, por iso se ten problemas para ver ficheiros enviados ou imaxes (ex: imaxes do usuario), desactive este axuste.';
$string['configsmartpix'] = 'Cando se activa, as iconas sérvense a través dun script PHP que busca o tema actual, despois todos os temas pai, despois a carpeta/pix de Moodle. Isto reduce a necesidade de duplicar ficheiros de imaxe dentro dos temas, mais ten un pequeno custo de rendemento.';
$string['configsmtpauthtype'] = 'Isto estabelece o tipo de autenticación a usar nun servidor SMTP.';
$string['configsmtphosts'] = 'Escriba o nome completo dun ou máis servidores SMTP locais que Moodle debe empregar para enviar correo (p.ex. «mail.a.com» ou «mail.a.com;mail.b.com»). Para especificar un porto non predeterminado (que non sexa o porto 25), pode empregar a sintaxe [servidor]:[porto] («mail.a.com:587» p.ex.). Para conexións seguras, con SSL adoita empregarse o porto 465, e con TLS o porto 587, especifique o protocolo de seguranza a seguir se é preciso. Se deixa este campo en branco, Moodle empregará o método predeterminado de PHP para enviar correo.';
$string['configsmtpmaxbulk'] = 'Número máximo de mensaxes enviados por sesión SMTP. A agrupación de mensaxes pode axilizar o envío de correos. Valores inferiores a 2 forzan a creación dunha nova sesión SMTP para cada correo.';
$string['configsmtpsecure'] = 'Se o servidor SMTP require conexión segura, especifique o tipo correcto de protocolo.';
$string['configsmtpuser'] = 'Se antes especificou un servidor SMTP, e o servidor require autenticación, escriba aquí o nome de usuario e o contrasinal.';
$string['configstartwday'] = 'Inicio de semana';
$string['configstatsfirstrun'] = 'Isto especifica a antigüidade dos rexistros que serán procesados <b>a primeira vez</b> que o cronjob desexe procesar estatísticas. Se ten moito tráfico e está nun sevidor compartido, probabelmente non sexa unha boa idea ir aos rexistros máis antigos porque demorará en executarse e gastará moitos recursos. (Lembre que para este axuste, 1 mes = 28 días. Nos gráficos e informes xerados, 1 mes = 1 mes do calendario)';
$string['configstatsmaxruntime'] = 'O procesamento de estatísticas pode ser moi intenso, por iso utilice unha combinación deste campo e o seguinte para especificar cando será executado e durante canto tempo.';
$string['configstatsmaxruntime2'] = 'O procesamento de datos estatísticos pode ser moi intenso. Especifique o tempo máximo permitido para compilar as estadísticas dun día. O número máximo de días procesados nunha execución de cron é de 31.';
$string['configstatsmaxruntime3'] = 'Isto especifica o tempo máximo permitido para calcular as estatísticas dun día, tendo en conta que o procesamento de datos estatísticos supón una grande carga para o servidor. O número máximo de días procesados nun traballo de cron pode especificarse máis abaixo.';
$string['configstatsruntimedays'] = 'Especifique o número máximo de días procesados en cada execución de análise de datos estatísticos. Unha vez que as estatísticas estean actualizadas, só se procesará un día, de modo que deberá axustar este valor dependendo da carga do seu servidor, reducíndoo se se necesitan execucións máis cortas do cron.';
$string['configstatsruntimestart'] = 'A que hora deberá <b>iniciar</b> o cronjob que realiza o procesamento de estatísticas?';
$string['configstatsuserthreshold'] = 'Este axuste especifica o número mínimo de usuarios matriculados nun curso para que este valor sexa incluído nos cálculos das estatísticas.';
$string['configstrictformsrequired'] = 'Se está activado, impídese que os usuarios introduzan un espazo en branco ou un salto de liña nos campos obrigatorios dos formularios.';
$string['configstripalltitletags'] = 'Desactive este axuste para permitir etiquetas HTML nos nomes de actividades e recursos.';
$string['configsupportemail'] = 'Este enderezo de correo publicarase para os usuarios do sitio como aquel ao que deberán dirixirse cando necesiten axuda de tipo xeral (por exemplo, cando un usuario novo crea a súa propia conta). Se se deixa en branco, non se disporá dun enderezo de axuda do tipo mencionado.';
$string['configsupportname'] = 'Este é o nome dunha persoa ou outra entidade que ofrece axuda xeral por medio dun enderezo de correo ou unha páxina web.';
$string['configsupportpage'] = 'Este enderezo web publicarase para os usuarios do sitio como aquel ao que deberán dirixirse cando necesiten axuda de tipo xeral (por exemplo, cando un usuario novo crea a súa propia conta). Se se deixa en branco, non se disporá dun enderezo de axuda do tipo mencionado.';
$string['configtempdatafoldercleanup'] = 'Retirar os ficheiros de datos temporais do cartafol de datos que sexan máis antigos que a data seleccionada.';
$string['configthemedesignermode'] = 'Habitualmente todas as imaxes do tema e follas de estilo almacénanse na caché dos navegadores e no servidor durante un tempo moi longo, para mellorar o rendemento. Se vai redeseñar os temas ou desenvolver código, é probábel que desexe activar este modo para que no se garden versións na caché. Aviso: isto fará que o seu sitio sexa máis lento para todos os usuarios mentres estea activado. Opcionalmente tamén pode restabelecer a caché manualmente desde a páxina de seleccíón de temas.';
$string['configthemelist'] = 'Deixe isto en branco para permitir que sexa utilizado calquera tema válido. Se desexa reducir o menú do tema, pode especificar aquí unha lista de nomes separados por comas (Non utilice espazos).
Por exemplo: estándar,laranxabranco.';
$string['configtimezone'] = 'Este é o fuso horario predeterminado para amosar as datas -aínda que cada usuario pode anular este axuste no seu perfil. As tarefas programadas de cron e outros axustes do servidor están especificados neste fuso horario. Vostede debería cambiar estes axustes no caso de que se amose como «Fuso horario incorrecto»';
$string['configuseblogassociations'] = 'Deberían os usuarios poder organizar o seu blog asociando entradas cos cursos e cos módulos de curso?';
$string['configuseexternalyui'] = 'No canto de empregar ficheiros locais, empregar ficheiros dispoñíbeis en liña en servidores de Yahoo. AVISO: Isto require duna conexión á Internet; doutro xeito, AJAX non funcionará no sitio. Este axuste non é compatíbel cos sitios que empreguen https.';
$string['configuserquota'] = 'O número máximo de bytes que un usuario pode almacenar nos seus cartafoles de ficheiros privados. {$a->bytes} bytes == {$a->sisplaysize}';
$string['configusesitenameforsitepages'] = 'Se está activado empregarase o nome curto do sitio no canto da cadea de texto «páxinas do sitio» na navegación polas páxinas do sitio';
$string['configusetags'] = 'Debe activarse a funcionalidade das etiquetas en todo o sitio?';
$string['configvariables'] = 'Variábeis';
$string['configverifychangedemail'] = 'Activa la verificación de enderezos de correo cambiados empregando a configuración de dominios de correo permitidos e denegados. Se este axuste está desactivado, forzaranse os dominios só cando se crean novos usuarios.';
$string['configvisiblecourses'] = 'Presentar normalmente os cursos de categorías agochadas';
$string['configwarning'] = 'Teña coidado ao modificar esta configuración. Os valores estraños poden causar problemas.';
$string['configyuicomboloading'] = 'Esta opción permite a optimización de carga de ficheiros de bibliotecas YUI. Este axuste debe estar activado nos centros de produción por razóns de rendemento.';
$string['confirmation'] = 'Confirmación';
$string['confirmdeletecomments'] = 'Está a piques de eliminar comentarios, está seguro?';
$string['confirmed'] = 'Confirmado';
$string['cookiehttponly'] = 'Só cookies HTTP';
$string['cookiesecure'] = 'Só cookies seguras';
$string['country'] = 'País predeterminado';
$string['coursecontact'] = 'Xestores de cursos';
$string['coursecontact_desc'] = 'Este axuste permite controlar quen aparece na descrición do curso. Os usuarios precisan ter, polo menos, un destes roles para apareceren na descrición do curso.';
$string['courselistshortnames'] = 'Display extended course names';
$string['courselistshortnames_desc'] = 'When showing lists of courses, or when referring to courses on administration screens, show the course short name as well as the full name. In fact, when you turn this setting on, the display uses the \'courseextendednamedisplay\' language string, so you can changewhat is displayed using Language customisation.';
$string['coursemgmt'] = 'Engadir/Editar cursos';
$string['courseoverview'] = 'Vista xeral do curso';
$string['courserequestnotify'] = 'Notificación de solicitude de curso';
$string['courserequestnotifyemail'] = 'O useario {$a->user} solicitou un novo curso en {$a->link}';
$string['courserequests'] = 'Solicitudes de curso';
$string['courserequestspending'] = 'Solicitudes de cursos pendentes';
$string['courses'] = 'Cursos';
$string['coursesperpage'] = 'Cursos por páxina';
$string['courseswithsummarieslimit'] = 'Courses with summaries limit';
$string['creatornewroleid'] = 'Rol dos creadores en novos cursos';
$string['creatornewroleid_help'] = 'Se o usuario non ten permiso para xestionar o novo curso, o usuario é inscrito automaticamente usando este rol.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'A execución de cron só se pode facer a través da liña de ordes';
$string['cronerrorclionly'] = 'O acceso a Internet para esta páxina foi desactivado polo administrador.';
$string['cronerrorpassword'] = 'Non forneceu un contrasinal válido para acceder a esta páxina';
$string['cron_help'] = 'Algúns módulos de Moodle requiren do script de mantemento cron.php para realizar tarefas de forma programada tales como enviar por correo a copia das novas mensaxes dos foros. É necesario executar, mediante algún mecanismo programado, o script cada pouco, por exemplo cada 5 minutos.';
$string['cron_link'] = 'admin/cron';
$string['cronremotepassword'] = 'Contrasinal de cron para acceso remoto';
$string['cronwarning'] = 'O script de mantemento <a href="cron.php">cron.php</a> non foi executado desde hai polo menos 24 horas.';
$string['cronwarningcli'] = 'O script de mantemento cli/cron.php non foi executado desde hai polo menos 24 horas.';
$string['ctyperequired'] = 'Coa fin de mellorar o rendemento do sitio e fornecer compatibilidade multilingüe, Moodle precisa da extensión ctype de PHP.';
$string['curlcache'] = 'cURL caché TTL';
$string['curlrequired'] = 'Agora Moodle require da extensión cURL PHP coa fin de comunicarse cos repositorios de Moodle.';
$string['curlsecurityallowedport'] = 'Lista de portos cURL permitidos';
$string['curlsecurityallowedportsyntax'] = 'Lista de  números de portos aos que pode conectarse cURL. As entradas válidas son soamente números enteiros. Poña cada entrada nunha nova liña. Se a deixa baleira permitiranse todos os portos. Se se configura, en case todos os casos, deberían especificarse tanto o 443 como o 80 para que cURL se conecte a portos estándar HTTPS e HTTP.';
$string['curlsecurityblockedhosts'] = 'Lista de enderezos/máquina cURL bloqueados';
$string['curlsecurityblockedhostssyntax'] = 'Poña cada entrada nunha liña. Son válidas as entradas de enderezos completos IPv4 ou IPv6 (como por exemplo 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) as cales coincidan cun único enderezo/máquina; ou notación CIDR (como por exemplo 231.54.211.0/20 ou fe80::/64); ou un intervalo de enderezos IP (como por exemplo 231.3.56.10-20 o fe80::1111-bbbb) onde o intervalo aplica ao último grupo do enderezo; ou nomes de dominio (como por exemplo localhost ou exemplo.com); ou nomes de dominio con comodíns (como por exemplo *.exemplo.com ou *.sub.exemplo.com). As liñas baleira no están permitidas.';
$string['curlsecurityurlblocked'] = 'O URL está bloqueado.';
$string['curltimeoutkbitrate'] = 'Taxa de transferencia a empregar cando se calculan os tempos de expiración de cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Este axuste empregase para calcular un tempo de expiración axeitado para as solicitudes cURL grandes. Como parte do cálculo faise unha petición HTTP HEAD para determinar o tamaño do contido. Axustar este valor a 0 desactiva que se faga esta petición.';
$string['currenttheme'] = 'Tema actual';
$string['customcheck'] = 'Outras comprobacións';
$string['custommenu'] = 'Menú personalizado';
$string['custommenuitems'] = 'Elementos do menú personalizado';
$string['customusermenuitems'] = 'Elementos do menú do usuario';
$string['datarootsecurityerror'] = '<p><strong>AVISO DE SEGURANZA!</strong></p><p>O seu directorio dataroot está nunha localización errónea e está exposto á web. Isto significa que calquera desde calquera lugar pode acceder a todos os seus ficheiros privados e que algúns deles poderían ser empregados por un delincuente para obter acceso non autorizado ao sitio.</p>
<p>Vostede <em>debe</em> cambiar o directorio dataroot ({$a}) a unha nova localización fora do seu directorio web público e actualizar o correspondente axuste de <code>$CFG->dataroot</code> no seu config.php.</p>';
$string['datarootsecuritywarning'] = 'A súa configuración do sitio pode non ser segura. Asegúrese de que o directorio raíz ({$a}) non é accesíbel a través da Web.';
$string['dbsessions'] = 'Utilice a base de datos para a sesión de información';
$string['debug'] = 'Mensaxes de depuración';
$string['debugall'] = 'TODO: amosa todas as mensaxes de depuración PHP razoábeis';
$string['debugdeveloper'] = 'DESENVOLVEDOR: mensaxes de depuración adicionais para desenvolvedores';
$string['debugdisplay'] = 'Presentar as mensaxes de depuración';
$string['debugging'] = 'Depurando';
$string['debugminimal'] = 'MÍNIMO: Amosar só os erros graves.';
$string['debugnone'] = 'NINGÚN: Non amosar erros ou avisos ningún';
$string['debugnormal'] = 'NORMAL: Amosar erros, avisos e notas';
$string['debugpageinfo'] = 'Amosar a páxina de información';
$string['debugsmtp'] = 'Depurar o envío de correo';
$string['debugstringids'] = 'Amosar a orixe das cadeas de idioma';
$string['debugstringids_desc'] = 'Esta opción está deseñada para axudar aos tradutores. Cando é activada esta opción, se engade o parámetro strings=1 a unha solicitude de URL, amosaráselle o ficheiro de idioma e o ID da cadea á beira de cada cadea que estea na saída.';
$string['debugvalidators'] = 'Amosar o validador de ligazóns';
$string['defaultcity'] = 'Cidade predeterminada';
$string['defaultcity_help'] = 'A cidade introducida aquí vai ser a cidade predeterminada ao crear novas contas de usuario.';
$string['defaultformatnotset'] = 'Error determining default course format. Please check site settings.';
$string['defaulthomepage'] = 'Páxina de inicio predeterminada para os usuarios';
$string['defaultrequestcategory'] = 'Categoría predeterminada para solicitudes de curso';
$string['defaultsettinginfo'] = 'Predeterminado/a: {$a}';
$string['defaultuserroleid'] = 'Rol predeterminado para todos os usuarios';
$string['deleteincompleteusers'] = 'Eliminar usuarios sen completar despois de';
$string['deleteunconfirmed'] = 'Eliminar usuarios sen confirmar despois de';
$string['deleteuser'] = 'Eliminar usuario';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Dominios de correo denegados';
$string['development'] = 'Desenvolvemento';
$string['devicedetectregex'] = 'Expresións regulares para a detección de dispositivos';
$string['devicedetectregex_desc'] = '<p>De xeito predeterminado, Moodle pode detectar dispositivos del tipo «predeterminado» (PC de escritorio, portátiles, etc.) dispositivos móbiles (teléfonos e pequenos dispositivos de man), tabletas (iPad, Android) e antigos (usuarios de Internet Explorer 6). Pódese empregar o selector de temas para aplicar temas diferentes a cada uno deles. Este axuste admite expresións regulares que permiten detectar tipos de dispositivos extra (estes teñen preferencia sobre os tipos predeterminados).</p><p>Por exemplo, podería introducir a expresión regular «/(MIDP-1.0|Maemo|Windows CE)/» para detectar algúns teléfonos usados habitualmente con determinada característica e engadir o valor «caracteristicatelefono». Isto engade «caracteristicatelefono» no selector de temas, o que permite engadir un tema para empregarse con estes dispositivos. O resto de teléfonos seguirán empregando o tema seleccionado para os tipos de dispositivos móbiles.</p>';
$string['devicedetectregexexpression'] = 'Expresión regular';
$string['devicedetectregexvalue'] = 'Valor devolto';
$string['devicetype'] = 'Tipo de dispositivo';
$string['devlibdirpresent'] = 'Os directorios con bibliotecas de desenvolvemento, especialmente <em>/vendor</em> e <em>/node_modules</em>, non deben estar presentes en sitios públicos. Vexa o <a href="{$a->moreinfourl}">informe xeral de seguridade</a> para obter máis detalles.';
$string['disableuserimages'] = 'Desactivar as imaxes do perfil de usuario';
$string['displayerrorswarning'] = 'Non se recomenda activar o axuste PHP <em>display_errors</em> en sitios en produción por mor de que algunhas mensaxes de erro poden revelar información sensíbel sobre o seu servidor.';
$string['displayloginfailures'] = 'Presentar os fallos de acceso a';
$string['dndallowtextandlinks'] = 'Enviar texto/ligazóns mediante «Arrastrar e soltar»';
$string['doclang'] = 'Idioma dos documentos';
$string['docroot'] = 'Raíz de Moodle Docs';
$string['doctonewwindow'] = 'Abrir nunha nova xanela';
$string['doesnotfit'] = 'Axustes da vista do correo';
$string['doesnotfitdetail'] = 'Amosar os axustes para o correo saínte de Moodle.';
$string['download'] = 'Descargar';
$string['durationunits'] = 'unidades de duración';
$string['edithelpdocs'] = 'Editar os documentos de axuda';
$string['editlang'] = '<b>Editar</b>';
$string['editorbackgroundcolor'] = 'Background colour';
$string['editordictionary'] = 'Dicionario do editor';
$string['editorfontfamily'] = 'Tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamaño da letra';
$string['editorhidebuttons'] = 'Botóns agochados';
$string['editorkillword'] = 'Filtro de formato Word';
$string['editorspelling'] = 'Corrector do editor';
$string['editorspellinghelp'] = 'Activar ou desactivar o corrector ortográfico. Cando está activado, o <strong>aspell</strong> debe estar instalado no servidor.';
$string['editstrings'] = 'Editar palabras ou frases';
$string['emailchangeconfirmation'] = 'Confirmación do cambio de correo';
$string['emailfromvia'] = 'Correo mediante información';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticoncomponent'] = 'Compoñente da imaxe';
$string['emoticonimagename'] = 'Nome da imaxe';
$string['emoticons'] = 'Emoticonas';
$string['emoticons_desc'] = 'Este formulario define as «emoticonas» (ou sorrisos, cariñas) empregadas no seu sitio. Para retirar unha fila da táboa, garde o formulario cun valor baleiro en calquera dos campos obrigatorios. Para rexistrar unha nova «emoticona», encha os campos da última fila en branco. Para restabelecer todos os campos aos valores predeterminados, siga a ligazón de enriba.

* Texto (obrigatorio) - Este texto será substituído pola imaxe da emoticona. Debe ter polo menos dous caracteres de longo.
* Nome da imaxe (obrigatorio) - O nome do ficheiro de imaxe da emoticona sen a extensión, en relación co cartafol de compoñentes pix.
* Compoñente da imaxe (obrigatorio) - O compoñente que fornece a icona.
* Texto alternativo (opcional) - identificador de cadea e os compoñentes do texto alternativo das emoticonas.';
$string['emoticonsreset'] = 'Reconfigurar as emoticonas aos valores predeterminados';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Baleiro';
$string['enableactivitychooser'] = 'Activar o selector de actividades';
$string['enableblogs'] = 'Activar blogs';
$string['enablecalendarexport'] = 'Activar a exportación do calendario';
$string['enablecomments'] = 'Activar os comentarios';
$string['enablecourserequests'] = 'Activar as solicitudes de curso';
$string['enabled'] = 'Activado';
$string['enabledevicedetection'] = 'Activar a detección de dispositivos';
$string['enableglobalsearch'] = 'Activar a busca global';
$string['enableglobalsearch_desc'] = 'Se o activa, os datos serán indexados e sincronizados por unha tarefa programada do sistema.';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablegravatar_help'] = 'Cando se activa, Moodle tentará buscar unha imaxe de perfil de usuario desde Gravatar se o usuario non enviou unha imaxe.';
$string['enablemobilewebservice'] = 'Activar os servizos web para móbiles';
$string['enablerecordcache'] = 'Activar a gravación na cache';
$string['enablerssfeeds'] = 'Activar fontes RSS';
$string['enablesafebrowserintegration'] = 'Activar a integración con «exame seguro do navegador»';
$string['enablesearchareas'] = 'Activar áreas de busca';
$string['enablestats'] = 'Activar estatísticas';
$string['enabletrusttext'] = 'Activar o contido de confianza';
$string['enablewebservices'] = 'Activar os servizos web';
$string['enablewsdocumentation'] = 'Documentación de servizos web';
$string['enrolinstancedefaults'] = 'Valores predeterminados da instancia de matriculación';
$string['enrolinstancedefaults_desc'] = 'Configuración predeterminada da matriculación en novos cursos.';
$string['enrolmultipleusers'] = 'Matricular aos usuarios';
$string['environment'] = 'Entorno';
$string['environmenterrortodo'] = 'Debe resolver todos os problemas de entorno (erros) que atopou antes de proceder a instalar esta versión de Moodle!';
$string['environmenterrorupgrade'] = 'Aviso: Debería resolver todos os problemas de entorno (erros)que atopou antes de proceder a anovar esta versión de Moodle! Actualizar sen arranxar estes requirimentos podería causar problemas como perda de datos. Confirma que quere continuar coa anovación?';
$string['environmentmariadbwrongdbtype'] = 'Xurdiu un problema con <code>$CFG->dbtype</code>: É necesario cambialo no seu ficheiro <code>config.php</code>, de «<code>mysql</code>» a «<code>mariadb</code>».';
$string['environmentmustfixsetting'] = 'Debe cambiarse o axuste PHP.';
$string['environmentok'] = 'O seu entorno de servidor cumpre todos os requirimentos mínimos.';
$string['environmentrecommendcustomcheck'] = 'Se falla esta comprobación significa que hai un problema potencial.';
$string['environmentrecommendinstall'] = 'recomendase instalalo e activalo para obter mellores resultados';
$string['environmentrecommendversion'] = 'recomendase a versión {$a->needed} e está a executar a {$a->current}';
$string['environmentrequirecustomcheck'] = 'debe pasar esta proba';
$string['environmentrequireinstall'] = 'debe ser instalado e activado';
$string['environmentrequireversion'] = 'requírese a versión {$a->needed} e está a executar a {$a->current}';
$string['environmentsettingok'] = 'detectouse o axuste recomendado';
$string['environmentshouldfixsetting'] = 'Debe cambiarse o axuste PHP.';
$string['environmentxmlerror'] = 'Produciuse un erro ao ler a información sobre o entorno ({$a->error_code})';
$string['errordeletingconfig'] = 'Produciuse un erro ao eliminar os rexistros de configuración do engadido «{$a}».';
$string['errorsetting'] = 'Non foi posíbel gardar o axuste:';
$string['errorwithsettings'] = 'Non foi posíbel cambiar algunha configuración por mor dun erro.';
$string['eventshandlersinuse'] = 'Os seguintes engadidos do seu sistema están usando manipuladores obsoletos para a API Events 1: «{$a}». Actualíceos para utilizar a API Events 2. Vexa https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Todos os que poidan «{$a}»';
$string['exceptions'] = 'excepcións';
$string['execpathnotallowed'] = 'A definición de rutas executábeis está desactivada no ficheiro config.php';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configuración experimental';
$string['extendedusernamechars'] = 'Permitir caracteres estendidos en nomes de usuario';
$string['extramemorylimit'] = 'Límite de memoria de PHP extra';
$string['fatalsessionautostart'] = '<p>Detectouse un erro grave de configuración; informe ao administrador do servidor.</p><p> Para que funcione correctamente, Moodle require que o administrador cambie a configuración de PHP.</p><p><code>session.auto_start</code> debe estabelecerse como <code>off</code>.</p><p>Este axuste controlase editando <code>php.ini</code>, a configuración de Apache/IIS <br />ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fileconversioncleanuptask'] = 'Limpeza de rexistros temporais para conversións de ficheiros.';
$string['filecreated'] = 'Creouse un novo ficheiro';
$string['filestoredin'] = 'Gardar o ficheiro no cartafol:';
$string['filestoredinhelp'] = 'Onde se almacenará o ficheiro';
$string['filterall'] = 'Filtrar todas as cadeas';
$string['filtermatchoneperpage'] = 'Filtrar unha concordancia por páxina';
$string['filtermatchonepertext'] = 'Filtrar unha concordancia por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Xestionar os filtros';
$string['filtersettingsgeneral'] = 'Configuración xeral dos filtros';
$string['filteruploadedfiles'] = 'Filtrar os ficheiros enviados';
$string['forcelogin'] = 'Forzar aos usuarios a identificarse';
$string['forceloginforprofileimage'] = 'Forzar aos usuarios a rexistrase para ver ás imaxes de usuario';
$string['forceloginforprofileimage_help'] = 'Se está activado, os usuarios deben identificarse coa fin de ver as imaxes do perfil do usuario e empregarase a imaxe predeterminada de usuario en todos os correos de notificación.';
$string['forceloginforprofiles'] = 'Forzar aos usuarios a rexistrase para ver os perfís';
$string['forcetimezone'] = 'Forzar o fuso horario predeterminado';
$string['formatuninstallwithcourses'] = 'Hai {$a->count} cursos que usan {$a->format}. Os seus formatos serán cambiados a {$a->defaultformat} (o formato predeterminado para este sitio). Poden perderse algúns datos específicos deste formato. Confirma que quere facelo?';
$string['frontpage'] = 'Páxina principal';
$string['frontpagebackup'] = 'Copia de seguranza da páxina de portada';
$string['frontpagedefaultrole'] = 'Rol predeterminado na páxina principal';
$string['frontpagefilters'] = 'Filtros da páxina de portada';
$string['frontpageloggedin'] = 'Elementos pa páxina de portada ao acceder';
$string['frontpageoverrides'] = 'Anulación de permisos da páxina de portada';
$string['frontpagequestions'] = 'Preguntas da páxina de portada';
$string['frontpagerestore'] = 'Restabelecer a páxina de portada';
$string['frontpageroles'] = 'Roles da páxina de portada';
$string['frontpagesettings'] = 'Configuración da páxina de portada';
$string['fullnamedisplay'] = 'Formato de nome completo';
$string['fullnamedisplayprivate'] = 'Formato de nome completo - privado';
$string['gdrequired'] = 'The GD extension is now required by Moodle for image conversion.';
$string['generalsettings'] = 'Configuración xeral';
$string['geoipfile'] = 'Ficheiro de datos GeoIP City';
$string['getremoteaddrconf'] = 'Orixe de enderezos IP registrados';
$string['globalsearch'] = 'Busca global';
$string['globalsearchmanage'] = 'Administrar a busca global';
$string['googlemapkey3'] = 'Chave API V3 de Google Maps';
$string['googlemapkey3_help'] = 'É necesario introducir unha chave especial para utilizar Google Maps para ver a busca do enderezo IP. Pode obter esa chave de balde en <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Ir a primeira cadea ausente';
$string['gradebook'] = 'Libro de cualificacións';
$string['gradebookroles'] = 'Roles cualificados';
$string['gradeexport'] = 'Principais métodos de exportación de cualificacións';
$string['gravatardefaulturl'] = 'URL para a imaxe predeterminada de Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar require unha imaxe predeterminada que amosar no caso de non atopar unha imaxe para un usuario dado. Forneza o URL completo para unha imaxe. Se deixa baleiro este campo, Moodle tentará usar a imaxe predeterminada máis apropiada para a páxina que está a ver. Observe tamén que Gravatar ten un número de códigos que poden usarse para  <a href="https://en.gravatar.com/site/implement/images/#default-image">xerar imaxes predeterminadas</a>.';
$string['groupenrolmentkeypolicy'] = 'Política de matriculación de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'Activando esta opción fará que Moodle comprobe que a chave de matriculación de grupo cumpre coa política de chaves de acceso correctas.';
$string['guestroleid'] = 'Rol para convidados';
$string['guestroleid_help'] = 'Este é o rol que se asigna automaticamente aos convidados. É tamén asignado, temporalmente, por medio do engadido de matriculación de invitados aos usuarios que non están matriculados nun curso.';
$string['helpadminseesall'] = 'Poden os administradores ver todas as actividades do calendario ou só as que lles concirnen?';
$string['helpcalendarcustomexport'] = 'Activar a opción de exportación do intervalo personalizado de datas nas exportacións do calendario. As exportacións de calendario deben activarse antes de que isto sexa efectivo.';
$string['helpexportlookahead'] = 'Con cantos días de anticipación deben buscarse actividades no calendario durante a exportación para a opción de exportación personalizada?';
$string['helpexportlookback'] = 'Con cantos días no pasado deben buscarse actividades no calendario durante a exportación para a opción de exportación personalizada?';
$string['helpforcetimezone'] = 'Pode permitir que os usuarios seleccionen o seu fuso horario, ou forzalo para todos.';
$string['helpshowicalsource'] = 'Se está activado, amosarase o nome da subscrición e a ligazón para as actividades importadas de iCal.';
$string['helpsitemaintenance'] = 'Para anovacións e outras tarefas.';
$string['helpstartofweek'] = 'Que día comeza a semana?';
$string['helpupcominglookahead'] = 'Cantos días debe considerar o calendario predeterminado para actividades próximas?';
$string['helpupcomingmaxevents'] = 'Cantas actividades próximas se lle amosarán como máximo aos usuarios?';
$string['helpweekenddays'] = 'Cantos días da semana se considerarán como «fin de semana» e amosaranse nunha cor diferente?';
$string['hiddenuserfields'] = 'Agochar os campos de usuario';
$string['hidefromall'] = 'Agochar todos os usuarios';
$string['hidefromnone'] = 'Non agochar a ninguén';
$string['hidefromstudents'] = 'Agochar aos alumnos';
$string['htmleditor'] = 'Editor de HTML';
$string['htmleditorsettings'] = 'Configuración do editor de HML';
$string['htmlsettings'] = 'Configuración do HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguranza HTTP';
$string['hubs'] = 'Concentradores';
$string['iconvrequired'] = 'É necesario instalar a extensión ICONV';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Incluír os datos do módulo de usuario';
$string['incompatibleblocks'] = 'Bloques imcompatíbeis';
$string['incompleteunicodesupport'] = 'A configuración actual de MySQL ou MariaDB está usando «utf8». Este set de caracteres non admite caracteres de 4 byte os cales inclúen algúns «emoji». Se intenta usar eses caracteres rematará cun erro ao actualizar unha fila, e toda a información que estea a ser enviada á base de datos perderase. Considere cambiarlle os axustes a «utf8mb4». Bótelle unha ollada á documentación para obter máis información.';
$string['indexdata'] = 'Indexar os datos';
$string['indexinginfo'] = 'A forma recomendada para indexar o contido do seu sitio é usar a tarefa programada «Indexado de busca global» que é executada automaticamente por Cron.';
$string['installhijacked'] = 'A instalación debe rematarse desde o mesmo enderezo IP orixinal.';
$string['installsessionerror'] = 'Non é posíbel inicializar a sesión de PHP, verifique que o seu navegador acepta cookies.';
$string['intlrecommended'] = 'A extensión internacional empregase para mellorar a compatibilidade coa internacionalización, como no caso da ordenación de idiomas.';
$string['intlrequired'] = 'A extensión Intl é necesaria para mellorar a compatibilidade coa internacionalización, como a clasificación local e os dominios internacionais.';
$string['invalidagedigitalconsent'] = 'A idade dixital de consentimento non é válida: {$a}';
$string['invalidforgottenpasswordurl'] = 'O URL do contrasinal esquecido non é un URL válido.';
$string['invalidsection'] = 'Sección incorrecta.';
$string['invaliduserchangeme'] = 'O nome de usuario «changeme» está reservado: non pode crear unha conta con ese nome.';
$string['ipblocked'] = 'Este sitio non está dispoñíbel neste momento.';
$string['ipblocker'] = 'Bloqueador de IP';
$string['ipblockersyntax'] = 'Poña cada entrada nunha liña. Son entradas correctas os enderezos IP completos (como <b>192.168.10.1</b> ) que coinciden cunha soa máquina; os enderezos parciais (como <b>192.168.</b>), que coinciden con calquera enderezo que comece con eses números; as notación CIDR (como, <b>231.54.211.0/20</b>); os rangos de enderezos IP (como <b>231.3.56.10-20</b>) onde o rango aplicase á última parte do enderezo. Non están admitidos os nomes de dominio textuais (como «exemplo.com»). As liñas en branco ignóranse.';
$string['iplookup'] = 'Busca do enderezo IP';
$string['iplookupgeoplugin'] = 'O servizo <a href="http://www.geoplugin.com">geoPlugin</a> empregase actualmente para buscar información xeográfica. Para obter resultados máis exactos, recomendamoslle instalar unha copia local da base de datos MaxMind GeoLite.';
$string['iplookupinfo'] = 'De xeito predeterminado, Moodle emprega o servidor gratuíto en liña NetGeo (The Internet Geographic Database) para buscar a localización dos enderezos IP. Desafortunadamente, esta base datos xa non ten mantemento, e pode devolver información <em>totalmente errónea</em>.
Recomendase instalar unha copia local da base de datos GeoLite City, desde MaxMind.<br />
A localización do enderezo IP presentase nun mapa simple, ou empregando Google Maps. Para activar os mapas interactivos precisa ter unha conta Google e aplicar a chave gratuíta da API de Google Maps.';
$string['iplookupmaxmindnote'] = 'Este produto inclúe os datos GeoLite creados por MaxMind, dispoñíbeis en <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Detectouse que o seu sitio non se comunica a través de HTTPS. Recomendámoslle migrar o seu sitio a HTTPS para incrementar a seguridade e mellorar a integración con outros sistemas.';
$string['keeptagnamecase'] = 'Manter a estrutura de maiús/minús. no nome';
$string['lang'] = 'Idioma predeterminado';
$string['langcache'] = 'Gardar na caché o menú de idioma';
$string['langcache_desc'] = 'Gardar na caché o menú de idiomas. Se se activa, gardase na caché a lista de idiomas dispoñíbeis. A caché actualizase automaticamente cando se instala ou elimina un paquete de idioma por medio da ferramenta integrada de xestión de paquetes de idiomas. Se instala un paquete de idioma manualmente, deberá usar a funcionalidade «Purgar todas as cachés» para actualizar a lista gardada na caché.';
$string['langlist'] = 'Idiomas no menú de idiomas';
$string['langmenu'] = 'Presentar o menú de idiomas';
$string['langpackwillbeupdated'] = 'NOTA: Durante a anovación, Moodle tentará descargar a actualización do paquete de idioma seleccionado actualmente.';
$string['langstringcache'] = 'Gardar na caché todas as cadeas do idioma';
$string['languagesettings'] = 'Configuración de idioma';
$string['latinexcelexport'] = 'Codificación Excel';
$string['legacyfilesaddallowed'] = 'Permitir engadir a ficheiros de cursos legados';
$string['legacyfilesaddallowed_help'] = 'Se un curso ten ficheiros de curso legados, permitir engadir novos ficheiros e cartafoles.';
$string['legacyfilesinnewcourses'] = 'Ficheiros de cursos antigos nos cursos novos';
$string['legacyfilesinnewcourses_help'] = 'De xeito predeterminado os ficheiros antigos só están dispoñíbeis nos cursos actualizados desde versións anteriores de Moodle (1.9.x a 2.0 por exemplo). Teña en conta que algunhas características como a copia de seguranza e a restauración non son compatíbeis con esta configuración.';
$string['libcurlwarning'] = 'Detectouse que libcurl non ten compatibilidade con CURLOPT_PROTOCOL. Por razóns de seguridade recomendamoslle que faga unha actualización de libcurl á última versión.';
$string['licensesettings'] = 'Configuración das licenzas';
$string['linkadmincategories'] = 'Ligazón ao administrador de categorías';
$string['linkadmincategories_help'] = 'Se está activado, o axuste de categorías presentaranse como ligazóns na barra de navegación e levarán ás páxinas da categoría.';
$string['linkcoursesections'] = 'Ligar sempre as seccións dos cursos';
$string['linkcoursesections_help'] = 'Tente fornecer sempre unha ligazón ás seccións dos cursos. As seccións dos cursos amósanse normalmente como ligazóns se o formato do curso amosa unha sección por páxina. Se activa este axuste amosarase sempre unha ligazón.';
$string['loading'] = 'Cargando';
$string['localetext'] = 'Idioma de todo o sitio';
$string['localstringcustomization'] = 'Personalización das cadeas de idioma';
$string['location'] = 'Localización';
$string['locationsettings'] = 'Configuración da localización';
$string['locked'] = 'bloqueado';
$string['lockoutduration'] = 'Tempo de duración do bloqueo';
$string['lockoutduration_desc'] = 'A conta bloqueada desbloquease automaticamente despois deste tempo.';
$string['lockoutemailbody'] = 'A súa conta, co nome de usuario {$a->username} no servidor «{$a->sitename}» foi bloqueada despois de terse producido múltiples intentos fallados de acceso.

Para desbloquear inmediatamente a conta, vaia ao seguinte enderezo

{$a->link}

En moitos programas de correo poderá premer na ligazón anterior mais, se non é posible,
copie e pegue o enderezo na barra do explorador.

Para calquera información contacte co administrador do sitio,
{$a->admin}';
$string['lockoutemailsubject'] = 'A súa conta en {$a} foi bloqueada';
$string['lockouterrorunlock'] = 'Forneceuse información incorrecta do bloqueo de conta.';
$string['lockoutthreshold'] = 'Limiar de bloqueo da conta';
$string['lockoutthreshold_desc'] = 'Seleccione o número de intentos de acceso fallados que determinarán o bloqueo da conta. Esta característica pode ser obxecto de abuso nos ataques de denegación de servizo.';
$string['lockoutwindow'] = 'Xanela de observación de conta bloqueada';
$string['lockoutwindow_desc'] = 'Tempo de observación para o limiar de bloqueo da conta; se non houbera intentos fallados, o contador do limiar reiniciase despois deste tempo.';
$string['log'] = 'Rexistros';
$string['logguests'] = 'Rexistro do acceso de convidados';
$string['logguests_help'] = 'Este axuste activa o rexistro de accións para contas de convidados ou usuarios non rexistrados. En determinados sitios podería desactivar este rexistro por razóns de rendemento. Recomendase manter activada este axuste nos sitios en produción.';
$string['loginhttps'] = 'Empregar HTTPS para accesos';
$string['loginpageautofocus'] = 'Poñer en foco o formulario da páxina de acceso';
$string['loginpageautofocus_help'] = 'Ao activar esta opción mellorase a facilidade de uso da páxina de acceso do usuario, mais o enfoque automático de campos pode ser considerado como un problema de accesibilidade.';
$string['loginpasswordautocomplete'] = 'Impedir que se autocomplete o contrasinal no formulario de acceso';
$string['loginpasswordautocomplete_help'] = 'Desactivar esta opción permitiralle aos usuarios gardar o contrasinal da conta no seu navegador. O feito de activala fará que o seu sitio Moodle xa non cumpra estritamente coas regras de validación XHTML.';
$string['loglifetime'] = 'Manter os rexistros de';
$string['logo'] = 'Logo';
$string['logocompact'] = 'Logo compacto';
$string['logocompact_desc'] = 'Unha versión compacta do mesmo logo de enriba, como por exemplo, un emblema, escudo ou icona. A imaxe debe de ser clara, aínda que en tamaños pequenos. Os formatos aceptados son PNG e JPEG.';
$string['logo_desc'] = 'Un logo completo para seren empregado como decoración por algúns temas (como por exemplo, os temas do núcleo de Moodle). Esta imaxe pode ser de bastante alta resolución porque será escalada para usarse (e gardada na memoria caché para un mellor desempeño). Os logos que son máis largos que altos usualmente dan mellores resultados. Os formatos aceptados son PNG e JPG.';
$string['logossettings'] = 'Logos';
$string['logstorenotrequired'] = 'Almacén de rexistro non obrigatorio';
$string['logstoressupported'] = 'Almacéns de rexistro que dan acubillo a este informe';
$string['longtimewarning'] = '<b>Teña en conta que este proceso pode levar moito tempo.</b>';
$string['mailnewline'] = 'Caracteres de liña nova no correo';
$string['maintenancemode'] = 'En modo de mantemento';
$string['maintenancemodeisscheduled'] = 'Este sitio entrará en modo mantemento en {$a->min} minutos e {$a->sec} segundos';
$string['maintenancemodeisscheduledlong'] = 'Este sitio entrará en modo mantemento en {$a->hour} horas, {$a->min} minutos e {$a->sec} segundos';
$string['maintfileopenerror'] = 'Produciuse un erro ao abrir os ficheiros de mantemento.';
$string['maintinprogress'] = 'Estase en proceso de mantemento...';
$string['manageformats'] = 'Xestionar formatos de curso';
$string['manageformatsgotosettings'] = 'Pódese cambiar o formato predeterminado en {$a}';
$string['managelang'] = 'Xestionar';
$string['managelicenses'] = 'Xestionar as licenzas';
$string['manageqbehaviours'] = 'Xestionar o comportamento das preguntas';
$string['manageqtypes'] = 'Xestionar os tipos de pregunta';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Candidata de publicación';
$string['maturity200'] = 'Versión estábel';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Consello: É probable que queira executar este script coa opción --allow-unstable';
$string['maturitycoreinfo'] = 'O seu sitio está a executar o código inestábel ou de desenvolvemento «{$a}».';
$string['maturitycorewarning'] = 'A versión de Moodle que vai instalar ou anovar contén código de desenvolvemento
«{$a}» que non é o axeitado para seren empregado na maioría dos sitios de produción.
Se non é isto o que quere, entón debería asegurarse de que actualiza a unha
versión dunha rama STABLE do código de Moodle. Vexa Moodle Docs para obter máis detalles.';
$string['maxbytes'] = 'Tamaño máximo do ficheiro enviado';
$string['maxconsecutiveidentchars'] = 'Caracteres consecutivos idénticos';
$string['maxeditingtime'] = 'Tempo máximo para editar mensaxes';
$string['maxtimelimit'] = 'Límite máximo de tempo';
$string['maxtimelimit_desc'] = 'Para restrinxir o tempo máximo de execución de PHP que Moodle permitirá sen que amose ningunha saída, introduza aquí un valor en segundos. 0 significa que se utilizan as restricións predeterminadas de Moodle. Se dispón dun servidor frontal (front-end) co seu propio límite de tempo, estabeleza este valor máis baixo para recibir os erros de PHP nos rexistros. No se aplica aos scripts de CLI.';
$string['maxusersperpage'] = 'Maximum users per page';
$string['mbstringrecommended'] = 'É moi recomendábel instalar a biblioteca opcional MBSTRING coa fin de mellorar o rendemento do sitio, especialmente se o sitio inclúe idiomas non latinos.';
$string['mediapluginavi'] = 'Activar o filtro .avi';
$string['mediapluginflv'] = 'Activar o filtro .flv';
$string['mediapluginimg'] = 'Activar o integrado automático de imaxes';
$string['mediapluginmov'] = 'Activar o filtro .mov';
$string['mediapluginmp3'] = 'Activar o filtro .mp3';
$string['mediapluginmpg'] = 'Activar o filtro .mpg';
$string['mediapluginogg'] = 'Activar o filtro .ogg';
$string['mediapluginogv'] = 'Activar o filtro .ogv';
$string['mediapluginram'] = 'Activar o filtro .ram';
$string['mediapluginrm'] = 'Activar o filtro .rm';
$string['mediapluginrpm'] = 'Activar o filtro .rpm';
$string['mediapluginswf'] = 'Activar o filtro .swf';
$string['mediapluginswfnote'] = 'Como medida predeterminada de seguranza, non se lle permite aos usuarios integrar ficheiros flash swf.';
$string['mediapluginwmv'] = 'Activar o filtro .wmv';
$string['mediapluginyoutube'] = 'Activar o filtro de ligazóns de YouTube';
$string['messaging'] = 'Activar o sistema de mensaxería';
$string['messagingallowemailoverride'] = 'Anulación do correo de notificación';
$string['messagingdeletereadnotificationsdelay'] = 'Eliminar as notificación lidas';
$string['messaginghidereadnotifications'] = 'Agochar as notificación lidas';
$string['minpassworddigits'] = 'Díxitos';
$string['minpasswordlength'] = 'Lonxitude do contrasinal';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Caracteres non-alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Varios';
$string['mnetrestore_extusers'] = '<strong>Nota:</strong> Esta copia de seguranza conten contas de usuario remoto da Rede Moodle que van seren recuperadas como parte do proceso.';
$string['mnetrestore_extusers_admin'] = '<strong>Nota:</strong> Este ficheiro de copia de seguranza semella vir doutra instalación de Moodle e conten contas de usuario remoto da Rede Moodle. O proceso de restauración tentará facer coincidir os enderezos/máquina da Rede Moodle con todos os usuarios creados. Os que no coincidan conectaranse automaticamente mediante identificación interna (no canto da de mnet). O informe de restauración informarao ao respecto.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> Aparentemente, esta copia de seguranza orixinouse nunha instalación diferente de Moodle e conten contas remotas da Rede Moodle que poden provocar fallos de recuperación. Esta operación non está admitida. Se está seguro de que foi creada nesta instalación de Moodle, ou pode asegurarse de que todos os enderezos/máquina da Rede Moodle necesarios están configurados, podería tentar a restauración.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> Este ficheiro de copia de seguranza semella vir doutra instalación de Moodle e conten contas de usuario remoto da Rede Moodle. Non ten permisos para executar este tipo de restauración. Póñase en contacto co administrador do sitio ou ben, restaure este curso sen ningún tipo de información de usuario (módulos, ficheiros ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'O usuario remoto da Rede Moodle {$a->username} (provinte de {$a->mnethosturl}) cambiou a usuario local autenticado {$a->auth}.';
$string['mobile'] = 'Móbil';
$string['mobilenotconfiguredwarning'] = 'Moodle Mobile non está activado.';
$string['modchooserdefault'] = 'Selector de actividade predeterminada';
$string['modeditdefaults'] = 'Valores predeterminados para a configuración da actividade';
$string['modsettings'] = 'Xestionar as actividades';
$string['modulesecurity'] = 'Seguranza do módulo';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Forzar a antiga sintaxe multi-idioma: <span> sen a class="multilang" e <lang>';
$string['mustenablestats'] = 'Statistics have not yet been enabled on this site.';
$string['mycoursesperpage'] = 'Número de cursos';
$string['mydashboard'] = 'Panel predeterminado do sistema';
$string['mymoodle'] = 'A miña área persoal';
$string['mymoodleredirect'] = 'Forzar aos usuarios a empregar «O meu Moodle»';
$string['mypage'] = 'Páxina predeterminada de área persoal';
$string['mypagelocked'] = 'Bloquear a páxina predeterminada';
$string['myprofile'] = 'Páxina predeterminada de perfil';
$string['navadduserpostslinks'] = 'Engadir ligazóns para ver as mensaxes do usuario';
$string['navadduserpostslinks_help'] = 'Se está activado, engadiranse dúas ligazóns á navegación do usuario para ver as discusións que comezou o usuario e as mensaxes que puxo o usuario en todos os foros do sitio ou en cursos específicos.';
$string['navcourselimit'] = 'Límite do curso';
$string['navigationupgrade'] = 'Esta anovación introduce dous novos bloques de navegación que substituirán a estes bloques: Administración, Cursos, Actividades e Participantes. Se ten estabelecido algún permiso especial nestes  bloques debe asegurarse de que todo estea a comportarse como vostede quere.';
$string['navshowallcourses'] = 'Amosar todos os cursos';
$string['navshowcategories'] = 'Amosar as categorías do curso';
$string['navshowfrontpagemods'] = 'Amosar as actividades da páxina de portada na navegación';
$string['navshowfrontpagemods_help'] = 'Se está activado, as actividades da páxina de portada amosaranse na navegación baixo as páxinas do sitio.';
$string['navshowfullcoursenames'] = 'Amosar os nomes completos de curso';
$string['navshowfullcoursenames_help'] = 'Se está activado, durante a navegación amosaranse os cursos usando os seus nomes completos no canto dos nomes curtos.';
$string['navshowmycoursecategories'] = 'Amosar as miñas categorías de curso';
$string['navshowmycoursecategories_help'] = 'Se está activado, os cursos amosados na opción do menú «Os meus cursos» amosaranse en categorías';
$string['navsortmycoursessort'] = 'Ordenar os meus cursos';
$string['navsortmycoursessort_help'] = 'Isto determina se os cursos listados en «Meus cursos» se ordenan segundo a orde (p.e. na orde escollida en Administración do sitio > Cursos > Engadir/editar cursos) ou alfabeticamente polo axuste do curso.';
$string['never'] = 'Nunca';
$string['neverdeleteruns'] = 'Non eliminar nunca as execucións';
$string['newestdocindexed'] = 'Documento máis novo indexado';
$string['nobookmarksforuser'] = 'Non ten ningún marcador.';
$string['nodatabase'] = 'Non hai unha base de datos';
$string['nohttpsformobilewarning'] = 'Recomendase activar HTTPS cun certificado válido. O aplicativo Moodle tentará sempre empregar en primeiro lugar unha conexión segura.';
$string['nomissingstrings'] = 'Non falta ningunha cadea';
$string['none'] = 'Ningún';
$string['nonewsettings'] = 'Non foi engadida ningunha nova configuración durante a anovación.';
$string['nonexistentbookmark'] = 'O marcador solicitado non existe.';
$string['noreplyaddress'] = 'Enderezo de «no-reply» (sen resposta)';
$string['noreplydomain'] = 'Sen-resposta e dominio';
$string['noreplydomaindetail'] = 'Axustes para dominios configurados e Sen-resposta';
$string['noresults'] = 'Non se atopou ningún resultado.';
$string['noroles'] = 'Non hai roles';
$string['nosupportedlogstore'] = 'Sen compatibilidade para el tipo de almacenamento de rexistros atopado';
$string['notifications'] = 'Notificacións';
$string['notifyloginfailures'] = 'Enviar por correo os accesos fallados a';
$string['notifyloginthreshold'] = 'Limiar para as notificacións por correo';
$string['notloggedinroleid'] = 'Rol dos visitantes';
$string['numberofmissingstrings'] = 'Número de cadeas non atopadas: {$a}';
$string['numberofstrings'] = 'Número total de cadeas: {$a->strings}<br />Non atopadas: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'A marca para actualizar un dos servizos OAuth {$a->issuer} no seu sitio {$a->siteurl} caducou. Isto limitará a funcionalidade de calquera dos engadidos que usan este servizo. Para solucionar este problema, visite a páxina de configuración Servizos OAuth 2 e prema na icona «Conectar a conta do sistema» na fila da táboa deste servizo. Asegúrese de iniciar sesión usando a mesma conta de servizo para o sistema OAuth cada vez.';
$string['oauthrefreshtokenexpiredshort'] = 'A marca para actualizar OAuth caducou para {$a->issuer} no seu sitio {$a->siteurl}.';
$string['onlynoreply'] = 'Unicamente cando se empregue o enderezo de sen-resposa';
$string['opcacherecommended'] = 'O gardado na caché de opcodes de PHP mellora o rendemento e diminúe os requisitos de memoria. A extensión OPcache é recomendada e totalmente compatíbel.';
$string['opensslrecommended'] = 'É moi recomendábel instalar a biblioteca opcional OpenSSL  -- activa a funcionalidade da Rede Moodle.';
$string['opensslrequired'] = 'Moodle require a extensión OpenSSL PHP para ofrecer maior fortaleza aos servizos criptográficos.';
$string['opentogoogle'] = 'Abrir a Google';
$string['optionalmaintenancemessage'] = 'Mensaxe opcional de mantemento';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Cuarto';
$string['outgoingmailconfig'] = 'Configuración de correo saínte';
$string['overridetossl'] = 'O acceso con HTTPS está obsoleto. Esta instancia está forzada agora con SSL. Para solucionar esta advertencia, cambie o wwwroot en config.php a https://';
$string['pageinfodebugsummary'] = 'Esta páxina é: {$a}';
$string['passwordchangelogout'] = 'Pechar a sesión após cambiar o contrasinal';
$string['passwordchangelogout_desc'] = 'Se está activado, cando se cambie un contrasinal, remátanse todas as sesións do navegador, aparte da sesión na que se especificou o novo contrasinal. (Esta configuración non afecta os cambios de contrasinal mediante envío masivo de usuarios).';
$string['passwordchangetokendeletion'] = 'Borrar as marcas de acceso dos servizos web tras cambiar o contrasinal.';
$string['passwordchangetokendeletion_desc'] = 'Se está activado, cando se cambia un contrasinal, todas as marcas de acceso ao servizo web de usuario son eliminadas.';
$string['passwordpolicy'] = 'Política de contrasinais';
$string['passwordresettime'] = 'Tempo máximo para validar una solicitude de restabelecemento de contrasinal';
$string['passwordreuselimit'] = 'Límite de rotación de contrasinais';
$string['passwordreuselimit_desc'] = 'Número de veces que o usuario debe de cambar os seus contrasinais antes de que se lle permita reutilizar un contrasinal. Os «hashes» dos contrasinais usados anteriormente almacénanse nunha táboa de datos local. É probábel que esta característica non sexa compatíbel con algúns engadidos externos de autenticación.';
$string['pathtodot'] = 'Ruta a dot';
$string['pathtodot_help'] = 'Ruta ata o executábel de dot. Probabelmente algo como /usr/bin/dot. Para ser quen de xerar gráficos a partir de ficheiros DOT precisa ter instalado o executábel de dot (das utilidades Graphviz) e apuntar a el aquí. Vexa que, polo de agora, só o utilizan as características de perfilado (Desenvolvemento->Perfilado) incorporadas en Moodle.';
$string['pathtodu'] = 'Ruta a du';
$string['pathtogs'] = 'Ruta a ghostcript';
$string['pathtogs_help'] = 'Na maioría das instalacións Linux, isto pode deixarse como «/usr/bin/gs». En Windows isto será algo como «c:gsbingswin32c.exe» (asegúrese de que no haxa espazos na ruta - se for necesario, copie os ficheiros «gswin32c.exe» e «gsdll32.dll« cara un novo cartafol sen un espazo na ruta)';
$string['pathtopgdump'] = 'Ruta a pg_dump';
$string['pathtopgdumpdesc'] = 'Isto só é necesario para entrar se ten máis dun pg_dump no seu sistema (por exemplo, se vostede ten instalada máis dunha versión de PostgreSQ)';
$string['pathtopgdumpinvalid'] = 'Ruta incorrecta a pg_dump: ou é errónea, ou non é executábel';
$string['pathtopsql'] = 'Ruta a psql';
$string['pathtopsqldesc'] = 'Isto só é necesario para entrar se ten máis dun psql no seu sistema (por exemplo, se vostede ten instalada máis dunha versión de PostgreSQ)';
$string['pathtopsqlinvalid'] = 'Ruta incorrecta a psql: ou é errónea, ou non é executábel';
$string['pathtopython'] = 'Ruta a Python';
$string['pathtopythondesc'] = 'Ruta aos ficheiros binarios de execución de Python (permítense Python 2 e Python 3).';
$string['pcreunicodewarning'] = 'Recomendase encarecidamente empregar a extensión PCRE PHP que é compatíbel con caracteres Unicode.';
$string['perfdebug'] = 'Información de rendemento';
$string['performance'] = 'Rendemento';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parámetro de versión/cluster PostgreSQL para operacións de liña de ordes. Se só ten un postgresql no seu sistema ou non está seguro de que é isto, déixeo en branco.';
$string['phpfloatproblem'] = 'Detectouse un problema non agardado no manexo de números flotantes PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu sitio foi rexistrado en moodle.org. Considere a conveniencia de actualizar o rexistro se houbera algún cambio desde a última actualización en {$a}';
$string['pleaserefreshregistrationnewdata'] = 'A información de rexistro cambiou. Confírmea usando o botón «Actualizar o rexistro».';
$string['pleaserefreshregistrationunknown'] = 'O seu sitio foi rexistrado mais a data do rexistro é descoñecida. Actualice o seu rexistro empregando o botón «Actualizar o rexistro» ou comprobe que a tarefa programada «Rexistro do sitio» está activada para que o seu rexistro se actualice automaticamente.';
$string['plugin'] = 'Engadido';
$string['plugins'] = 'Engadidos';
$string['pluginscheck'] = 'Comprobación de dependencias do engadido';
$string['pluginscheckfailed'] = 'Produciuse un fallo na comprobación das dependencias de {$a->pluginslist}';
$string['pluginschecktodo'] = 'Debe resolver todos os requirimentos sobre engadidos antes de proceder á instalación desta versión de Moodle.';
$string['pluginsoverview'] = 'Vista xeral de engadidos';
$string['pluginsoverviewsee'] = 'Vexa a páxina <a href="{$a->url}">vista xeral de engadidos</a> para obter máis detalles.';
$string['policysettings'] = 'Axustes da política';
$string['privacyandpolicies'] = 'Privacidade e políticas';
$string['privacy:metadata'] = 'O engadido de Administración non almacena ningún dato persoal.';
$string['privacysettings'] = 'Axustes da privacidade';
$string['profilecategory'] = 'Categoría';
$string['profilecategoryname'] = 'Nome de categoría (debe ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de categoría xa está a ser empregado';
$string['profilecommonsettings'] = 'Configuración común';
$string['profileconfirmcategorydeletion'] = 'Hai {$a} campo(s) nesta categoría que van ser movidos á categoría superior (ou inferior de estar na categoría máis alta).<br />Aínda quere eliminar esta categoría?';
$string['profileconfirmfielddeletion'] = 'Hai {$a} rexistro(s) de usuario para este campo que van ser eliminados. <br />Aínda quere eliminar este campo?';
$string['profilecreatecategory'] = 'Crear unha nova categoría de perfís';
$string['profilecreatefield'] = 'Crea un novo campo de perfil:';
$string['profilecreatenewcategory'] = 'Creando unha nova categoría';
$string['profilecreatenewfield'] = 'Creando un novo campo de perfil «{$a}»';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Marcado de xeito predeterminado';
$string['profiledefaultdata'] = 'Valor predeterminado';
$string['profiledeletecategory'] = 'Eliminando unha categoría';
$string['profiledeletefield'] = 'Eliminando o campo «{$a}»';
$string['profiledescription'] = 'Descrición do campos';
$string['profiledscript'] = 'Este script foi perfilado';
$string['profiledscriptview'] = 'Ver a información de perfil para este script';
$string['profileeditcategory'] = 'Editando a categoría {$a}';
$string['profileeditfield'] = 'Editando o campo de perfil {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Columnas';
$string['profilefieldispassword'] = 'É este un campo de contrasinal?';
$string['profilefieldlink'] = 'Ligazón';
$string['profilefieldlink_help'] = 'Para transformar o texto nunha ligazón, introduza un URL que conteña $$, onde $$ substitúese polo texto. Por exemplo, para transformar un ID de Twitter nunha ligazón, introduza http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Destino da ligazón';
$string['profilefieldmaxlength'] = 'Lonxitude máxima';
$string['profilefieldrows'] = 'Filas';
$string['profilefields'] = 'Campos de perfil do usuario';
$string['profilefieldsize'] = 'Presentar o tamaño';
$string['profileforceunique'] = 'Deberían ser únicos os datos?';
$string['profileinvaliddata'] = 'Valor incorrecto';
$string['profilelocked'] = 'Está bloqueado este campo?';
$string['profilemenudefaultnotinoptions'] = 'O valor predeterminado non é unha das opcións';
$string['profilemenunooptions'] = 'Non se forneceron as opcións do menú';
$string['profilemenuoptions'] = 'Opcións do menú (unha por liña)';
$string['profilemenutoofewoptions'] = 'Debe fornecer polo menos dúas opcións';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Non se definiron campos';
$string['profilerequired'] = 'É este un campo obrigatorio?';
$string['profileroles'] = 'Roles de perfil visíbeis';
$string['profilesforenrolledusersonly'] = 'Perfís só para usuarios matriculados';
$string['profileshortname'] = 'Nome curto (debe ser único)';
$string['profileshortnamenotunique'] = 'Este nome curto xa está a ser empregado';
$string['profilesignup'] = 'Presentar na páxina de rexistro?';
$string['profilespecificsettings'] = 'Configuración específica';
$string['profilevisible'] = 'Quen pode ver este campo?';
$string['profilevisibleall'] = 'Visíbel por todos';
$string['profilevisible_help'] = '* Non visíbel - Para os datos privados, visíbel só polos administradores
* Visíbel polo usuario - Para os datos privados,visíbel só polo usuario e os administradores
* Visíbel por todos';
$string['profilevisiblenone'] = 'Non visíbel';
$string['profilevisibleprivate'] = 'Visíbel polo usuario';
$string['profiling'] = 'Perfilado';
$string['profilingallowall'] = 'Perfilado contínuo';
$string['profilingallowall_help'] = 'Se activa este axuste, entón, en calquera momento, pode empregar o parámetro PROFILEALL en calquera parte (PGC) para activar o perfilado de todos os scripts executados durante a duración da sesión de Moodle. Do mesmo xeito, pode empregar o parámetro PROFILEALLSTOP para detelo.';
$string['profilingallowme'] = 'Perfilado selectivo';
$string['profilingallowme_help'] = 'Se activa este axuste, entón, de xeito selectivo, pode empregar o parámetro PROFILEME en calquera parte (PGC) e activarase o perfilado para ese script. Do mesmo xeito, pode empregar o parámetro DONTPROFILEME para impedir que se faga o perfilado.';
$string['profilingautofrec'] = 'Perfilado automático';
$string['profilingautofrec_help'] = 'Ao configurar este axuste, algunhas peticións (de forma aleatoria, baseada na frecuencia especificada; 1 de cada XXX) será escollida e perfilada automaticamente, almacenando os resultados para unha análise posterior. Observe que esta forma de perfilado respecta a configuración de inclusión/exclusión. Poña o valor a 0 para desactivar o perfilado automático.';
$string['profilingenabled'] = 'Activar o perfilado';
$string['profilingenabled_help'] = 'Se activa este axuste, terá dispoñíbel neste sitio o perfilado e poderá definir o seu comportamento configurando as seguintes opcións.';
$string['profilingexcluded'] = 'Excluír o perfilado';
$string['profilingexcluded_help'] = 'Lista de URL (separados por comas, absolutos omitindo wwwroot, chamábeis) para excluír do perfilado, de entre os definidos no axuste «Perfilar estes».';
$string['profilingimportprefix'] = 'Prefixo da importación de perfiles';
$string['profilingimportprefix_desc'] = 'Para unha detección máis fácil, todas as importacións de perfiles prefíxanse co valor que se especifica aquí.';
$string['profilingincluded'] = 'Perfilar estes';
$string['profilingincluded_help'] = 'Lista de URL (separados por comas, absolutos omitindo wwwroot, chamábeis) que van seren perfiladas automaticamente. Exemplos: /index.php,/course/view.php. Tamén acepta o comodín * en calquera posición. Exemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter as execucións de perfilado';
$string['profilinglifetime_help'] = 'Especifique canto tempo desexa manter a información de anteriores execucións de perfilado. As máis antigas eliminaranse automaticamente. Observe que isto exclúe calquera execución de perfilado marcada como «execución de referencia».';
$string['protectusernames'] = 'Protexer os nomes de usuario';
$string['proxybypass'] = 'Enderezos/máquina que derivan o proxy';
$string['proxyhost'] = 'Enderezo/máquina proxy';
$string['proxypassword'] = 'Contrasinal do proxy';
$string['proxyport'] = 'Porto do proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nome de usuario no proxy';
$string['purgecaches'] = 'Purgar todas as cachés';
$string['purgecachesconfirm'] = 'Moodle pode gardar en caché os temas, javascript, cadeas de idioma, texto filtrado, fontes RSS e moitos outros datos. A purga da caché eliminará os datos do servidor e forzará aos navegadores a actualizar a información, co que vostede asegurarase que os usuarios están vendo os datos actualizados producidos polo código actual. Non é perigoso facelo, aínda que o seu sitio podería parecer algo máis lento nun principio ata que o servidor e os clientes volvan a actualizar a información gardándose novamente os datos na caché.';
$string['purgecachesfinished'] = 'Purgáronse todas as cachés.';
$string['query'] = 'Consulta';
$string['question'] = 'Pregunta';
$string['questionbehaviours'] = 'Comportamento das preguntas';
$string['questioncwqpfscheck'] = 'Unha ou máis preguntas «ao chou» dun cuestionario dispóñense para seleccionar preguntas dunha mestura de categorías de pregunta compartidas e non compartidas. Pode ver un informe máis detallado <a href="{$a->reporturl}">aquí</a> ou consultar a páxina de Moodle Docs <a href="{$a->docsurl}">here</a>.';
$string['questioncwqpfsok'] = 'Ben. Non existen preguntas «ao chou» que estean estabelecidas nos seus exames para seleccionar preguntas a partir dunha mestura de categorías compartidas e non compartidas de preguntas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypes'] = 'Tipos de pregunta';
$string['quizattemptsupgradedmessage'] = 'En Moodle 2.1 produciuse unha importante anovación das preguntas. Foi posíbel atrasar partes da anovación da base de datos para que se executaran máis tarde. Antes de anovar a Moodle 2.7, debe completar esta anovación.';
$string['recaptchaprivatekey'] = 'Chave privada de ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública de ReCAPTCHA';
$string['register'] = 'Rexistre o seu sitio';
$string['registermoodlenet'] = '<p>Encantaríanos seguir en contacto para asuntos importantes para o seu sitio Moodle!</p><p>Ao rexistrarse:</p><ul><li>Será un dos primeiros en ter notificacións importantes, como por exemplo alertas de seguridade e novas versións liberadas de Moodle.</li><li>Poderá acceder e activar notificacións «push mobile» desde o seu sitio Moodle mediante a nosa <a href="https://download.moodle.org/mobile/">app Moodle Mobile</a>.</li><li>Está colaborando coas <a href="https://moodle.net/stats/">estatísticas de Moodle</a> da comunidade mundial, que nos axudan a mellorar o Moodle e os nosos sitios da comunidade.</li><li> Se o desexa, o seu sitio pode ser incluído na <a href="https://moodle.net/sites/">lista de sitios Moodle rexistrados</a> no seu país.</li></ul>';
$string['registermoodleorg'] = 'Ao rexistrar o seu sitio en {$a}';
$string['registermoodleorgli1'] = 'O seu nome foi engadido a unha lista de correo de baixo ruído para recibir as notificacións importantes, como alertas de seguranza  ou novas versións de Moodle.';
$string['registermoodleorgli2'] = 'As estatísticas sobre o seu sitio incorporaranse a {$a} da comunidade de Moodle en todo o mundo.';
$string['registerwithmoodleorg'] = 'Rexístrese en Moodle.org';
$string['registration'] = 'Rexistro';
$string['registration_help'] = 'Recomendase rexistrar o seu sitio con Moodle.org para recibir notificacións sobre alertas de seguridade por correo electrónico, para colaborar coas <a href="http://moodle.org/stats">Estatísticas de uso de Moodle</a> e para poder compartir cursos en <a href="http://moodle.net/">Moodle.net</a>.';
$string['registrationwarning'] = 'O seu sitio aínda non foi rexistrado.';
$string['registrationwarningcontactadmin'] = 'O seu sitio aínda non está rexistrado. Avise ao seu administrador.';
$string['releasenoteslink'] = 'Para obter información sobre esta versión de Moodle, vexa as <a target="_blank" href="{$a}">Notas de publicación</a>';
$string['rememberusername'] = 'Lembrar o nome de usuario';
$string['rememberusername_desc'] = 'Actíveo se desexa almacenar as cookies permanentes con nomes de usuario durante o inicio de sesión. As cookies permanentes deben tratarse como un asunto de intimidade de empregarse sen consentimento.';
$string['reportsmanage'] = 'Xestionar os informes';
$string['requestcategoryselection'] = 'Activar a selección de categorías';
$string['requiredentrieschanged'] = '<strong>MOI IMPORTANTE; FAGA O FAVOR DE LER ISTO<br/>(Esta mensaxe de aviso só se presentará durante esta actualización)</strong><br/>Por mor do arranxo dun «bug», cambiará o comportamento das bases de datos de actividades que empregan a configuración «Entradas obrigatorias» e «Entradas obrigatorias antes de ver a configuración». Pode ver unha explicación máis detallada destes cambios no <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">foro do módulo base de datos</a>. O funcionamento agardado desta configuración pode consultarse tamén en <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Este cambio afecta ás seguintes bases de datos do seu sistema: (guarde agora esta lista e, despois da actualización, comprobe que estas actividades seguen a funcionar do xeito pretendido polo profesor.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Requirir a descrición da actividade';
$string['requiremodintro_desc'] = 'Se o activa, os usuarios estarán forzados a introducir unha descrición para cada actividade.';
$string['requires'] = 'Requirido';
$string['restorecourse'] = 'Restaurar curso';
$string['restorernewroleid'] = 'Rol dos restauradores nos cursos';
$string['restorernewroleid_help'] = 'Se o usuario non dispón aínda de permiso para xestionar o curso recen restaurado, asignaráselle este rol automaticamente e de ser necesario será matriculado. Seleccione «Ningún» se non quere que os restauradores poidan xestionar os los cursos restaurados.';
$string['reverseproxy'] = 'Proxy inverso';
$string['riskconfig'] = 'Os usuarios poden cambiar a configuración e o comportamento do sitio';
$string['riskconfigshort'] = 'Risco de configuración';
$string['riskdataloss'] = 'Os usuarios poden destruír grandes cantidades de contido ou a información';
$string['riskdatalossshort'] = 'Risco de perda de datos';
$string['riskmanagetrust'] = 'Os usuarios poden cambiar a configuración de confianza doutros usuarios';
$string['riskmanagetrustshort'] = 'Xestionar a configuración de confianza';
$string['riskpersonal'] = 'Os usuarios poden acceder a información privada doutros usuarios';
$string['riskpersonalshort'] = 'Risco de intimidade';
$string['riskspam'] = 'Os usuarios poden enviar correo lixo a usuarios do sitio ou a outros';
$string['riskspamshort'] = 'Risco de correo lixo';
$string['riskxss'] = 'Os usuarios pode engadir ficheiros e textos que permitan «scripting» a través do sitio (XSS)';
$string['riskxssshort'] = 'Risco XSS';
$string['roleswithexceptions'] = '{$a->roles}, con {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivado no nivel do servidor';
$string['save'] = 'Gardar';
$string['savechanges'] = 'Gardar os cambios';
$string['scssinvalid'] = 'O código SCSS non é válido, falla en: {$a}';
$string['search'] = 'Buscar';
$string['searchallavailablecourses'] = 'Cursos que se poden buscar';
$string['searchallavailablecourses_desc'] = 'Nalgunhas situacións o motor de buscas pode non funcionar correctamente se se busca en un gran número de cursos. Faga a busca só nos cursos matriculados para restrinxir a busca.';
$string['searchallavailablecourses_off'] = 'Buscar só entre os cursos matriculados';
$string['searchallavailablecourses_on'] = 'Buscar entre todos os cursos aos que o usuario ten acceso';
$string['searchalldeleted'] = 'Todos os contidos indexados foron eliminados';
$string['searchareadisabled'] = 'Área de busca desactivada';
$string['searchareaenabled'] = 'Área de busca activada';
$string['searchareas'] = 'Áreas de busca';
$string['searchdeleteindex'] = 'Eliminar todos os contidos indexados';
$string['searchengine'] = 'Motor de busca';
$string['searchindexactions'] = 'Accións do índice';
$string['searchindexdeleted'] = 'Índice borrado';
$string['searchindextime'] = 'Límite de tempo de indexación';
$string['searchindextime_desc'] = 'Cando se indexan grandes cantidades de contido, a tarefa programada deterase após que se acade este límite de tempo. Continuará a seguinte vez que se execute a tarefa.';
$string['searchindexupdated'] = 'Actualizáronse os contidos do motor de buscas';
$string['searchindexwhendisabled'] = 'Indexar cando estea desactivado';
$string['searchindexwhendisabled_desc'] = 'Permite que a tarefa programada constrúa o índice de busca aínda que estea desactivada a busca. Isto é útil se quere construír o índice antes de que aos alumnos lles apareza a opción de busca.';
$string['searchinsettings'] = 'Buscar nas configuracións';
$string['searchlastrun'] = 'Última execución (hora, # docs, # rexistros, # ignorados)';
$string['searchnotavailable'] = 'A busca non está dispoñíbel';
$string['searchoptions'] = 'Opcións de busca';
$string['searchpartial'] = '(aínda non está completamente indexado)';
$string['searchreindexed'] = 'Todos os contidos do sitio foron indexados de novo.';
$string['searchreindexindex'] = 'Volver indexar todos os contidos do sitio';
$string['searchresults'] = 'Buscar resultados';
$string['searchsetupinfo'] = 'Configuración das buscas';
$string['searchupdateindex'] = 'Actualizar os contidos indexados';
$string['sectionerror'] = 'Produciuse un erro de sección.';
$string['secureforms'] = 'Empregar un formulario adicional de seguranza';
$string['security'] = 'Seguranza';
$string['selectdevice'] = 'Seleccionar dispositivo';
$string['selectsearchengine'] = 'Seleccionar o motor de busca';
$string['selecttheme'] = 'Escoller o tema para o dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Comprobacións do servidor';
$string['serverlimit'] = 'Límite do servidor';
$string['sessionautostartwarning'] = '<p>Detectouse un erro grave de configuración; informe ao administrador do servidor.</p><p> Para que funcione correctamente, Moodle require que o administrador cambie a configuración de PHP.</p><p><code>session.auto_start</code> debe estabelecerse como <code>off</code>.</p><p>Este axuste controlase editando <code>php.ini</code>, a configuración de Apache/IIS <br />ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo das cookies';
$string['sessioncookiedomain'] = 'Dominio das cookies';
$string['sessioncookiepath'] = 'Ruta das cookies';
$string['sessionhandling'] = 'Manexo da sesión';
$string['sessiontimeout'] = 'Tempo límite';
$string['settingfileuploads'] = 'O envío de ficheiros é necesario para o funcionamento normal, actíveo na configuración PHP.';
$string['settingmemorylimit'] = 'Detectouse que a memoria dispoñíbel non é abondo, defina un valor maior da memoria na configuración de PHP (memory_limit).';
$string['settingsafemode'] = 'Moodle non é totalmente compatíbel co modo seguro, pídalle ao administrador do servidor que o desactive. A execución de Moodle en modo seguro non é compatíbel, produciranse diversos problemas se o faie.';
$string['setupsearchengine'] = 'Configurar o motor de busca';
$string['showcommentscount'] = 'Amosar o contador de comentarios';
$string['showdetails'] = 'Amosar os detalles';
$string['showuseridentity'] = 'Amosar a identidade do usuario';
$string['showuseridentity_desc'] = 'Ao seleccionar ou buscar usuarios, e cando se presentan as listas de usuarios, estes campos amosaranse adicionalmente ao seu nome completo. Os campos só se amosarán para os usuarios que teñan o permiso moodle/site:viewuseridentity predeterminado, profesores e xestores. (esta opción ten máis sentido se selecciona un ou dous campos obrigatorios na súa institución.)';
$string['simplexmlrequired'] = 'Moodle require agora a extensión SimpleXML de PHP.';
$string['sitemailcharset'] = 'Conxunto de caracteres';
$string['sitemaintenance'] = 'Este sitio está en proceso de mantemento e non está dispoñíbel neste momento';
$string['sitemaintenancemode'] = 'Modo de mantemento';
$string['sitemaintenanceoff'] = 'O modo de mantemento foi desactivado e o sitio volve a funcionar con normalidade';
$string['sitemaintenanceon'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso).';
$string['sitemaintenanceoncli'] = 'O sitio está en modo de mantemento CLI (interface de liña de ordes). Non se permite o acceso web.';
$string['sitemaintenancewarning'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso). Para volver poñelo en funcionamento, <a href="maintenance.php">desactive o modo de mantemento</a>.';
$string['sitemaintenancewarning2'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso). Para volver poñelo en funcionamento, <a href="{$a}">desactive o modo de mantemento</a>.';
$string['sitepolicies'] = 'Politicas do sitio';
$string['sitepolicy'] = 'URL da política do sitio';
$string['sitepolicyguest'] = 'URL da política do sitio para convidados';
$string['sitepolicyguest_help'] = 'Se a política do seu sitio esixe que todos os convidados lean e acepten as súas condicións antes de usar o sitio, especifique aquí o URL que amosa esa información; en caso contrario, deixe o campo en branco. Este axuste pode conter  calquera enderezo URL público. Nota: o acceso de usuarios non rexistrados pode impedirse «forzando aos usuarios a identificarse».';
$string['sitepolicyhandler'] = 'Manexador de políticas do sitio';
$string['sitepolicyhandlercore'] = 'Predeterminado (núcleo)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitepolicy_help'] = 'Se a política do seu sitio esixe que todos os usuarios rexistrados lean e acepten as súas condicións antes de usar o sitio, especifique aquí o URL que amosa esa información; en caso contrario, deixe o campo en branco. Este axuste pode conter  calquera enderezo URL público.';
$string['sitesectionhelp'] = 'Se está seleccionado, presentarase unha sección de tema na páxina de portada do sitio.';
$string['slasharguments'] = 'Empregar argumentos «slash»';
$string['slashargumentswarning'] = 'Recomendase activar o uso de argumentos «slash». No futuro vai seren necesario facelo. Para obter máis detalles, vexa a documentación <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Usando os argumentos «slash»</a>.';
$string['smartpix'] = 'Busca de «smart pix»';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipo de autenticación SMTP';
$string['smtpdetail'] = 'Axustes de Simple Mail Transfer Protocol (SMTP) para enviar correo.';
$string['smtphosts'] = 'Servidores SMTP';
$string['smtpmaxbulk'] = 'Límite de sesión SMTP';
$string['smtppass'] = 'Contrasinal SMTP';
$string['smtpsecure'] = 'Seguranza SMTP';
$string['smtpuser'] = 'Nome de usuario SMTP';
$string['soaprecommended'] = 'A instalación da extensión SOAP é útil para os servizos web e para algúns módulos de colaboración';
$string['sort_fullname'] = 'Nome completo do curso';
$string['sort_idnumber'] = 'Número ID do curso';
$string['sort_shortname'] = 'Nome curto';
$string['sort_sortorder'] = 'Orde de clasificación';
$string['spellengine'] = 'Motor ortográfico «spell»';
$string['spelllanguagelist'] = 'Lista de idiomas de «spell»';
$string['splrequired'] = 'Moodle require agora a extensión SPL de PHP.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de procesamento';
$string['statsmaxruntime'] = 'Tempo máximo de execución';
$string['statsmoodleorg'] = 'estatísticas';
$string['statsruntimedays'] = 'Días para procesar';
$string['statsruntimestart'] = 'Executar en';
$string['statsuserthreshold'] = 'Limiar de usuario';
$string['stickyblocks'] = 'Bloques prioritarios';
$string['stickyblockscourseview'] = 'Páxina do curso';
$string['stickyblocksduplicatenotice'] = 'Se calquera bloque que engada aquí está presente xa nunha páxina en particular, o resultado será un duplicado.<br />A diferenza é que o bloque engadido non será editábel, en tanto que o duplicado poderá editarse.';
$string['stickyblocksmymoodle'] = 'O meu Moodle';
$string['stickyblockspagetype'] = 'Tipo de páxina a configurar';
$string['strictformsrequired'] = 'Validación estrita de campos obrigatorios';
$string['stripalltitletags'] = 'Eliminar as etiquetas HTML de todos os nomes de actividade';
$string['supportcontact'] = 'Contacto de asistencia técnica';
$string['supportemail'] = 'Correo de asistencia técnica';
$string['supportname'] = 'Nome de asistencia técnica';
$string['supportpage'] = 'Páxina de asistencia técnica';
$string['suspenduser'] = 'Suspender conta de usuario';
$string['switchlang'] = 'Cambiar o directorio de idioma';
$string['systempaths'] = 'Rutas do sistema';
$string['tablenosave'] = 'Os cambios na táboa anterior gardaranse automaticamente.';
$string['tablesnosave'] = 'Os cambios nas táboas anteriores gardaranse automaticamente.';
$string['tabselectedtofront'] = 'Nas táboas con tabuladores, la fila co tabulador actualmente seleccionado debería colocarse na fronte';
$string['tabselectedtofronttext'] = 'Poñer na fronte a fila de tabuladores seleccionada';
$string['taskanalyticscleanup'] = 'Limpeza da analítica';
$string['taskautomatedbackup'] = 'Copias de seguranza automatizadas';
$string['taskbackupcleanup'] = 'Limpar as copias de seguranza das táboas e rexistros';
$string['taskbadgescron'] = 'Outorgar distincións';
$string['taskblogcron'] = 'Sincronizar blogs externos';
$string['taskcachecleanup'] = 'Retirar entradas da caché caducas';
$string['taskcachecron'] = 'Procesamento en segundo plano para cachés';
$string['taskcalendarcron'] = 'Enviar notificacións de calendarios';
$string['taskcheckforupdates'] = 'Comprobar se hai actualizacións';
$string['taskcompletiondaily'] = 'Marca de completado como iniciado';
$string['taskcompletionregular'] = 'Calcular o enchido de datos normal';
$string['taskcontextcleanup'] = 'Limpar os contextos';
$string['taskcreatecontexts'] = 'Crear contextos que faltan';
$string['taskdeletecachetext'] = 'Eliminar rexistros antigos da cache de texto';
$string['taskdeleteincompleteusers'] = 'Eliminar usuarios sen completar';
$string['taskdeleteunconfirmedusers'] = 'Eliminar usuarios non confirmados';
$string['taskeventscron'] = 'Procesamento en segundo plano para actividades';
$string['taskfiletrashcleanup'] = 'Limpar ficheiros no lixo';
$string['taskglobalsearchindex'] = 'Indexado de busca global';
$string['taskglobalsearchoptimize'] = 'Optimización do indexado da busca global';
$string['taskgradecron'] = 'Procesamento en segundo plano para o libro de cualificacións';
$string['tasklegacycron'] = 'Procesamento de cron antigo para engadidos';
$string['taskmessagingcleanup'] = 'Procesamento en segundo plano para mensaxería';
$string['taskpasswordresetcleanup'] = 'Limpar os intentos de reiniciar o contrasinal';
$string['taskplagiarismcron'] = 'Procesamento en segundo plano para engadidos de plaxiarismo';
$string['taskportfoliocron'] = 'Procesamento en segundo plano para engadidos de portafolio';
$string['taskquestioncron'] = 'Procesamento en segundo plano para o motor de preguntas';
$string['taskrefreshsystemtokens'] = 'Actualizar as marcas OAuth para os servizos de contas';
$string['taskregistrationcron'] = 'Rexistro do sitio';
$string['tasksendfailedloginnotifications'] = 'Enviar notificacións de acceso errado';
$string['tasksendnewuserpasswords'] = 'Enviar novos contrasinais de usuario';
$string['tasksessioncleanup'] = 'Limpar as sesións antigas';
$string['taskstatscron'] = 'Procesamento en segundo plano para estatísticas';
$string['tasktagcron'] = 'Procesamento en segundo plano para etiquetas';
$string['tasktempfilecleanup'] = 'Eliminar ficheiros temporais atoados';
$string['tempdatafoldercleanup'] = 'Limpar ficheiros de datos temporais más antigos de';
$string['testsiteupgradewarning'] = 'Neste momento está usando o sitio de proba {$a}; para anovalo correctamente utilice a ferramenta de interface por liña de ordes';
$string['themedesignermode'] = 'Modo de deseño de temas';
$string['themedesignermodewarning'] = 'O modo de deseño de temas está activado. Isto non debería estar activado nos sitios en produción xa que pode reducir significativamente o rendemento.';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Non hai ningún tema seleccionado';
$string['themeresetcaches'] = 'Limpar a caché de temas';
$string['themeselect'] = 'Cambiar o tema';
$string['themeselector'] = 'Selector de temas';
$string['themesettings'] = 'Configuración do tema';
$string['therewereerrors'] = 'Había erros nos seus datos';
$string['thirdpartylibrary'] = 'Biblioteca';
$string['thirdpartylibrarylocation'] = 'Localización';
$string['thirdpartylibs'] = 'Bibliotecas de terceiros';
$string['timezone'] = 'Fuso horario predeterminado';
$string['timezoneforced'] = 'Foi forzado polo administrador do sitio';
$string['timezoneinvalid'] = 'Fuso horario incorrecto «{$a}»';
$string['timezoneisforcedto'] = 'Forzar que todos os usuarios o utilicen';
$string['timezonenotforced'] = 'Os usuarios poden escoller o seu  propio fuso horario';
$string['timezonephpdefault'] = 'Fuso horario predeterminado de PHP ({$a})';
$string['timezoneserver'] = 'Fuso horario do servidor ({$a})';
$string['tlswarning'] = 'Non se detectou a extensión PHP/cURL con compatibilidade TLSv1.2. É posíbel que algúns servizos non funcionen. É altamente recomendábel actualizar as bibliotecas TLS';
$string['tokenduration'] = 'Duración da marca creada polo usuario';
$string['tokenduration_desc'] = 'Tempo durante o cal é válida unha marca de servizos web creada por un usuario (por exemplo, a través da aplicación móbil).';
$string['tokenizerrecommended'] = 'É recomendábel a instalación da extensión opcional PHP Tokenizer. Mellora a funcionalidade de conexión da Rede Moodle';
$string['tools'] = 'Ferramentas de administración';
$string['toolsmanage'] = 'Xestionar as ferramentas de administración';
$string['unattendedoperation'] = 'Operación desatendida';
$string['unbookmarkthispage'] = 'Eliminar marcador de páxina';
$string['unicoderequired'] = 'Cómpre que almacene todos os seus datos nun formato Unicode(UTF-8). As novas instalacións deben efectuarse nas bases de datos que teñan os seus caracteres definidos como Unicode como predeterminado. Se está a anovar, debe efectuar o proceso de migración UTF-8 (vexa a páxina de Administradores).';
$string['uninstallplugin'] = 'Desinstalar';
$string['unlockaccount'] = 'Desbloquear conta';
$string['unoconvwarning'] = 'A versión de «unoconv» que ten instalada non é compatíbel. A aplicación de avaliación de tarefas de Moodle require a versión 0.7 ou superior.';
$string['unsettheme'] = 'Tema anulado';
$string['unsupported'] = 'Non admitido';
$string['unsupporteddbfileformat'] = 'A súa base de datos usa Antelope coma formato de ficheiro. A compatibilidade completa de UTF-8 en MySQL e MariaDB require o formato de ficheiro Barracuda. Cambie ao formato de ficheiro Barracuda. Vexa a documentación <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">Compatibilidade completa de Unicode en MySQL</a> para obter máis detalles.';
$string['unsupporteddbfilepertable'] = 'Para a compatibilidade completa de UTF-8, tanto en MySQL como en MariaDB esixen que cambie a configuración MySQL «innodb_file_per_table» a «ON». Vexa a documentación para obter máis detalles.';
$string['unsupporteddblargeprefix'] = 'Para a compatibilidade completa de UTF-8, tanto en MySQL como en MariaDB esixen que cambie a configuración MySQL «innodb_large_prefix» a «ON». Vexa a documentación para obter máis detalles.';
$string['unsupporteddbstorageengine'] = 'El motor de almacenamento da base de datos xa non é compatíbel.';
$string['unsupporteddbtablerowformat'] = 'A súa base de datos ten táboas que usan «Antelope» como formato de ficheiroo. Recomendámoslle que converta as táboas ao formato de ficheiro «Barracuda». Vexa a documentación <a href="https://docs.moodle.org/en/cli">Administración por liña de ordes</a> para ver os detalles sobre unha ferramenta para converter as táboas de InnoDB a Barracuda.';
$string['unsupportedphpversion7'] = 'A versión 7 de PHP no está admitida.';
$string['unsupportedphpversion71'] = 'A versión 7.1 de PHP non está admitida.';
$string['unsupportedphpversion72'] = 'A versión 7.2 de PHP non está admitida.';
$string['unsuspenduser'] = 'Activar a conta do usuario';
$string['updateaccounts'] = 'Actualizar as contas existentes';
$string['updateautocheck'] = 'Comprobar automaticamente as actualizacións dispoñíbeis';
$string['updateautocheck_desc'] = 'Se está activado, o seu sitio comprobará automaticamente as actualizacións dispoñíbeis, tanto para Moodle como para os engadidos adicionais. Se hai dispoñíbel unha nova actualización, enviaráselle unha notificación aos administradores.';
$string['updateavailable'] = 'Hai unha nova versión de Moodle dispoñíbel.';
$string['updateavailabledetailslink'] = 'Vexa {$a->url} para obter máis detalles';
$string['updateavailableforplugin'] = 'Hai novas versións dispoñíbeis para algúns dos seus engadidos.';
$string['updateavailableinstall'] = 'Instalar esta actualización';
$string['updateavailableinstallall'] = 'Instalar as actualizacións dispoñibeis ({$a})';
$string['updateavailableinstallallhead'] = 'Instalando as actualizacións dispoñibeis';
$string['updateavailable_moreinfo'] = 'Máis información...';
$string['updateavailablenot'] = 'O código do seu sitio Moodle está actualizado.';
$string['updateavailablerecommendation'] = 'Recomendase encarecidamente que actualice o seu sitio á última versión para obter todas as correccións de fallos e de seguridade recentes.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versión {$a}';
$string['updatecomponent'] = 'Actualizar compoñente';
$string['updateminmaturity'] = 'Madurez requirida do código';
$string['updateminmaturity_desc'] = 'Notificar as actualizacións dispoñíbeis só se o código ten polo menos o nivel de madurez do código seleccionado. As actualizacións para os engadidos que non declaran o seu nivel de madurez de código infórmanse sempre sen ter en conta este axuste.';
$string['updatenotificationfooter'] = 'O seu sitio Moodle {$a->siteurl} está configurado para comprobar automaticamente as actualizacións dispoñíbeis. Vostede recibe esta mensaxe por seren administrador do sitio. Pode desactivar as comprobacións automáticas de actualizacións dispoñíbeis na sección sobre Administración do sitio do bloque de Administración. Pode axustar o envío desta mensaxe por medio das súas configuración persoais para mensaxes na sección de axustes de «O meu perfil».';
$string['updatenotifications'] = 'Notificacións de actualización';
$string['updatenotificationsubject'] = 'As actualizacións de Moodle están dispoñíbeis ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificación de novas compilacións';
$string['updatenotifybuilds_desc'] = 'Se está activado, a comprobación de actualizacións do código de Moodle tamén informa cando está dispoñíbel unha nova compilación da versión actual. Normalmente hai novas compilacións cada semana. Se está desactivado, informaráselle só cando se publique unha versión superior de Moodle. Comprobe que os engadidos non sexan afectados por este axuste.';
$string['upgradeerror'] = 'Produciuse un erro descoñecido na actualización de {$a->plugin} á versión {$a->version}, non é posíbel continuar.';
$string['upgradeforumread'] = 'Foi engadida unha nova característica na versión 1.5 de Moodle para atopar as mensaxes lidas/non lidas dos foros.<br /> Para utilizar esta funcionalidade precisa <a href="{$a}">actualizar as súas táboas</a>.';
$string['upgradeforumreadinfo'] = 'Foi engadida unha característica nova na versión 1.5 de Moodle para atopar mensaxes lidas/non lidas nos foros. Para utilizar esta funcionalidade precisa actualizar as táboas con toda a información de rastrexo para as mensaxes existentes. Dependendo do tamaño do seu sitio, poderá levar máis tempo (horas) e poderá ser moi pesado para a base de datos, por iso é mellor facelo durante un período tranquilo. De calquera maneira, o seu sitio continuará a funcionar durante esta anovación e os usuarios non serán afectados. Unha vez que comece este proceso aconséllase rematalo (deixe aberta a xanela do navegador). Se para o proceso pechando a xanela, non se preocupe, pode comezar de novo.<br /><br />Desexa comezar agora o proceso de anovación?';
$string['upgradekeyreq'] = 'Requírese a chave de anovación';
$string['upgradekeyset'] = 'Chave de anovación (deixar baleiro para non estabelecela)';
$string['upgradelogs'] = 'Os antigos accesos precisan ser anovados para todas as funcionalidades.  <a href="{$a}">Máis información</a>';
$string['upgradelogsinfo'] = 'Fixéronse algunhas modificacións na maneira en que son almacenados os accesos. Para poder ver os seus antigos accesos por actividade, precisará anovalos. Dependendo do seu sitio, pode levar máis tempo (ata varias horas) e pode ser bastante limitador para bases de datos en sitios moi grandes. Unha vez que inicie este proceso debe rematalo (deixando aberta a xanela do navegador). Non se preocupe, o seu sitio continuará a traballar ben para outras persoas mentres os accesos están anovándose.<br /><br />Desexa anovar agora os accesos?';
$string['upgradepluginsfirst'] = 'Recomendase instalar primeiro todas as actualizacións dispoñíbeis';
$string['upgradepluginsinfo'] = 'Actualizando engadidos';
$string['upgradepluginsinfo_help'] = 'Existen actualizacións dispoñíbeis para algúns dos seus engadidos. Debería instalalas todas antes de anovar a base de datos do Moodle. Se o seu sitio non admite o despregue automático de actualizacións, terá que descargar e instalar manualmente as novas versións dos engadidos no seu servidor.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nova configuración';
$string['upgradesettingsintro'] = 'A configuración amosada embaixo foi engadida durante a última anovación de Moodle. Faga os cambios necesarios aos valores predeterminados e a seguir, prema en «Gardar cambios» na parte inferior desta páxina.';
$string['upgradestalefiles'] = 'Detectáronse versións mesturadas de Moodle, non é posíbel continuar coa anovación';
$string['upgradestalefilesinfo'] = 'O proceso de actualización do Moodle detívose porque se detectaron scripts PHP de, polo menos, dúas versións maiores do Moodle no cartafol do Moodle.

Isto pode causar problemas significativos máis tarde, por iso, para seguir ten que garantir que o cartafol do Moodle contén só os ficheiros dunha única versión do Moodle.

O xeito recomendado para limpar o seu cartafol do Moodle é o seguinte:

* Renomee o cartafol actual de Moodle como «moodle_old»
* Cree un cartafol Moodle novo que conteña só os ficheiros da descarga estándar do paquete do Moodle, ou desde o CVS de Moodle ou dos repositorios GIT
* Mover o ficheiro config.php orixinal e os engadidos non estándar a partir do directorio «moodle_old» para o novo cartafol do Moodle

Cando teña un cartafol Moodle limpo, actualice esta páxina para retomar o proceso de actualización de Moodle.

Este aviso adoita producirse por descomprimir un paquete Moodle estándar sobre unha versión anterior do Moodle. Mentres isto é aceptábel para pequenas anovacións, está  absolutamente desaconsellado para anovacións maiores do Moodle.

Este aviso tamén pode ser producido por un check-out incompleto ou unha operación de actualización desde repositorios CVS, SVN ou GIT, nese caso pode agardar a facer a operación completa, ou executar a orde axeitada de limpeza e repetir a operación.

Pode atopar máis información na documentación de anovación en <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Anovar a base de datos Moodle agora';
$string['upgradesure'] = 'Os seus ficheiros de Moodle foron modificados, e está a piques de anovar automaticamente o seu servidor para esta versión: <br /><br />
<strong>{$a}</strong> <br /><br />
Despois de facelo non pode volver atrás. <br /><br />
Teña en conta que este proceso pode levar bastante tempo. <br /><br />
Confirma que quere anovar o servidor para esta versión?';
$string['upgradetimedout'] = 'Esgotouse o tempo de actualización; reinicie a actualización.';
$string['upgradingdata'] = 'Anovando os datos';
$string['upgradinglogs'] = 'Anovando os rexistros';
$string['upgradingversion'] = 'Anovando á nova versión';
$string['upwards'] = 'cara arriba';
$string['useblogassociations'] = 'Activas as asociacións';
$string['useexternalyui'] = 'Empregar bibliotecas YUI en liña';
$string['user'] = 'Usuario';
$string['userbulk'] = 'Accións masivas de usuario';
$string['userbulkdownload'] = 'Exportar usuarios como';
$string['userdefaultpreferences'] = 'Preferencias predeterminadas do usuario';
$string['userimagesdisabled'] = 'As imaxes no perfil de usuario están desactivadas';
$string['userlist'] = 'Examinar a lista de usuarios';
$string['userpolicies'] = 'Políticas de usuario';
$string['userpreference'] = 'Preferencias do usuario';
$string['userquota'] = 'Cota do usuario';
$string['users'] = 'Usuarios';
$string['usesitenameforsitepages'] = 'Empregar o nome do sitio nas páxinas do sitio';
$string['usetags'] = 'Activar a funcionalidade das etiquetas';
$string['validateemptylineerror'] = 'As liñas baleiras son incorrectas';
$string['validateerror'] = 'Este valor non é corecto:';
$string['validateerrorlist'] = 'Estas entradas son incorrectas: {$a}';
$string['validateiperror'] = 'Estes enderezos IP son incorrectos: {$a}';
$string['verifychangedemail'] = 'Restrinxir os dominios cando se modifique o correo';
$string['warningcurrentsetting'] = 'Valor actual incorrecto: {$a}';
$string['warningiconvbuggy'] = 'A súa versión da biblioteca iconv non admite o modificador //IGNORE. Ten que instalar a extensión mbstring que pode ser empregada no seu canto para a limpeza de cadeas que conteñan UTF-8 incorrecto';
$string['webproxy'] = 'Proxy weeb';
$string['webproxyinfo'] = 'Se o seu servidor Moodle non pode acceder directamente a Internet, encha as seguintes opcións. É necesario para descargar datos de contexto, paquetes de idioma, fontes RSS, fusos horarios, etc.<br /><em>É moi recomendábel a extensión PHP cURL.</em>';
$string['xmlrpcrecommended'] = 'A extensión opcional xmlrpc é necesaria para a comunicación cun concentrador, empregar servizos web e a Rede Moodle';
$string['yuicomboloading'] = 'Cargando YUI combo';
$string['ziprequired'] = 'Moodle require agora a extensión Zip PHP. Xa non se empregan nin os binarios info-ZIP nin a biblioteca PclZip.';
