<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Escolla se quere ou non facer copias de seguranza automáticas. Se selecciona o modo manual só será posíbel facer copias de seguranza automáticas mediante scripts en liña de ordes. Tamén se poderá facer manualmente mediante a liña de ordes ou empregando cron.';
$string['autoactivedisabled'] = 'Desactivado';
$string['autoactiveenabled'] = 'Activado';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Planificación';
$string['automatedbackupschedulehelp'] = 'Escolla en que días da semana se farán as copias de seguranza automatizadas.';
$string['automatedbackupsinactive'] = 'Foron activadas as copias de seguranza automatizadas polo administrador do sitio';
$string['automatedbackupstatus'] = 'Estado da copia de seguranza automatizada';
$string['automateddeletedays'] = 'Eliminar as copias de seguranza de máis de';
$string['automatedmaxkept'] = 'Número máximo de copias de seguranza que conservar';
$string['automatedmaxkepthelp'] = 'Isto especifica o número máximo de copias de seguranza automatizadas recentes que conservar para cada curso. As copias de seguranza que sexan máis antigas eliminaranse automaticamente.';
$string['automatedminkept'] = 'Número mínimo de copias de seguranza a conservar';
$string['automatedminkepthelp'] = 'Se se eliminan as copias de seguranza máis antigas que o número de días especificado, pode suceder que un curso inactivo termine sen copias de seguranza. Para evitar isto, debe especificarse un número mínimo de copias de seguranza a conservar.';
$string['automatedsettings'] = 'Configuración da copia de seguranza automatizada';
$string['automatedsetup'] = 'Configuración da copia de seguranza automatizada';
$string['automatedstorage'] = 'Almacenamento da copia de seguranza automatizada';
$string['automatedstoragehelp'] = 'Escolla a localización onde quere almacenar as copias de seguranza creadas automaticamente.';
$string['backupactivity'] = 'Copia de seguranza da actividade: {$a}';
$string['backupcourse'] = 'Copia de seguranza do curso: {$a}';
$string['backupcoursedetails'] = 'Detalles do curso';
$string['backupcoursesection'] = 'Selección: {$a}';
$string['backupcoursesections'] = 'Seccións do curso';
$string['backupdate'] = 'Data de realización';
$string['backupdetails'] = 'Detalles da copia de seguranza';
$string['backupdetailsnonstandardinfo'] = 'O ficheiro seleccionado non é un ficheiro de copia de seguranza estándar de Moodle. O proceso de restauración tentará converter o ficheiro de copia de seguranza ao formato estándar e despois restauralo';
$string['backupformat'] = 'Formato';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formato descoñecido';
$string['backuplog'] = 'Información técnica e avisos';
$string['backupmode'] = 'Modo';
$string['backupmode10'] = 'Xeral';
$string['backupmode20'] = 'Importar';
$string['backupmode30'] = 'Concentrador';
$string['backupmode40'] = 'Mesmo sitio';
$string['backupmode50'] = 'Automático';
$string['backupmode60'] = 'Convertido';
$string['backupsection'] = 'Copia de seguranza da sección de curso: {$a}';
$string['backupsettings'] = 'Configuración da copia de seguranza';
$string['backupsitedetails'] = 'Detalles do sitio';
$string['backupstage16action'] = 'Continuar';
$string['backupstage1action'] = 'Seguinte';
$string['backupstage2action'] = 'Seguinte';
$string['backupstage4action'] = 'Facer a copia de seguranza';
$string['backupstage8action'] = 'Continuar';
$string['backuptype'] = 'Tipo';
$string['backuptypeactivity'] = 'Actividade';
$string['backuptypecourse'] = 'Curso';
$string['backuptypesection'] = 'Sección';
$string['backupversion'] = 'Versión da copia de seguranza';
$string['cannotfindassignablerole'] = 'Non é posíbel asignar o rol {$a} no ficheiro de copia de seguranza a ningún dos roles que vostede pode asignar.';
$string['choosefilefromactivitybackup'] = 'Área da copia de seguranza de actividade';
$string['choosefilefromactivitybackup_help'] = 'Cando se fai unha copia de seguranza das actividades empregando os valores predeterminados, os ficheiros da copia gárdanse aquí.';
$string['choosefilefromautomatedbackup'] = 'Copias de seguranza automatizadas';
$string['choosefilefromautomatedbackup_help'] = 'Contén as copias de seguranza xeradas automaticamente.';
$string['choosefilefromcoursebackup'] = 'Área da copia de seguranza de curso';
$string['choosefilefromcoursebackup_help'] = 'Aquí almacénanse as copias de seguranza dos cursos que empregan os axustes predeterminados.';
$string['choosefilefromuserbackup'] = 'Área da copia de seguranza privada de usuario';
$string['choosefilefromuserbackup_help'] = 'Aquí almacénanse as copias de seguranza coa información do usuario anonimizada.';
$string['configgeneralactivities'] = 'Estabelece os valores predeterminados para incluír actividades nunha copia de seguranza.';
$string['configgeneralanonymize'] = 'Se está activado, toda a información relativa aos usuarios será anónima de xeito predeterminado.';
$string['configgeneralbadges'] = 'Estabelece os valores predeterminados para incluír distincións nunha copia de seguranza.';
$string['configgeneralblocks'] = 'Estabelece os valores predeterminados para incluír bloques nunha copia de seguranza.';
$string['configgeneralcalendarevents'] = 'Estabelece os valores predeterminados para incluír eventos de calendario nunha copia de seguranza.';
$string['configgeneralcomments'] = 'Estabelece os valores predeterminados para incluír comentarios nunha copia de seguranza.';
$string['configgeneralcompetencies'] = 'Estabelece os valores predeterminados para incluír competencias nunha copia de seguranza.';
$string['configgeneralfilters'] = 'Estabelece os valores predeterminados para incluír os filtro nunha copia de seguranza.';
$string['configgeneralgroups'] = 'Define o comportamento por defecto para incluír grupos e agrupamentos nunha copia de seguranza.';
$string['configgeneralhistories'] = 'Estabelece os valores predeterminados para incluír o historial do usuario nunha copia de seguranza.';
$string['configgenerallogs'] = 'Se está activado, de xeito predeterminado incluiranse os rexistros nas copias de seguranza.';
$string['configgeneralquestionbank'] = 'Se está activado, o banco de preguntas estará incluído de xeito predeterminado nas copias de seguranza. TOME NOTA de que ao desactivar esta configuración desactivarase a copia de seguranza de actividades que usen o banco de preguntas, como por exemplo, os exames.';
$string['configgeneralroleassignments'] = 'Se está activado, os roles asignados de xeito predeterminado incluiranse tamén na copia de seguranza.';
$string['configgeneralusers'] = 'Estabelece os valores predeterminados para incluír aos usuarios nas copias de seguranza.';
$string['configgeneraluserscompletion'] = 'Se está activado, a información do grado de avance dos usuarios incluirase de xeito predeterminado nas copias de seguranza.';
$string['config_keep_groups_and_groupings'] = 'De xeito predeterminado, manter os grupos e as agrupacións actuais.';
$string['config_keep_roles_and_enrolments'] = 'De xeito predeterminado, manter os roles e matriculacións actuais.';
$string['configloglifetime'] = 'Especifica o período de tempo durante o que quere manter a información dos rexistros de copia de seguranza. Os rexistros máis antigos do estabelecido eliminaranse automaticamente. Recomendase manter este valor o máis baixo posíbel, xa que o volume da información sobre as  copias de seguranza pode chegar a ser grande de máis.';
$string['config_overwrite_conf'] = 'Permitirlle ao usuario anular a configuración actual do curso';
$string['config_overwrite_course_fullname'] = 'De forma predeterminada, sobrescribe o nome completo do curso co do ficheiro de copia de seguranza. Isto necesita que estea activado «Sobrescribir a configuración do curso» e que o usuario actual teña a funcionalidade para cambiarlle o nome completo ao curso (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'De forma predeterminada, sobrescribe o nome curto do curso co do ficheiro de copia de seguranza. Isto necesita que estea activado «Sobrescribir a configuración do curso» e que o usuario actual teña a funcionalidade para cambiarlle o nome curto ao curso (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'De forma predeterminada, sobrescribe a data de inicio do curso coa data do ficheiro de copia de seguranza. Isto necesita que estea activado «Sobrescribir a configuración do curso» e que o usuario actual teña a funcionalidade para cambiar as datas do curso ao restaurar (moodle/restore:rolldates)';
$string['configrestoreactivities'] = 'Estabelecer o axuste predeterminado para restaurar actividades.';
$string['configrestorebadges'] = 'Estabelecer o axuste predeterminado para restaurar insignias.';
$string['configrestoreblocks'] = 'Estabelecer o axuste predeterminado para restaurar bloques.';
$string['configrestorecalendarevents'] = 'Estabelecer o axuste predeterminado para restaurar eventos do calendario.';
$string['configrestorecomments'] = 'Estabelecer o axuste predeterminado para restaurar comentarios.';
$string['configrestorecompetencies'] = 'Estabelecer o axuste predeterminado para restaurar competencias.';
$string['configrestoreenrolments'] = 'Estabelecer o axuste predeterminado para restaurar métodos de matriculación';
$string['configrestorefilters'] = 'Estabelecer o axuste predeterminado para restaurar filtros.';
$string['configrestoregroups'] = 'Estabelecer o axuste predeterminado para restaurar grupos e agrupamentos se foron incluídos na copia de seguranza.';
$string['configrestorehistories'] = 'Estabelecer o axuste predeterminado para restaurar o historial do usuario se foi incluído na copia de seguranza.';
$string['configrestorelogs'] = 'Se o activa, restauraranse de forma predeterminada os rexistros se foron incluídos na copia de seguranza.';
$string['configrestoreroleassignments'] = 'Se o activa, restauraranse de forma predeterminada as asignacións de roles se foron incluídas na copia de seguranza.';
$string['configrestoreusers'] = 'Estabelecer o axuste predeterminado para restaurar ou non os usuarios se foron incluídos na copia de seguranza.';
$string['configrestoreuserscompletion'] = 'Se o activa, restaurarase a información de grado de avance do usuario se foi incluída na copia de seguranza.';
$string['confirmcancel'] = 'Cancelar a copia de seguranza';
$string['confirmcancelimport'] = 'Cancelar a importación';
$string['confirmcancelno'] = 'Proseguir';
$string['confirmcancelquestion'] = 'Confirma que quere cancelar?
Calquera información que teña introducido perderase.';
$string['confirmcancelrestore'] = 'Cancelar a restauración';
$string['confirmcancelyes'] = 'Cancelar a copia de seguranza';
$string['confirmnewcoursecontinue'] = 'Alerta de curso novo';
$string['confirmnewcoursecontinuequestion'] = 'No proceso de restauración de cursos, crearase un curso temporal (agochado). Para cancelar a restauración prema en Cancelar. Non peche o navegador mentres se restaura.';
$string['coursecategory'] = 'Categoría na que se restaurará o curso';
$string['courseid'] = 'ID orixinal';
$string['coursesettings'] = 'Configuración do curso';
$string['coursetitle'] = 'Título';
$string['currentstage1'] = 'Configuración inicial';
$string['currentstage16'] = 'Completa';
$string['currentstage2'] = 'Configuración do esquema';
$string['currentstage4'] = 'Confirmación e revisión';
$string['currentstage8'] = 'Facer a copia de seguranza';
$string['enterasearch'] = 'Introduza unha busca:';
$string['error_block_for_module_not_found'] = 'Atopouse unha instancia de bloque orfo (id: {$a->bid}) para o módulo do curso (id: {$a->mid}) Este bloque non se copiará';
$string['errorcopyingbackupfile'] = 'Non foi posíbel copiar o ficheiro de copia de seguranza no cartafol temporal antes de restaurar.';
$string['error_course_module_not_found'] = 'Atopouse un módulo de curso orfo (id: {$a}). Este modulo non se copiará';
$string['errorfilenamemustbezip'] = 'O nome de ficheiro que introducir debe ser un ficheiro ZIP e coa extensión «.mbz»';
$string['errorfilenamerequired'] = 'Debe introducir un nome de ficheiro correcto para esta copia de seguranza';
$string['errorfilenametoolong'] = 'A lonxitude do nome de ficheiro debe ser menor de 255 caracteres.';
$string['errorinvalidformat'] = 'Formato de copia de seguranza descoñecido.';
$string['errorinvalidformatinfo'] = 'O ficheiro seleccionado non é un ficheiro de copia de seguranza correcto de Moodle e non é posíbel restauralo.';
$string['errorminbackup20version'] = 'Este ficheiro de copia de seguranza foi creado cunha versión de desenvolvemento de copia de seguranza de Moodle ({$a->backup}) e requírese, polo menos, da versión {$a->min}. Polo tanto, non pode ser restaurado.';
$string['errorrestorefrontpagebackup'] = 'Só se poden restaurar copias de seguranza da páxina principal na páxina principal';
$string['executionsuccess'] = 'Creouse satisfactoriamente o ficheiro de copia de seguranza.';
$string['filealiasesrestorefailures'] = 'Non foi posíbel restaurar os alias';
$string['filealiasesrestorefailures_help'] = 'Os alias son ligazóns simbólicas a outros ficheiros, incluídos os almacenados en repositorios externos. Nalgúns casos, Moodle non pode restauralos; por exemplo, ao restaurar a copia de seguranza noutro lugar ou cando o ficheiro ao que se fai referencia non existe.

Pode ver máis detalles e o motivo real da falla no ficheiro de rexistro da restauración.';
$string['filealiasesrestorefailuresinfo'] = 'Non foi posíbel restaurar algún(s) dos alias incluídos no ficheiro de copia de seguranza. A seguinte lista contén a localización prevista e o ficheiro orixe ao que se refire no sitio orixinal.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Nome de ficheiro';
$string['filereferencesincluded'] = 'As referencias de ficheiro a contidos externos son incluídas no ficheiro de copia de seguranza. Estas non funcionarán se a copia de seguranza se restaura nun sitio diferente.';
$string['filereferencesnotsamesite'] = 'A copia de seguranza é doutro sitio, non é posíbel restaurar as referencias de ficheiro';
$string['filereferencessamesite'] = 'A copia de seguranza é deste sitio, pódese restaurar as referencias de ficheiro';
$string['generalactivities'] = 'Incluír as actividades e recursos';
$string['generalanonymize'] = 'Anonimizar a información';
$string['generalbackdefaults'] = 'Configuración predeterminada da copia de seguranza';
$string['generalbadges'] = 'Incluír as distincións';
$string['generalblocks'] = 'Incluír os bloques';
$string['generalcalendarevents'] = 'Incluír os eventos de calendario';
$string['generalcomments'] = 'Incluír os comentarios';
$string['generalcompetencies'] = 'Incluír as competencias';
$string['generalenrolments'] = 'Incluír os métodos de matriculación';
$string['generalfilters'] = 'Incluír os filtros';
$string['generalgradehistories'] = 'Incluír os historiais';
$string['generalgroups'] = 'Incluír os grupos e agrupamentos';
$string['generalhistories'] = 'Incluír os historiais';
$string['generallogs'] = 'Incluír os rexistros';
$string['generalquestionbank'] = 'Incluír o banco de preguntas';
$string['generalrestoredefaults'] = 'Valores xerais predeterminados para a restauración';
$string['generalrestoresettings'] = 'Axustes xerais para a restauración';
$string['generalroleassignments'] = 'Incluír as asignacións de roles';
$string['generalsettings'] = 'Configuración xeral da copia de seguranza';
$string['generalusers'] = 'Incluír os usuarios';
$string['generaluserscompletion'] = 'Incluír a información do grado de avance do usuario';
$string['hidetypes'] = 'Agochar as opcións de tipos';
$string['importbackupstage16action'] = 'Continuar';
$string['importbackupstage1action'] = 'Seguinte';
$string['importbackupstage2action'] = 'Seguinte';
$string['importbackupstage4action'] = 'Facer a importación';
$string['importbackupstage8action'] = 'Continuar';
$string['importcurrentstage0'] = 'Selección de cursos';
$string['importcurrentstage1'] = 'Configuración inicial';
$string['importcurrentstage16'] = 'Completa';
$string['importcurrentstage2'] = 'Configuración do esquema';
$string['importcurrentstage4'] = 'Confirmación e revisión';
$string['importcurrentstage8'] = 'Facer a importación';
$string['importfile'] = 'Importar un ficheiro de copia de seguranza';
$string['importgeneralduplicateadminallowed'] = 'Permitir a resolución de conflito co usuario «admin»';
$string['importgeneralduplicateadminallowed_desc'] = 'Se o sitio ten unha conta co nome_de_usuario «admin», entón ao intentar restaurar un ficheiro de copia de seguranza que conteña un nome_de_usuario «admin» pode causar un conflito. Se habilita esta configuración, o conflito resolverase ao cambiar o nome_de_usuario no ficheiro de copia de seguranza a «admin_xyz».';
$string['importgeneralmaxresults'] = 'Número máximo de cursos listados para importar';
$string['importgeneralmaxresults_desc'] = 'Isto controla o número de cursos que son listados durante o primeiro paso do proceso de importación';
$string['importgeneralsettings'] = 'Configuración predeterminada da importación';
$string['importrootsettings'] = 'Axustes da importación';
$string['importsettings'] = 'Axustes xerais para a importación';
$string['importsuccess'] = 'Importación completada. Prema en «Continuar» para volver ao curso.';
$string['includeactivities'] = 'Incluír:';
$string['includeditems'] = 'Elementos incluídos:';
$string['includefilereferences'] = 'Referencias de ficheiro a contidos externos';
$string['includesection'] = 'Sección {$a}';
$string['includeuserinfo'] = 'Datos de usuario';
$string['jumptofinalstep'] = 'Saltar ao último paso';
$string['keep'] = 'Manter';
$string['locked'] = 'Bloqueado';
$string['lockedbyconfig'] = 'Este axuste foi bloqueado pola configuración predeterminada da copia de seguranza';
$string['lockedbyhierarchy'] = 'Bloqueado polas dependencias';
$string['lockedbypermission'] = 'Vostede non ten permisos abondo para cambiar este axuste';
$string['loglifetime'] = 'Manter os rexistros de';
$string['managefiles'] = 'Xestionar os ficheiros de copia de seguranza';
$string['mergerestoredefaults'] = 'Restaurar valores predeterminados ao combinar dentro doutro curso';
$string['missingfilesinpool'] = 'Non foi posíbel gardar algúns ficheiros durante a copia de seguranza. Non será posíbel restauralos.';
$string['module'] = 'Módulo';
$string['moodleversion'] = 'Versión de Moodle';
$string['morecoursesearchresults'] = 'Atopáronse máis de {$a} cursos, amósanse os primeiros {$a} resultados';
$string['moreresults'] = 'Hai demasiados resultados, introduza unha busca máis específica.';
$string['nomatchingcourses'] = 'Non hai cursos que presentar';
$string['norestoreoptions'] = 'Non hai categorías ou cursos que poida restaurar';
$string['originalwwwroot'] = 'URL da copia de seguranza';
$string['overwrite'] = 'Sobrescribir';
$string['preparingdata'] = 'Preparando os datos';
$string['preparingui'] = 'Preparándose para amosar a páxina';
$string['previousstage'] = 'Anterior';
$string['privacy:metadata:backup_controllers'] = 'A lista de operacións de copia de seguranza';
$string['privacy:metadata:backup_controllers:itemid'] = 'O ID do curso';
$string['privacy:metadata:backup_controllers:operation'] = 'A operación que se realizou, por exemplo, restaurar.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'A data na que se creou a acción';
$string['privacy:metadata:backup_controllers:timemodified'] = 'A data na que se modificou a acción';
$string['privacy:metadata:backup_controllers:type'] = 'O tipo do elemento que se está a traballar, por exemplo, actividade.';
$string['privacy:metadata:backup:detailsofarchive'] = 'Este ficheiro pode conter varios datos de usuario relacionados cun curso, como notas, inscricións de usuarios e datos de actividade.';
$string['privacy:metadata:backup:externalpurpose'] = 'O propósito deste ficheiro é almacenar información relacionada cun curso que pode ser restaurado no futuro.';
$string['qcategory2coursefallback'] = 'A categoría de preguntas «{$a->name}», orixinalmente no contexto de categoría sistema/curso dentro do ficheiro de copia de seguranza, crearase no contexto do curso ao seren restauradas.';
$string['qcategorycannotberestored'] = 'A categoría de preguntas «{$a-> name}» non pode crearse por restauración';
$string['question2coursefallback'] = 'A categoría de preguntas «{$a->name}», orixinalmente no contexto de categoría sistema/curso dentro do ficheiro de copia de seguranza, crearase no contexto do curso ao seren restauradas.';
$string['questionegorycannotberestored'] = 'As preguntas «{$a-> name}» non pode crearse por restauración';
$string['replacerestoredefaults'] = 'Restablece os valores predeterminados ao restaurar noutro curso eliminando os contidos';
$string['restoreactivity'] = 'Restaurar actividade';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecoursesettings'] = 'Configuración do curso';
$string['restoreexecutionsuccess'] = 'O curso foi restaurado satisfactoriamente . Se preme no botón «Continuar» poderá ver o curso que ven de restaurar.';
$string['restorefileweremissing'] = 'Non foi posíbel restaurar algúns ficheiros xa que faltaban na copia de seguranza.';
$string['restorenewcoursefullname'] = 'Nome do novo curso';
$string['restorenewcourseshortname'] = 'Nome curto do novo curso';
$string['restorenewcoursestartdate'] = 'Nova data de inicio';
$string['restorerolemappings'] = 'Restaurar as asignacións de roles';
$string['restorerootsettings'] = 'Restaurar a configuración';
$string['restoresection'] = 'Restaurar sección';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Revisar';
$string['restorestage16action'] = 'Executar a restauración';
$string['restorestage1action'] = 'Seguinte';
$string['restorestage2'] = 'Destino';
$string['restorestage2action'] = 'Seguinte';
$string['restorestage32'] = 'Proceso';
$string['restorestage32action'] = 'Continuar';
$string['restorestage4'] = 'Axustes';
$string['restorestage4action'] = 'Seguinte';
$string['restorestage64'] = 'Completa';
$string['restorestage64action'] = 'Continuar';
$string['restorestage8'] = 'Esquema';
$string['restorestage8action'] = 'Seguinte';
$string['restoretarget'] = 'Destino da restauración';
$string['restoretocourse'] = 'Restaurar ao curso:';
$string['restoretocurrentcourse'] = 'Restaurar neste curso';
$string['restoretocurrentcourseadding'] = 'Fusionar a copia de seguranza do curso con este curso';
$string['restoretocurrentcoursedeleting'] = 'Eliminar o contido do curso actual e despois restaurar';
$string['restoretoexistingcourse'] = 'Restaurar nun curso existente';
$string['restoretoexistingcourseadding'] = 'Fusionar a copia de seguranza do curso co curso existente';
$string['restoretoexistingcoursedeleting'] = 'Eliminar o contido do curso existente e despois restaurar';
$string['restoretonewcourse'] = 'Restaurar como curso novo';
$string['restoringcourse'] = 'A restauración do curso está en proceso';
$string['restoringcourseshortname'] = 'restaurando';
$string['rootenrolmanual'] = 'Restaurar como matriculación manual';
$string['rootsettingactivities'] = 'Incluír as actividades e recursos';
$string['rootsettinganonymize'] = 'Anonimizar a información dos usuarios';
$string['rootsettingbadges'] = 'Incluír as distincións';
$string['rootsettingblocks'] = 'Incluír os bloques';
$string['rootsettingcalendarevents'] = 'Incluír as actividades do calendario';
$string['rootsettingcomments'] = 'Incluír os comentarios';
$string['rootsettingcompetencies'] = 'Incluír competencias';
$string['rootsettingenrolments'] = 'Incluír os métodos de matriculación';
$string['rootsettingenrolments_always'] = 'Si, sempre';
$string['rootsettingenrolments_never'] = 'Non, restaurar como matriculación manual';
$string['rootsettingenrolments_withusers'] = 'Si, mais só se os usuarios están incluídos';
$string['rootsettingfilters'] = 'Incluír os filtros';
$string['rootsettinggradehistories'] = 'Incluír o historial de cualificacións';
$string['rootsettinggroups'] = 'Incluír os grupos e agrupamentos';
$string['rootsettingimscc1'] = 'Converter a IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Converter a IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Incluír os rexistros do curso';
$string['rootsettingquestionbank'] = 'Incluír o banco de preguntas';
$string['rootsettingroleassignments'] = 'Incluír as asignacións de rol de usuario';
$string['rootsettings'] = 'Configuración da copia de seguranza';
$string['rootsettingusers'] = 'Incluír os usuarios matriculados';
$string['rootsettinguserscompletion'] = 'Incluír detalles do grado de avance do usuario';
$string['sectionactivities'] = 'Actividades';
$string['sectioninc'] = 'Incluído na copia de seguranza (sen información de usuarios)';
$string['sectionincanduser'] = 'Incluído na copia de seguranza xunto coa información de usuarios';
$string['selectacategory'] = 'Seleccione unha categoría';
$string['selectacourse'] = 'Seleccione un curso';
$string['setting_course_fullname'] = 'Nome do curso';
$string['setting_course_shortname'] = 'Nome curto do curso';
$string['setting_course_startdate'] = 'Data de inicio do curso';
$string['setting_keep_groups_and_groupings'] = 'Manter os grupos e as agrupacións actuais';
$string['setting_keep_roles_and_enrolments'] = 'Manter os roles e matriculacións actuais';
$string['setting_overwrite_conf'] = 'Sobrescribir a configuración do curso';
$string['setting_overwrite_course_fullname'] = 'Sobrescribe o nome completo do curso';
$string['setting_overwrite_course_shortname'] = 'Sobrescribe o nome curto do curso';
$string['setting_overwrite_course_startdate'] = 'Sobrescribe a data de inicio do curso';
$string['showtypes'] = 'Amosar as opcións de tipos';
$string['sitecourseformatwarning'] = 'Isto é unha copia de seguranza da páxina principal, teña en conta que só se pode restaurar na páxina principal';
$string['skiphidden'] = 'Omitir cursos agochados';
$string['skiphiddenhelp'] = 'Escolla se se omiten ou non os cursos agochados';
$string['skipmodifdays'] = 'Omitir os cursos sen modificar desde';
$string['skipmodifdayshelp'] = 'Escolla omitir os cursos que non se modificaron desde un número de días';
$string['skipmodifprev'] = 'Omitir os cursos sen modificar desde a copia de seguranza anterior';
$string['skipmodifprevhelp'] = 'Escolla se omitir ou non os cursos que non se modificaron desde a copia de seguranza anterior. Isto precisa ter activado o rexistro de cambios.';
$string['storagecourseandexternal'] = 'Área de ficheiros de copia de seguranza e directorio específico';
$string['storagecourseonly'] = 'Área de ficheiros de copia de seguranza';
$string['storageexternalonly'] = 'Especifique o directorio para as copias de seguranza automatizadas';
$string['timetaken'] = 'Tempo levado';
$string['title'] = 'Título';
$string['totalcategorysearchresults'] = 'Total de categorías: {$a}';
$string['totalcoursesearchresults'] = 'Total de cursos: {$a}';
$string['undefinedrolemapping'] = 'A asignación de funcións non está definida para o arquetipo: «{$a}»';
$string['unnamedsection'] = 'Sección sen nome';
$string['userinfo'] = 'Información do usuario';
