<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Engadir un URL de fontes de noticias:';
$string['addheadlineblock'] = 'Engadir un bloque de cabeceira RSS';
$string['addnew'] = 'Engadir novo';
$string['addnewfeed'] = 'Engadir nha nova fonte de novas';
$string['cannotmakemodification'] = 'Non se lle permite facer modificación a está fonte RSS neste momento.';
$string['choosefeedlabel'] = 'Escolla as fontes que desexa que estean dispoñibles neste bloque:';
$string['clientchannellink'] = 'Sitio de orixe...';
$string['clientnumentries'] = 'Número de entradas por defecto para mostrar por fonte.';
$string['clientshowchannellinklabel'] = 'Deberá mostrarse unha ligazón para o sitio orixinal (ligazón do canal)? (Lembre que se non é fornecida unha ligazón de fonte de noticias non se mostrará ningunha ligazón):';
$string['clientshowimagelabel'] = 'Mostrar a imaxe do canal se está dispoñible:';
$string['configblock'] = 'Configurar este bloque';
$string['couldnotfindfeed'] = 'Non se pode encontrar unha fonte con id';
$string['couldnotfindloadrssfeed'] = 'Non é posíbel atopar ou cargar a fonte RSS.';
$string['customtitlelabel'] = 'Título personalizado (Deixe en branco se desexa utilizar un título fornecido pola fonte):';
$string['deletefeedconfirm'] = 'Está certo/a de que desexa eliminar esta fonte?';
$string['disabledrssfeeds'] = 'As fontes RSS están desactivadas';
$string['displaydescriptionlabel'] = 'Mostrar a descrición de cada ligazón?';
$string['editafeed'] = 'Editar unha fonte';
$string['editfeeds'] = 'Editar, subscribir ou darse de baixa das fontes de noticias RSS/Atom';
$string['editnewsfeeds'] = 'Editar fontes de noticias';
$string['editrssblock'] = 'Editar bloque de cabeceira RSS';
$string['enableautodiscovery'] = 'Activar a autodescuberta de fontes?';
$string['enableautodiscovery_help'] = 'De estaren activadas, as fontes das páxinas atópanse automaticamente. Por exemplo, de se introducir http://docs.moodle.org, entón atoparíase http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss';
$string['failedfeed'] = 'Non foi posíbel descargar a fonte; volverase tentar após {$a}';
$string['failedfeeds'] = 'Fallou unha ou máis fontes RSS';
$string['feed'] = 'Fontes';
$string['feedadded'] = 'Novas fontes engadidas';
$string['feeddeleted'] = 'Novas fontes eliminadas';
$string['feeds'] = 'Novas fontes';
$string['feedsaddedit'] = 'Engadir/Editar Fontes';
$string['feedsconfigurenewinstance'] = 'Prema aquí para configurar este bloque para mostrar fontes RSS.';
$string['feedsconfigurenewinstance2'] = 'Prema a icona de edición de arriba para configurar este bloque que presenta fontes RSS.';
$string['feedupdated'] = 'Fonte de noticias actualizada';
$string['feedurl'] = 'URL da fonte';
$string['findmorefeeds'] = 'Encontrar máis fontes RSS';
$string['managefeeds'] = 'Xestionar todas as miñas fontes';
$string['nofeeds'] = 'Non hai fontes RSS definidas para este sitio.';
$string['numentries'] = 'Entradas por fonte';
$string['pickfeed'] = 'Seleccionar unha fonte de noticias';
$string['pluginname'] = 'Fontes remotas de RSS';
$string['privacy:metadata:block_rss_client:description'] = 'A descrición da fonte RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'O título preferido (personalizado) da fonte RSS.';
$string['privacy:metadata:block_rss_client:shared'] = 'Se a fonte RSS está dispoñíbel para todos os cursos.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'O tempo definido en segundos que agardará o cron entre os reintentos das fontes RSS que non funcionan.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'O tempo máximo definido que o cron tentará abrir fontes RSS falladas.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'A información do bloque RSS almacénase aquí.';
$string['privacy:metadata:block_rss_client:title'] = 'O título da fonte RSS.';
$string['privacy:metadata:block_rss_client:url'] = 'O URL da fonte RSS.';
$string['privacy:metadata:block_rss_client:userid'] = 'O ID do usuario que engadiu a fonte RSS.';
$string['remotenewsfeed'] = 'Fonte de novas remota';
$string['rss_client:addinstance'] = 'Engadir un novo bloque de fontes RSS remotas';
$string['rss_client:createprivatefeeds'] = 'Crear fontes RSS privadas';
$string['rss_client:createsharedfeeds'] = 'Crear fontes RSS compartidas';
$string['rss_client:manageanyfeeds'] = 'Xestionar algunhas fontes RSS';
$string['rss_client:manageownfeeds'] = 'Xestionar as propias fontes RSS';
$string['rss_client:myaddinstance'] = 'Engadir un novo bloque de fontes RSS remotas ao meu cartafol persoal';
$string['seeallfeeds'] = 'Ver todas as fontes';
$string['sharedfeed'] = 'Fontes compartidas';
$string['shownumentrieslabel'] = 'Número máximo de entradas para mostrar por bloque.';
$string['submitters'] = 'A quen se lle permitirá definir novas fontes RSS? As fontes definidas están dispoñíbeis para calquera páxina do seu sitio.';
$string['submitters2'] = 'Remisores';
$string['timeout'] = 'Tempo en minutos antes de que unha fonte RSS expire na caché. Vexa que este tempo define o mínimo antes da expiración; a fonte actualizarase na caché na vindeira execución do cron despois de expirar. Os valores recomendados son de 30 minutos ou máis.';
$string['timeout2'] = 'Tempo esgotado';
$string['timeoutdesc'] = 'Tempo de vida que ten unha fonte RSS en caché (en minutos).';
$string['updatefeed'] = 'Actualizar un URL de fonte de noticias:';
$string['viewfeed'] = 'Ver a fonte';
