<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Editar categorías';
$string['addeditbooking'] = 'Editar reservas';
$string['addmorebookings'] = 'Engadir máis reservas';
$string['addnewbookingoption'] = 'Engadir unha nova opción de reserva';
$string['addnewcategory'] = 'Engadir unha nova categoría';
$string['addteachers'] = 'Engadir profesores';
$string['addtocalendar'] = 'Engadir ao calendario';
$string['addtogroup'] = 'Engadir os usuarios ao grupo de xeito automático';
$string['addtogroup_help'] = 'Engadir os usuarios ao grupo de xeito automático - o grupo será creado co nome «Nome da reserva - Nome da opción»';
$string['agreetobookingpolicy'] = 'Lin e acepto as seguintes condicións da reserva';
$string['allbookingoptions'] = 'Descargar os usuarios de tódalas opcións de reserva';
$string['allowdelete'] = 'Permitir aos usuarios que cancelen as súas reservas';
$string['allowupdate'] = 'Permitir a actualización da reserva';
$string['answered'] = 'Contestada';
$string['associatedcourse'] = 'Curso asociado';
$string['attachedfiles'] = 'Ficheiros anexos';
$string['attachical'] = 'Anexar actividades ical';
$string['attachicaldesc'] = 'Se está activado, as notificacións por correo incluirán unha actividade ical anexa';
$string['autoenrol'] = 'Matricular usuarios de xeito automático';
$string['autoenrol_help'] = 'Se está activado, os usuarios serán matriculados no curso pertinente en canto fagan a reserva, e será anulada a matrícula do curso en canto cancelen a reserva.';
$string['availability'] = 'Aínda dispoñible';
$string['available'] = 'Prazas dispoñibles';
$string['booked'] = 'Reservado';
$string['bookedtext'] = 'Confirmación de reserva';
$string['bookedusers'] = 'Usuarios reservados';
$string['booking'] = 'Reservas';
$string['booking:addinstance'] = 'Engadir nova reserva';
$string['bookingattachment'] = 'Ficheiro anexo';
$string['bookingcategory'] = 'Categoría';
$string['booking:choose'] = 'Reserva';
$string['bookingclose'] = 'Ata';
$string['bookingdeleted'] = 'A súa reserva foi anulada';
$string['booking:deleteresponses'] = 'Eliminar respostas';
$string['booking:downloadresponses'] = 'Descargar respostas';
$string['bookingduration'] = 'Duración';
$string['bookingfull'] = 'Non hai prazas dispoñibles';
$string['bookingmanagererror'] = 'O nome de usuario non é válido. Ou ben non existe, ou hai máis dun usuario con ese nome (por exemplo: se hai máis dunha autenticación habilitada)';
$string['bookingmeanwhilefull'] = 'Mentres tanto, alguén reservou a última praza';
$string['bookingname'] = 'Nome de reserva';
$string['bookingopen'] = 'Aberto';
$string['bookingorganizatorname'] = 'Nome do organizador';
$string['bookingpoints'] = 'Puntos de curso';
$string['bookingpolicy'] = 'Política de reservas';
$string['bookingpollurl'] = 'URL da enquisa';
$string['booking:readresponses'] = 'Ler respostas';
$string['bookingsaved'] = 'A súa reserva foi gardada con éxito. Pode continuar coas reservas noutros cursos.';
$string['booking:sendpollurl'] = 'Enviar URL de enquisa';
$string['booking:subscribeusers'] = 'Facer reservas para outros usuarios';
$string['bookingtags'] = 'Etiquetas';
$string['bookingtext'] = 'Texto da reserva';
$string['booking:updatebooking'] = 'Xestionar as opcións de reserva';
$string['booknow'] = 'Reservar agora';
$string['bookotherusers'] = 'Reservar outros usuarios';
$string['cancelbooking'] = 'Anular a reserva';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categoryname'] = 'Nome de categoría';
$string['choosecourse'] = 'Escoller un curso';
$string['closed'] = 'Reservas pechadas';
$string['confirmationmessage'] = 'A súa reserva foi rexistrada


Estado da reserva: {$a->status}
Participante: {$a->participant}
Curso: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Para consultar as súas reservas faga clic na seguinte ligazón: {$a->bookinglink}
O curso asociado pode está dispoñible en: {$a->courselink}';
$string['confirmationmessagewaitinglist'] = 'Ola {$a->participant}:

Rexistrouse a súa solicitude de reserva

Estado da reserva: {$a->status}
Participante: {$a->participant}
Curso: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Para consultar as súas reservas faga clic na seguinte ligazón: {$a->bookinglink}';
$string['confirmationsubject'] = 'Confirmación de reserva para {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nova reserva para {$a->title} enviada por {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Estado da reserva para {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Estado da reserva para {$a->title}';
$string['confirmbookingoffollowing'] = 'Por favor, confirme a reserva para o seguinte curso';
$string['confirmdeletebookingoption'] = 'Desexa eliminar esta opción da reserva?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Data de remate do curso';
$string['coursestarttime'] = 'Data de inicio do curso';
$string['createdby'] = 'Módulo de reservas creado por edulabs.org';
$string['days'] = '{$a} días';
$string['defaultbookingoption'] = 'Opcións por defecto da reserva';
$string['deletebooking'] = 'Desexa anular a matrícula do seguinte curso? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Eliminar esta opción de reserva';
$string['deletecategory'] = 'Eliminar';
$string['deletedbookingmessage'] = 'Reserva para o seguinte curso eliminado: {$a->title}

Usuario: {$a->participant}
Título: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Curso: {$a->courselink}
Ligazón reserva: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Reserva eliminada: {$a->title} by {$a->participant}';
$string['deletedbookingusermessage'] = 'Ola {$a->participant},

A súa reserva para {$a->title} ({$a->startdate} {$a->starttime}) foi cancelada.';
$string['deletedbookingusersubject'] = 'Cancelouse a reserva para {$a->title}';
$string['deletedtext'] = 'Mensaxe para reserva cancelada';
$string['deletesubcategory'] = 'Por favor, elimine primeiro as subcategorías desta categoría!';
$string['deleteuserfrombooking'] = 'Desexa eliminar os usuarios da reserva?';
$string['donotselectcourse'] = 'Non se seleccionou un curso';
$string['download'] = 'Descarga';
$string['downloadallresponses'] = 'Descarga as respostas de tódalas opcións de reserva';
$string['downloadusersforthisoptionods'] = 'Descargar os usuarios en formato ODS';
$string['downloadusersforthisoptionxls'] = 'Descargar os usuarios de formato XLS';
$string['editcategory'] = 'Editar';
$string['endtimenotset'] = 'Data de remate sen configurar';
$string['entervalidurl'] = 'Por favor, introduza unha URL válida!';
$string['error:failedtosendconfirmation'] = 'O seguinte usuario non recibiu o correo de confirmación

Estado da reserva: {$a->status}
Participante: {$a->participant}
Curso: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Ligazón: {$a->bookinglink}
Curso asociado: {$a->courselink}';
$string['eventduration'] = 'Duración da actividade';
$string['eventpoints'] = 'Puntos';
$string['existingsubscribers'] = 'Subscritores existentes';
$string['expired'] = 'Desculpe, esta actividade foi pechada o {$a} e xa non está dsipoñible';
$string['fillinatleastoneoption'] = 'Debe proporcionar polo menos dúas respostas.';
$string['forcourse'] = 'para o curso';
$string['full'] = 'Completo';
$string['groupname'] = 'Nome de grupo';
$string['havetologin'] = 'Debe iniciar sesión antes de facer a súa reserva';
$string['hours'] = '{$a} horas';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar o número de participantes';
$string['mailconfirmationsent'] = 'Nun intre recibirá un correo de confirmación';
$string['managebooking'] = 'Xestionar';
$string['maxoverbooking'] = 'Número máximo de prazas en lista de agarda';
$string['maxparticipantsnumber'] = 'Número máximo de participantes';
$string['maxperuser'] = 'Número máximo de reservas por usuario';
$string['maxperuser_help'] = 'O número máximo de reservas que un usuario pode facer nesta actividade nunha soa vez. Unha vez rematado o evento, este límite xa non ten efecto.';
$string['maxperuserwarning'] = 'Neste intre ten un límite máximo de {$a->count}/{$a->limit} reservas';
$string['messagesubject'] = 'Asunto';
$string['messagetext'] = 'Mensaxe';
$string['minutes'] = '{$a} minutos';
$string['modulename'] = 'Reserva';
$string['modulenameplural'] = 'Reservas';
$string['mustfilloutuserinfobeforebooking'] = 'Por favor, antes de enviar o formulario de reserva, ten que cubrir algunha información persoal';
$string['nobookingselected'] = 'Non foi seleccionada ningunha opción de reserva';
$string['noguestchoose'] = 'Desculpe, pero aos convidados non se lles permite o envío de datos';
$string['noresultsviewable'] = 'Neste intre, non se poden consultar os resultados.';
$string['norighttobook'] = 'Non é posible facer a reserva para o seu papel. Debe contactar co administrador do sitio para que lle conceda os permisos necesarios, ou inicie sesión.';
$string['nosubscribers'] = 'Non se asignaron profesores!';
$string['notbooked'] = 'Sen reservas';
$string['notificationsubject'] = 'Próximo curso...';
$string['notopenyet'] = 'Desculpe, esta actividade non está dispoñible ata {$a}';
$string['onwaitinglist'] = 'Vostede está na lista de agarda';
$string['pluginadministration'] = 'Administración de reservas';
$string['pluginname'] = 'Reservas';
$string['pollurl'] = 'URL da enquisa';
$string['pollurltextmessage'] = 'Por favor, participe na enquisa

URL {pollurl}';
$string['pollurltextsubject'] = 'Por favor, participe na enquisa';
$string['potentialsubscribers'] = 'Subscritores potenciais';
$string['removeresponses'] = 'Eliminar tódalas respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas a {$a}';
$string['rootcategory'] = 'Inicio';
$string['searchtag'] = 'Etiquetas de busca';
$string['select'] = 'Selección';
$string['selectcategory'] = 'Seleccionar categoría';
$string['sendcustommessage'] = 'Enviar mensaxe personalizada';
$string['sendmailtobooker'] = 'Páxina de reserva para outros usuarios: Enviar correo ao usuario que fai a reserva en lugar de aqueles que xa están rexistrados';
$string['spaceleft'] = 'praza dispoñíbel';
$string['spacesleft'] = 'prazas dispoñíbeis';
$string['startendtimeknown'] = 'As datas de comezo e remate do curso son coñecidas';
$string['starttimenotset'] = 'Data de comezo sen configurar';
$string['statuschangebookedmessage'] = 'Ola {$a->participant}:

Modificouse o estado da súa reserva. Agora está rexistrado en {$a->title}.

Estado da reserva: {$a->status}
Participante: {$a->participant}
Curso: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
To view all your booked courses click on the following link: {$a->bookinglink}
The associated course can be found here: {$a->courselink}';
$string['statuschangebookedsubject'] = 'Estado da reserva modificado para {$a->title}';
$string['statuschangetext'] = 'Mensaxe de cambio de estado';
$string['submitandaddnew'] = 'Gardar e engadir';
$string['subscribetocourse'] = 'Matricular usuarios no curso';
$string['subscribeuser'] = 'Desexa matricular os usuarios no seguinte curso';
$string['teachers'] = 'Profesores:';
$string['updatebooking'] = 'Editar esta opción de reserva';
$string['usedinbooking'] = 'Non se pode eliminar esta categoría, por que está sendo usada nas reservas!';
$string['userdownload'] = 'Descargar usuarios';
$string['usernameofbookingmanager'] = 'Nome de usuario do xestor de reservas';
$string['viewallresponses'] = 'Xestionar {$a} respostas';
$string['waitinglisttaken'] = 'Na lista de agarda';
$string['waitinglistusers'] = 'Usuarios na lista de agarda';
$string['waitingtext'] = 'Confirmación lista de agarda';
$string['waitspaceavailable'] = 'Prazas dispoñíbeis na lista de agarda';
$string['withselected'] = 'Cos usuarios seleccionados:';
$string['yourselection'] = 'A súa selección';
