<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre este editor';
$string['absbottom'] = 'Abaixo';
$string['acteditorshhdr'] = 'Editores de texto dispoñíbeis';
$string['address'] = 'Enderezo';
$string['alertnoselectedtext'] = 'Primeiro debe seleccionar o texto.';
$string['alignment'] = 'Aliñamento';
$string['alternatetext'] = 'Texto alternativo';
$string['anchorhelp'] = 'Esta acción só crea unha ancora. Deberá crear manualmente unha ligazón.';
$string['anchorname'] = 'Nome da ancora';
$string['anchors'] = 'Ancoras';
$string['baseline'] = 'Liña de base';
$string['bold'] = 'Negra';
$string['borderthickness'] = 'Grosor dos bordos';
$string['bottom'] = 'Abaixo';
$string['browse'] = 'Examinar';
$string['cancel'] = 'Cancelar';
$string['cellpadding'] = 'Espazado do bordo';
$string['cellspacing'] = 'Espazado da cela';
$string['choosechar'] = 'Escolla o carácter';
$string['chooseicon'] = 'Escolla unha icona para inserir';
$string['close'] = 'Pechar';
$string['closeafterreplace'] = 'Pechar despois de substituír';
$string['cols'] = 'Columnas';
$string['configeditorplugins'] = 'Escolla os engadidos do editor que quere empregar e dispóñaos na orde recomendada.';
$string['copy'] = 'Copiar a selección';
$string['createanchor'] = 'Crear unha ancora';
$string['createfolder'] = 'Crear un cartafol';
$string['createlink'] = 'Inserir unha ligazón web';
$string['cut'] = 'Cortar a selección';
$string['cutpastemozilla'] = 'Desafortunadamente, non pode usar os atallos normais do teclado (nin tampouco o botón Pegar) para pegar texto neste editor. Isto debese a certa característica de seguranza incorporada a algunhas versións dos navegadores Mozilla e Firefox.<br /><br />Pode tentar unha destas tres cousas: <br /> (1) No canto de CTRL-v, use MAIÚSCULAS-Insert <br /> (2) Use o menú Edición->Pegar do seu navegador <br /> (3) Modifique as preferencias no seu navegador editando o ficheiro user.js. <br /><br />Prema no botón Aceptar de embaixo se precisa máis axuda, ou en Cancelar para volver ao editor.';
$string['delete'] = 'Eliminar';
$string['editors'] = 'Editores de texto';
$string['editorsettings'] = 'Administrar os editores';
$string['enterurlfirst'] = 'Debe introducir antes un URL';
$string['filebrowser'] = 'Navegador de archivos';
$string['findwhat'] = 'Atopar';
$string['fontname'] = 'Nome do tipo de letra';
$string['fontsize'] = 'Tamaño da letra';
$string['forecolor'] = 'Cor da letra';
$string['formatblock'] = 'Formato';
$string['fullscreen'] = 'Editor a pantalla completa';
$string['heading'] = 'Cabeceira';
$string['height'] = 'Altura';
$string['hilitecolor'] = 'Cor do fondo';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Regra horizontal';
$string['htmlmode'] = 'Conmutar código HTML';
$string['imageurl'] = 'URL da imaxe';
$string['indent'] = 'Aumentar a sangría';
$string['insertchar'] = 'Inserir caracteres especiais';
$string['insertimage'] = 'Inserir unha imaxe';
$string['insertlink'] = 'Inserir unha ligazón';
$string['insertsmile'] = 'Inserir unha emoticona';
$string['inserttable'] = 'Inserir unha táboa';
$string['italic'] = 'Cursiva';
$string['itemsreplaced'] = 'items substituídos';
$string['justifycenter'] = 'Xustificado no centro';
$string['justifyfull'] = 'Xustificación total';
$string['justifyleft'] = 'Xustificación esquerda';
$string['justifyright'] = 'Xustificación dereita';
$string['lang'] = 'Idioma';
$string['layout'] = 'Deseño';
$string['left'] = 'Esquerda';
$string['lefttoright'] = 'Dirección da esquerda cara á dereita';
$string['linkproperties'] = 'Propiedades da ligazón';
$string['linktarget'] = 'Destino';
$string['linktargetblank'] = 'Nova xanela';
$string['linktargetnone'] = 'Ningún';
$string['linktargetother'] = 'Outro (fora de servizo)';
$string['linktargetself'] = 'O mesmo marco';
$string['linktargettop'] = 'A mesma xanela';
$string['linktitle'] = 'Título';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Coincidir con capitalización';
$string['middle'] = 'Centrado';
$string['minimize'] = 'Minimizar o editor';
$string['move'] = 'Mover';
$string['multi'] = 'Múltiple';
$string['mustenterurl'] = 'Debe introducir o URL';
$string['nolink'] = 'Impedir o ligado automático';
$string['normal'] = 'Normal';
$string['notimage'] = 'O ficheiro seleccionado non é unha imaxe. Escolla unha imaxe.';
$string['notset'] = 'Non definido';
$string['ok'] = 'Aceptar';
$string['options'] = 'Opcións';
$string['orderedlist'] = 'Lista ordenada';
$string['outdent'] = 'Diminuír a sangría';
$string['paste'] = 'Pegar desde o portapapeis';
$string['path'] = 'Ruta';
$string['percent'] = 'Porcentaxe';
$string['pixels'] = 'Píxeles';
$string['pleaseenteralt'] = 'Escriba o texto alternativo';
$string['popupeditor'] = 'Agrandar o editor';
$string['preformatted'] = 'Preformatado';
$string['preview'] = 'Vista previa';
$string['privacy:metadata:preference:htmleditor'] = 'Preferencia do editor de texto.';
$string['privacy:preference:htmleditor'] = 'O seu editor preferido para escribir HTML é {$a}';
$string['properties'] = 'Propiedades';
$string['redo'] = 'Refacer a última acción';
$string['regularexpressions'] = 'Empregar expresións regulares';
$string['removelink'] = 'Retirar a ligazón';
$string['rename'] = 'Renomear';
$string['replaceall'] = 'Substituír todo';
$string['replacewith'] = 'Substituír';
$string['right'] = 'Dereita';
$string['righttoleft'] = 'Dirección da dereita cara á esquerda';
$string['rows'] = 'Filas';
$string['searchandreplace'] = 'Buscar e substituír';
$string['searchnotfound'] = 'Non se atopou a cadea de busca';
$string['selectcolor'] = 'Escoller unha cor';
$string['selection'] = 'Selección';
$string['showhelp'] = 'Axuda para o uso do editor';
$string['size'] = 'Tamaño';
$string['spacing'] = 'Espazado';
$string['strikethrough'] = 'Riscado';
$string['subscript'] = 'Subíndice';
$string['superscript'] = 'Superíndice';
$string['textindicator'] = 'Estilo actual';
$string['textmode'] = 'Vostede esta en MODO TEXTO. Use o botón [<>] para volver ao MODO OQVEOQO (WYSIWYG).';
$string['texttop'] = 'Texto arriba';
$string['top'] = 'Arriba';
$string['type'] = 'Tipo';
$string['underline'] = 'Subliñado';
$string['undo'] = 'Desfacer a última acción';
$string['unorderedlist'] = 'Lista con viñetas';
$string['upload'] = 'Enviar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Largura';
$string['wordclean'] = 'Limpar HTML de Word';
$string['zip'] = 'Zip';
