<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Engadir capturas de pantalla';
$string['advertise'] = 'Anunciar este curso para que a xente se inscriba';
$string['advertised'] = 'Anunciado';
$string['advertiseon'] = 'Anunciar este curso en {$a}';
$string['advertiseonhub'] = 'Anunciar este curso nun centro';
$string['advertiseonmoodleorg'] = 'Anunciar este curso en moodle.org';
$string['advertisepublication_help'] = 'Ao anunciar este curso nun servidor dun centro da comunidade permítelle á xente atopar este curso e vir aquí a matricularse.';
$string['all'] = 'Todos';
$string['allowglobalsearch'] = 'Publicar este centro e permitir a busca global de todos os cursos';
$string['allowpublicsearch'] = 'Publicar este centro de modo que a xente poida inscribirse nel';
$string['audience'] = 'Audiencia';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audience_help'] = 'Seleccionar a audiencia a que se dirixe este curso.';
$string['audiencestudents'] = 'Alumnos';
$string['badgesnumber'] = 'Número de distincións ({$a})';
$string['badurlformat'] = 'Formato de URL incorrecto';
$string['cannotsearchcommunity'] = 'Desculpe, non ten os permisos adecuados para ver esta páxina';
$string['community'] = 'Comunidade';
$string['communityremoved'] = 'Esa ligazón de curso foi retirada da súa lista';
$string['completeregistration'] = 'Rexistro completo con Moodle.net';
$string['confirmregistration'] = 'Confirmar o rexistro';
$string['contactable'] = 'Contacto do público';
$string['contactable_help'] = 'De estar como si, o centro presentará en pantalla o seu enderezo de correo.';
$string['contactemail'] = 'Correo de contacto';
$string['contactname'] = 'Nome de contacto';
$string['contactphone'] = 'Teléfono';
$string['contactphone_help'] = 'Os números de teléfono preséntanselle unicamente ao administrador do centro e non se amosan publicamente.';
$string['continue'] = 'Continuar';
$string['contributornames'] = 'Outros colaboradores';
$string['contributornames_help'] = 'Pode usar este campo para listar os nomes de calquera que teña colaborado neste curso.';
$string['coursemap'] = 'Mapa do curso';
$string['coursename'] = 'Nome';
$string['courseprivate'] = 'Privado';
$string['coursepublic'] = 'Público';
$string['coursepublished'] = 'Este curso publicouse correctamente en «{$a}».';
$string['courseshortname'] = 'Nome curto';
$string['courseshortname_help'] = 'Escriba un nome curso para o seu curso. Non é preciso que se sexa único.';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['courseunpublished'] = 'O curso {$a->courseshortname} xa non está publicado en {$a->hubname}.';
$string['courseurl'] = 'URL do curso';
$string['courseurl_help'] = 'Este é o URL do seu curso. Este URL preséntase como unha ligazón nos resultados da busca.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'O creador é o creador do curso.';
$string['creatornotes'] = 'Notas do creador';
$string['creatornotes_help'] = 'As notas do creador son unha guía para profesores sobre como usar o curso.';
$string['deletescreenshots'] = 'Eliminar estas capturas de pantalla';
$string['deletescreenshots_help'] = 'Eliminar todas as capturas de pantalla enviadas actualmente.';
$string['demourl'] = 'URL de demo';
$string['demourl_help'] = 'Introduza o URL de demo do seu curso. De modo predeterminado é o URL do seu curso. O URL de demo preséntase como unha ligazón no resultado dunha busca.';
$string['description'] = 'Descrición';
$string['description_help'] = 'O texto de descrición amosarase na listaxe do cursos do centro.';
$string['detectednotexistingpublication'] = '{$a->hubname} lista neste intre un curso que xa non existe. Avise o administrador do centro que debería retirar o número {$a->id} da publicación.';
$string['downloadable'] = 'Descargábel';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccionar o nivel educativo máis apropiado que encaixe co curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Empresa';
$string['edulevelgovernment'] = 'Goberno';
$string['edulevelother'] = 'Outro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Superior';
$string['emailalert'] = 'Notificacións por correo';
$string['emailalert_help'] = 'Ao activar isto o administrador do centro enviaralle mensaxes sobre incidencias de seguranza e outras novas importantes.';
$string['enrollable'] = 'Matriculábel';
$string['errorbadimageheightwidth'] = 'A imaxe debería ter un tamaño máximo de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Produciuse un erro ao recuperar os metadatos do curso do centro ({$a}). Probe outra vez para recuperar os metadatos do curso do centro recargando esta páxina un pouco máis adiante. De non ser posíbel, pode decidir continuar o proceso de rexistro cos seguintes metadatos predeterminados.';
$string['errorcoursepublish'] = 'Produciuse un erro durante a publicación do curso ({$a}). Ténteo de novo outra vez.';
$string['errorcoursewronglypublished'] = 'O centro devolveu un erro de publicación. Ténteo de novo máis tarde.';
$string['errorcron'] = 'Produciuse un erro durante a actualización do rexistro en «{$a->hubname} ({$a->errormessage})»';
$string['errorcronnoxmlrpc'] = 'Debe estar activado o XML-RPC para actualizar o rexistro.';
$string['errorhublisting'] = 'Produciuse un erro ao recuperar a lista de centros de Moodle.org, ténteo de novo máis tarde, por favor.({$a})';
$string['errorlangnotrecognized'] = 'O código de idioma fornecido é descoñecido para Moodle. Contacte con {$a}';
$string['errorotherhubsnotsupported'] = 'Esta páxina xa non se pode usar para o rexistro con sitios distintos de Moodle.net';
$string['errorregistration'] = 'Produciuse un erro durante o rexistro, ténteo de novo máis tarde. ({$a})';
$string['errorregistrationupdate'] = 'Produciuse un erro durante a actualización do rexistro ({$a})';
$string['errorunpublishcourses'] = 'Por mor dun erro inesperado, non é posíbel eliminar os cursos no centro. Ténteo outra vez máis tarde (recomendado) ou contacte co administrador do centro.';
$string['errorws'] = '{$a}';
$string['existingscreenshotnumber'] = 'hai {$a} capturas de pantalla. Poderá ver estas capturas de pantalla nesta páxina, só despois de que o administrador do centro active o seu curso.';
$string['existingscreenshots'] = 'Capturas de pantalla existentes';
$string['forceunregister'] = 'Si, despexar os datos de rexistro';
$string['forceunregisterconfirmation'] = 'O seu sitio non pode acadar {$a}. Este centro podería estar temporalmente caido. A non ser que vostede estea seguro de querer continuar ou retirar o rexistro localmente, cancele e ténteo de novo máis tarde.';
$string['geolocation'] = 'Xeolocalización';
$string['geolocation_help'] = 'No futuro poderemos fornecer buscas baseadas en localización. Se quere especificar a localización do seu curso, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285).  Unha das vías para atopala é usar Google Maps.';
$string['hub'] = 'Centro';
$string['imageurl'] = 'URL da imaxe';
$string['imageurl_help'] = 'Esta imaxe presentarase en pantalla do centro. Debe estar dispoñíbel desde o centro en calquera momento. A imaxe debería ter un tamaño máximo de {$a->width} X {$a->height}';
$string['information'] = 'Información';
$string['issuedbadgesnumber'] = 'Número de distincións recibidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'O idioma principal deste curso.';
$string['lasttimechecked'] = 'Ultima vez que se comprobou';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleccionar a licenza coa que quere distribuír o seu curso.';
$string['licence_link'] = 'licenzas';
$string['logourl'] = 'URL do logotipo';
$string['mobilenotificationsenabled'] = 'Notificacións móbiles activadas ({$a})';
$string['mobileservicesenabled'] = 'Servizos móbiles activados ({$a})';
$string['modulenumberaverage'] = 'Media numérica de módulos de curso ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Debe seleccionar un asunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome amosarase na listaxe do curso.';
$string['neverchecked'] = 'Non comprobado nunca';
$string['next'] = 'Seguinte';
$string['no'] = 'Non';
$string['nocheckstatusfromunreghub'] = 'O sitio non está rexistrado no centro de modo que non se pode comprobar o seu estado.';
$string['nohubselected'] = 'Non hai ningún centro seleccionado';
$string['none'] = 'Ningún';
$string['nosearch'] = 'Non publicar nin o centro nin os cursos';
$string['notregisteredonhub'] = 'O administrador necesita rexistrar este sitio e que conteña un centro cando menos antes de que vostede poida publicar un curso. Contacte co administrador do seu sitio.';
$string['notregisteredonmoodleorg'] = 'O administrador necesita rexistrar este sitio en moodle.org.';
$string['operation'] = 'Accións';
$string['orenterprivatehub'] = 'Alternativamente, escriba un URL de centro privado:';
$string['participantnumberaverage'] = 'Media numérica de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidade e acordo de procesamento de datos';
$string['policyagreeddesc'] = 'Acepto o <a href="{$a}" target="_blank">aviso de privacidade e un acordo de procesamento de datos</a> para Moodle.net';
$string['postaladdress'] = 'Enderezo postal';
$string['postaladdress_help'] = 'Enderezo postal deste sitio, ou da entidade representada por este sitio.';
$string['postsnumber'] = 'Número de mensaxes ({$a})';
$string['previousregistrationdeleted'] = 'O rexistro previo eliminouse de {$a}. Pode reiniciar o proceso de rexistro. Grazas.';
$string['prioritise'] = 'Priorizar';
$string['privacy'] = 'Intimidade';
$string['privacy_help'] = 'O centro pode querer presentar unha lista de sitios rexistrados. Nese caso, vostede pode escoller cando quere aparecer ou non nesa lista.';
$string['private'] = 'Privado';
$string['privatehuburl'] = 'URL do centro privado';
$string['publicationinfo'] = 'Información de publicación do curso';
$string['publichub'] = 'Centro público';
$string['publish'] = 'Publicar';
$string['publishcourse'] = 'Publicar {$a}';
$string['publishcourseon'] = 'Publicar en {$a}';
$string['publishedon'] = 'Publicado o';
$string['publisheremail'] = 'Correo do editor';
$string['publisheremail_help'] = 'O enderezo de correo do editor permítelle ao administrador do centro alertar o editor sobre calquera cambio que afecte o estado do curso publicado.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'O editor é a persoa ou organización que é o/a creador oficial do curso.  Salvante que vostede estea a publicar en representación de alguén máis, será vostede mesmo.';
$string['publishon'] = 'Publicado o';
$string['publishonspecifichub'] = 'Publicar noutro centro';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar a información publicitaria en {$a}';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos móbiles rexistrados que están recibindo notificacións ({$a})';
$string['registeredcourses'] = 'Cursos rexistrados';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Centros nos que está rexistrado';
$string['registeredsites'] = 'Sitios rexistrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos móbiles rexistrados ({$a})';
$string['registermoochtips'] = 'Para rexistrarse en Moodle.net, o seu sitio debe estar rexistrado en Moodle.org.';
$string['registersite'] = 'Rexistrarse en {$a}';
$string['registerwith'] = 'Rexistrarse nun centro';
$string['registrationconfirmed'] = 'Confirmouse o rexistro no sitio';
$string['registrationconfirmedon'] = 'Vostede está agora rexistrado no centro {$a}. Agora pode publicar cursos neste centro, utilizando a ligazón «Publicar» nos menús de administración do curso.';
$string['registrationinfo'] = 'Información de rexistro';
$string['registrationupdated'] = 'Actualizouse o rexistro.';
$string['registrationupdatedfailed'] = 'Fallou a actualización do rexistro.';
$string['removefromhub'] = 'Retirar do centro';
$string['renewregistration'] = 'Anovar o rexistro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar o rexistro';
$string['roleassignmentsnumber'] = 'Número de tarefas asociadas ao rol ({$a})';
$string['screenshots'] = 'Capturas de pantalla';
$string['screenshots_help'] = 'Calquera captura de pantalla do curso presentarase nos resultados de busca.';
$string['search'] = 'Buscar';
$string['selecthub'] = 'Seleccionar o centro';
$string['selecthubforadvertise'] = 'Seleccionar o centro para publicidade';
$string['selecthubforsharing'] = 'Seleccionar o centro para o envío';
$string['selecthubinfo'] = 'Un centro de comunidade é un servidor que lista cursos. Pode publicar cursos só en centros que teñan este sitio Moodle rexistrado.  Se o centro que quere non está listado a seguir, contacte co administrador do seu sitio.';
$string['sendfollowinginfo'] = 'Máis información';
$string['sendfollowinginfo_help'] = 'A seguinte información enviaráselle só para que colabore coas estatísticas xerais.  Non será público en ningunha listaxe do sitio.';
$string['sendingcourse'] = 'Enviando o curso';
$string['sendingsize'] = 'Agarde, que o ficheiro do curso está a enviarse ({$a->total}Mb)...';
$string['sent'] = '...rematada';
$string['settings'] = 'Configuración';
$string['settingsupdated'] = 'Actualizouse a configuración.';
$string['share'] = 'Compartir este curso para que o descargue a xente';
$string['shared'] = 'Compartido';
$string['shareon'] = 'Enviar este curso a {$a}';
$string['shareonhub'] = 'Enviar este curso a un centro';
$string['sharepublication_help'] = 'Enviar este curso a un servidor de centro de comunidade permitiralle á xente descargalo e instalalo nos seus propio sitios Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nome completo do administrador do sitio.';
$string['sitecommnews'] = 'Actualizacións sobre novas e funcións de Moodle';
$string['sitecommnews_help'] = 'Ten a opción de subscribirse na nosa lista de correos electrónicos de baixo volume, incluíndo un boletín sobre acontecementos na comunidade Moodle.';
$string['sitecommnewsno'] = 'Non, non quero recibir ningún correo electrónico de Moodle HQ';
$string['sitecommnewsyes'] = 'Si, inclúanme nas actualizacións regulares do boletín informativo de Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O país no que está a súa organización.';
$string['sitecreated'] = 'Sitio creado';
$string['sitedesc'] = 'Descrición';
$string['sitedesc_help'] = 'Esta descrición do seu sitio pode amosarse na listaxe do sitio.  Use texto simple unicamente, por favor.';
$string['siteemail'] = 'Enderezo de correo';
$string['siteemail_help'] = 'Debe de fornecer un enderezo de correo para que o administrador do centro poida contactar con vostede se fose necesario.  Non se usará para ningún outro propósito. Recoméndaselle que introduza un enderezo de correo relacionado co cargo (exemplo: sitemanager@example.com), e non directamente coa súa persoa.';
$string['sitegeolocation'] = 'Xeolocalización';
$string['sitegeolocation_help'] = 'No futuro poderemos fornecer buscas baseadas nos centros. Se quere especificar a localización do seu sitio, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285).  Unha das vías para atopala é usar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'O idioma do seu sitio presentarase na listaxe do sitio.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do sitio amosarase na listaxe do sitio se o centro o permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'O seu número de teléfono so o verá o administrador do centro.';
$string['siteprivacy'] = 'Intimidade';
$string['siteprivacy_help'] = 'Pode optar por ter o seu sitio listado publicamente na lista de sitios rexistrados, con ou sen unha ligazón ao seu sitio.';
$string['siteprivacylinked'] = 'Publicar o nome do sitio cunha ligazón';
$string['siteprivacynotpublished'] = 'Non publique este sitio, por favor';
$string['siteprivacypublished'] = 'Publicar só o nome do sitio';
$string['siteregconfcomment'] = 'O seu sitio necesita unha confirmación final en {$a} (para evitar o correo lixo en {$a})';
$string['siteregistrationcontact'] = 'Formulario de contacto';
$string['siteregistrationcontact_help'] = 'Se o permite, outras persoas serán quen de contactar con vostede vía un formulario de contacto no centro.  Nunca serán quen de ver o seu enderezo de correo.';
$string['siteregistrationemail'] = 'Notificación por correo';
$string['siteregistrationemail_help'] = 'De activar isto, o administrador do centro pode enviarlle mensaxes para informalo de novas importantes como incidencias de seguranza.';
$string['siteregistrationupdated'] = 'Actualizouse o rexistro do sitio';
$string['siterelease'] = 'Edición de Moodle';
$string['siterelease_help'] = 'Número de edición de Moodle deste sitio.';
$string['sitereleasenum'] = 'Versión publicada de Moodle ({$a})';
$string['siteupdatedcron'] = 'Actualizouse o rexistro do sitio en «{$a}»';
$string['siteupdatesend'] = 'Rematou a actualización do rexistro nos centros.';
$string['siteupdatesstart'] = 'Comezando a actualización de rexistro nos centros...';
$string['siteurl'] = 'URL do sitio';
$string['siteurl_help'] = 'O URL é o enderezo deste sitio.  Se a configuración de privacidade lle permite ver enderezos do sitio, entón este será o URL do sitio que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'A versión de Moodle deste sitio.';
$string['skipregistration'] = 'Omitir';
$string['specifichubregistrationdetail'] = 'Tamén pode rexistrar o seu sitio noutros centros de comunidade.';
$string['statistics'] = 'Estatísticas de intimidade';
$string['status'] = 'Listaxe de centros';
$string['statuspublished'] = 'Listado';
$string['statusunpublished'] = 'Non listado';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccionar a principal área temática que cobre o curso.';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'As etiquetas axudan a posteriores clasificacións do seu curto e axudan a atopalo. Utilice palabras simples, significativas e sepáreas cunha coma. Exemplo: matemáticas, álxebra, xeometría';
$string['trustme'] = 'Confianza';
$string['type'] = 'Publicitado / Compartido';
$string['unknownstatus'] = 'Descoñecido';
$string['unlistedurl'] = 'URL de centro sen listar';
$string['unprioritise'] = 'Despriorizar';
$string['unpublish'] = 'Despublicar';
$string['unpublishalladvertisedcourses'] = 'Retirar todos os cursos que neste intre se están publicitando no centro';
$string['unpublishalluploadedcourses'] = 'Retirados todos os cursos que fosen enviados a un centro';
$string['unpublishconfirmation'] = 'Confirma que quere retirar o curso «{$a->courseshortname}» do centro «{$a->hubname}»';
$string['unpublishcourse'] = 'Despublicar {$a}';
$string['unregister'] = 'Dar de baixa';
$string['unregisterconfirmation'] = 'Vai dar de baixa este sitio do centro {$a}.  Unha vez que se desconecte, non poderá xestionar ningún curso que deixe alí.  Confirma que quere darse de baixa?';
$string['unregisterfrom'] = 'Darse de baixa de {$a}';
$string['unregistrationerror'] = 'Produciuse un erro cando o sitio tentaba darse de baixa do centro: {$a}';
$string['untrustme'] = 'Non é de confianza';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar o rexistro en {$a}';
$string['updatestatus'] = 'Comprobalo agora.';
$string['uploaded'] = 'Enviado';
$string['url'] = 'URL do centro';
$string['urlalreadyregistered'] = 'O seu sitio parece que xa está rexistrado neste centro, o que significa que algo foi mal. Contacte co administrador do centro para reiniciar o seu rexistro de modo que poida tentalo outra vez.';
$string['usedifferentemail'] = 'Usar un correo diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['warning'] = 'AVISO';
$string['wrongtoken'] = 'Por algunha razón descoñecida (rede?), fallou o rexistro. Ténteo outra vez.';
$string['wrongurlformat'] = 'URL con formato incorrecto';
$string['xmlrpcdisabledcommunity'] = 'A extensión XML-RPC non está activada no servidor. Non pode buscar nin descargar cursos.';
$string['xmlrpcdisabledpublish'] = 'A extensión XML-RPC non está activada no servidor. Non pode publicar cursos nin xestionar os cursos publicados.';
$string['xmlrpcdisabledregistration'] = 'A extensión XML-RPC non está activada no servidor. Non poderá dar de baixa nin actualizar o seu rexistro ata que a active.';
