<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aceptar';
$string['accepted'] = 'Aceptado';
$string['accept_grades'] = 'Aceptar cualificacións desde a ferramenta';
$string['accept_grades_admin'] = 'Aceptar cualificacións desde a ferramenta';
$string['accept_grades_admin_help'] = 'Especificar cando o fornecedor da ferramenta pode engadir, actualizar, ler e eliminar cualificacións asociadas con instancias deste tipo de ferramenta.

Algúns fornecedores da ferramenta teñen a posibilidade de devolver información de cualificacións a Moodle baseadas en acción tomadas coa ferramenta, creando así unha experiencia máis integrada.';
$string['accept_grades_help'] = 'Especifique cando o fornecedor da ferramenta pode engadir, actualizar, ler e eliminar cualificacións asociadas soamente coa instancia desta ferramenta externa.

Algúns dos fornecedores da ferramenta teñen a posibilidade de devolver a Moodle cualificacións baseadas en acción tomadas coa ferramenta, creando así unha experiencia máis integrada.

Vexa que esta configuración pode sobrescribirse na configuración da ferramenta.';
$string['action'] = 'Acción';
$string['activate'] = 'Activar';
$string['activatetoadddescription'] = 'Precisa activar esta ferramenta antes de que poida engadir unha descrición.';
$string['active'] = 'Activa';
$string['activity'] = 'Actividade';
$string['addnewapp'] = 'Activar o aplicativo externo';
$string['addserver'] = 'Engadir un novo servidor de confianza';
$string['addtype'] = 'Engadir unha configuración da ferramenta externa';
$string['allow'] = 'Permitir';
$string['allowsetting'] = 'Permitirlle á ferramenta gardar 8K de configuración dentro de Moodle.';
$string['always'] = 'Sempre';
$string['autoaddtype'] = 'Engadir ferramenta';
$string['automatic'] = 'Automática, baseada en Launch URL';
$string['baseurl'] = 'URL de base';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Actividades LTI';
$string['basiclti_base_string'] = 'Cadea base de LTI OAuth';
$string['basiclti_endpoint'] = 'Punto de remate de LTI Launch';
$string['basicltifieldset'] = 'Campo personalizado de exemplo';
$string['basiclti_in_new_window'] = 'A súa actividade abriuse nunha nova xanela';
$string['basiclti_in_new_window_open'] = 'Abrir nunha nova xanela';
$string['basicltiintro'] = 'Descrición da actividade';
$string['basicltiname'] = 'Nome da actividade';
$string['basiclti_parameters'] = 'Parámetros de LTI Launch';
$string['basicltisettings'] = 'Configuración de interoperabilidade da Ferramenta básica de aprendizaxe';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['cannot_delete'] = 'Vostede non pode eliminar a configuración desta ferramenta';
$string['cannot_edit'] = 'Vostede non pode editar a configuración desta ferramenta';
$string['capabilities'] = 'Capacidades';
$string['capabilities_help'] = 'Seleccione aquelas capacidades que Vostede quere ofrecerlle ao provedor da ferramenta.  Pode seleccionarse máis dunha capacidade.';
$string['capabilitiesrequired'] = 'Esta ferramenta necesita acceso aos datos seguintes para activarse:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Prema para continuar</a>';
$string['comment'] = 'Comentario';
$string['configpassword'] = 'Contrasinal predeterminado da ferramenta remota';
$string['configpreferheight'] = 'Altura predeterminada preferida';
$string['configpreferwidget'] = 'Estabelecer o inicie predeterminado do trebello';
$string['configpreferwidth'] = 'Largura predeterminada preferida';
$string['configresourceurl'] = 'Recurso URL predeterminado';
$string['configtoolurl'] = 'URL da ferramenta remota personalizada';
$string['configtypes'] = 'Activar os aplicativos LTI';
$string['configured'] = 'Configirado';
$string['confirmtoolactivation'] = 'Confirma que quere activar esta ferramenta?';
$string['contentitem'] = 'Contido-Mensaxe do elemento';
$string['contentitem_help'] = 'Se está marcada, a opción «Seleccionar contido» estará dispoñíbel ao engadir unha ferramenta externa.';
$string['courseactivitiesorresources'] = 'Actividades ou recursos do curso';
$string['courseid'] = 'Número id do curso';
$string['courseinformation'] = 'Información sobre o curso';
$string['courselink'] = 'Ir ao curso';
$string['coursemisconf'] = 'O curso non está configurado';
$string['course_tool_types'] = 'Tipos de ferramentas do curso';
$string['createdon'] = 'Creado o';
$string['curllibrarymissing'] = 'Para usar LTI debe estar instalada a biblioteca Curl de PHP';
$string['custom'] = 'Parámetros personalizados';
$string['custom_config'] = 'Usando unha configuración de ferramenta personalizada';
$string['custom_help'] = 'Os parámetros personalizados son a configuración utilizada polo fornecedor da ferramenta. Por exemplo, un parámetro personalizado pódese usar para presentar un recurso específico do fornecedor.

É seguro deixar estes campo sen cambios a non ser que diga outra cousa o fornecedor da ferramenta.';
$string['custominstr'] = 'Parámetros personalizados';
$string['debuglaunch'] = 'Opción de depuración';
$string['debuglaunchoff'] = 'Inicio normal';
$string['debuglaunchon'] = 'Depurar o inicio';
$string['default'] = 'Predeterminado';
$string['default_launch_container'] = 'Contedor predeterminado de inicio.';
$string['default_launch_container_help'] = 'O contedor de inicio afecta á visualización da ferramenta cando se inicia desde o curso.
Algúns contedores de inicio proporcionan máis información en pantalla do estado real da ferramenta, e outros ofrecen unha sensación máis integrada co entorno Moodle.

***Predeterminado** - Utilice o contedor de inicio especificado pola ferramenta de configuración.
***Incorporar** - A ferramenta aparece dentro da xanela existente de Moodle, dun modo semellante aos demais tipos de actividades.
***Incorporar, sen bloques** - A ferramenta aparece dentro da xanela existente de Moodle, só cos controis de navegación na parte superior da páxina. *** Nova xanela** - A ferramenta ábrese nunha nova xanela, ocupando todo o espazo dispoñíbel. Dependendo do seu navegador, abrirase nunha nova lapela ou nunha xanela emerxente. É posible que algún dos navegadores impida a apertura da nova xanela.';
$string['delegate'] = 'Delegar no profesor';
$string['delete'] = 'Eliminar';
$string['delete_confirmation'] = 'Confirma que quere eliminar esta ferramenta de configuración externa?';
$string['deletetype'] = 'Eliminar a configuración da ferramenta externa';
$string['display_description'] = 'Presentar a descrición da actividade cando se inicie';
$string['display_description_help'] = 'De seleccionarse, a descrición da actividade (especificada antes) presentarase por riba do contido da ferramenta dos fornecedores.

A descrición pode usarse para proporcionar instrucións adicionais para os que inician a ferramenta pero non é requirida.';
$string['display_name'] = 'Presentar o nome da actividade ao iniciarse';
$string['display_name_help'] = 'De seleccionarse, o nome da actividade (especificado antes) presentarase por riba do contido da ferramenta dos fornecedores.

É posíbel que a ferramenta dos fornecedores tamén poida presentar o título. Esta opción pode evitar que o título da actividade apareza dúas veces.

O título nunca se presenta cando o contedor de inicio está nunha nova xanela.';
$string['domain_mismatch'] = 'O inicio das URL do dominio non coincide coa configuración da ferramenta.';
$string['donot'] = 'Non enviar';
$string['donotaccept'] = 'Non aceptar';
$string['donotallow'] = 'Non permitir';
$string['duplicateregurl'] = 'Este URL de rexistro xa está en uso';
$string['editdescription'] = 'Prema aquí para facer unha descrición a esta ferramenta';
$string['edittype'] = 'Editar a configuración da ferramenta externa';
$string['embed'] = 'Incorporado';
$string['embed_no_blocks'] = 'Incorporado, sen bloques';
$string['enableemailnotification'] = 'Enviar correos de notificación';
$string['enableemailnotification_help'] = 'De estar activado, os alumnos recibirán unha notificación por correo cando a súa ferramenta de envíos reciba cualificación.';
$string['enterkeyandsecret'] = 'Escriba a súa chave de consumidor e o secreto compartido';
$string['enterkeyandsecret_help'] = 'Se recibiu unha chave de consumidor e/ou un segredo compartido, introdúzao aquí';
$string['errorbadurl'] = 'O URL non é un URL correcto de ferramenta ou cartucho.';
$string['errorincorrectconsumerkey'] = 'A chave de consumidor é incorrecta.';
$string['errorinvaliddata'] = 'Datos incorrectos: {$a}';
$string['errorinvalidmediatype'] = 'Tipo de medio incorrecto: {$a}';
$string['errorinvalidresponseformat'] = 'Contido non válido-Formato de resposta do elemento.';
$string['errormisconfig'] = 'Ferramenta desconfigurada. Pregúntelle ao seu administrador para arranxar a configuración da ferramenta.';
$string['errortooltypenotfound'] = 'Non se atopou o tipo de ferramenta LTI.';
$string['existing_window'] = 'Xanela existente';
$string['extensions'] = 'Servizos de extensión LTI';
$string['external_tool_type'] = 'Tipo de ferramenta externa';
$string['external_tool_type_help'] = 'O propósito principal dunha configuración de ferramentas estabelecer unha canle de comunicación segura entre Moodle e o provedor da ferramenta.
Fornece tamén unha oportunidade para estabelecer configuracións predeterminadas e instalar servizos adicionais fornecidos pola ferramenta.

* **Automática, baseada en URL de inicio** - Esta configuración debería empregarse na maioría dos casos. Moodle escollerá a configuración máis axeitada da utilidade
      baseada en URL de inicio. Ferramenta configurada tanto polo administrador como dende o propio curso.
      Cando se especifica URL de inicio, Moodle dará información sobre se a recoñece ou non. Se Moodle non recoñecera URL de inicio,
      entón deberá configurar manualmente os detalles da ferramenta.
* **Un tipo específico de ferramenta** - Ao seleccionar un tipo específico de ferramenta, pode forzar a Moodle a que empregue esa configuración de ferramenta
      cando se comunique co provedor da ferramenta externa. Se parecera que o URL de inicio non pertence ao provedor da ferramenta, aparecerá unha advertencia. Nalgúns casos non é necesario
      fornecer URL de inicio ao empregar un tipo de ferramenta específico (se non está iniciando un recurso particular dentro do provedor da ferramenta).
* **Configuración personalizada** - Para axustar a configuración personalizada soamente nesta instancia, amosar Opcións avanzadas, e forneza vostede mesmo a chave de cliente
      e o secreto compartido. Se non ten a chave de cliente e o secreto compartido, pode solicitalas ao provedor da ferramenta.
      Non todas as ferramentas requiren unha have de cliente e un secreto compartido; nestes casos os campos poden deixarse en branco.

### Edición do tipo de ferramenta.

Existen tres iconas dispoñíbeis na lista despregábel da ferramenta:

* **Engadir** - Crea unha configuración de ferramenta a nivel de curso. Todas as instancias da ferramenta externa neste curso poden empregar esta configuración de ferramenta.
* **Editar** - Selecciona un tipo de ferramenta a nivel de curso a partires dunha lista despregábel escollendo despois esta icona. Poden editarse os detalles da configuración da ferramenta.
* **Eliminar** - Elimina o tipo de ferramenta do curso seleccionado.';
$string['external_tool_types'] = 'Tipos de ferramenta externa';
$string['failedtoconnect'] = 'Moodle non foi quen de comunicarse co sistema «{$a}»';
$string['failedtocreatetooltype'] = 'produciuse un fallo ao crear a ferramenta nova. Revise o URL e ténteo de novo.';
$string['failedtodeletetoolproxy'] = 'Non foi posíbel eliminar o rexistro da ferramenta. É probábel que precise visitar «Administrar os rexistros da ferramenta externa» e eliminalo manualmente.';
$string['filter_basiclti_configlink'] = 'Configurar os seus sitios preferidos e os seus contrasinais';
$string['filter_basiclti_password'] = 'O contrasinal é obrigatorio';
$string['filterconfig'] = 'Administración da LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Usar unha configuración existente para a instancia mal configurada';
$string['fixnew'] = 'Nova configuración';
$string['fixnewconf'] = 'Definir unha nova configuración para a instancia mal configurada';
$string['fixold'] = 'Usar a existente';
$string['forced_help'] = 'Este axuste foi forzado nun curso ou a nivel do sitio na configuración da ferramenta. Vostede non pode cambialo dende esta interface.';
$string['force_ssl'] = 'Forzar SSL';
$string['force_ssl_help'] = 'Seleccionando esta opción forza que todos os inicios deste provedor empreguen SSL.

Ademais, todas as solicitudes de servizos Web dende o provedor da ferramenta empregarán SSL.

Se utiliza esta opción, asegúrese de que o seu sitio Moodle e o provedor da ferramenta son compatíbeis con SSL';
$string['generaltool'] = 'Ferramental xeral';
$string['global_tool_types'] = 'Tipos de ferramenta global';
$string['grading'] = 'Rutas de cualificación';
$string['icon_url'] = 'URL da icona';
$string['icon_url_help'] = 'O URL da icona permite modificar a icona que se amosa na lista de cursos para esta actividade. En troques da icona LTI
pódese especificar unha icona axeitada ao tipo de actividade.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth'] = 'LTI cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador está baseado na profundidade cognitiva acadada polo alumno nunha actividade LTI.';
$string['indicator:socialbreadth'] = 'LTI social';
$string['indicator:socialbreadth_help'] = 'Este indicador está baseado na amplitude social acadada polo alumno nunha actividade LTI.';
$string['invalidid'] = 'o ID da LTI era incorrecto';
$string['launch_in_moodle'] = 'Iniciar a ferramenta no Moodle';
$string['launchinpopup'] = 'Iniciar o contedor';
$string['launch_in_popup'] = 'Iniciar a ferramenta nunha xanela emerxente';
$string['launchinpopup_help'] = 'O contedor de inicio afecta á visualización da ferramenta cando se inicia desde o curso.
Algúns contedores de inicio proporcionan máis información en pantalla do estado real da ferramenta, e outros ofrecen unha sensación máis integrada co entorno Moodle.

* **Predeterminado** - Utilice o contedor de inicio especificado pola ferramenta de configuración.
* **Incorporar** - A ferramenta aparece dentro da xanela existente de Moodle, dun modo semellante aos demais tipos de actividades.
* **Incorporar, sen bloques** - A ferramenta aparece dentro da xanela existente de Moodle, só cos controis de navegación
        na parte superior da páxina.
* ** Nova xanela** - A ferramenta ábrese nunha nova xanela, ocupando todo o espazo dispoñíbel.
        Dependendo do seu navegador, abrirase nunha nova lapela ou nunha xanela emerxente.
        É posible que algún dos navegadores impida a apertura da nova xanela.';
$string['launchoptions'] = 'Opcións de inicio';
$string['launch_url'] = 'URL de inicio';
$string['launch_url_help'] = 'O URL de inicio indica o enderezo web da ferramenta externa e pode conter información adicional. Se non ten certeza de que ruta introducir, consulte co provedor da mesma para obter máis información.

Se seleccionou un tipo de ferramenta específico, é probábel que non sexa necesario especificar un URL de inicio. Se a ligazón se utiliza só para poñer en funcionamento o sistema do provedor e non para ir a un recurso específico, é probábel que isto sexa así.';
$string['leaveblank'] = 'Déixeo baleiro se non o precisa';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Engadir configuracións de ferramenta específica do curso';
$string['lti:addinstance'] = 'Engadir novas actividades de ferramenta externa';
$string['lti:admin'] = 'Ser un administrador cando se inicie a ferramenta';
$string['lti_administration'] = 'Administración da LTI';
$string['lti_errormsg'] = 'A ferramenta devolveu a seguinte mensaxe de erro: «{$a}»';
$string['lti:grade'] = 'Ver as cualificacións devolvidas pola ferramenta externa';
$string['lti_launch_error'] = 'Produciuse un erro ao iniciar a ferramenta externa:';
$string['lti_launch_error_tool_request'] = '<p> Para enviar unha solicitude a de que un administrador complete a configuración da ferramenta, prema <a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Este erro pode ser o resultado da falta dunha chave de cliente e un secreto compartida, para o provedor da ferramenta.</p>
<p>Se vostede ten unha chave de cliente e un secreto compartida, debe fornecelos  ao editar a instancia da ferramenta externa (asegúrese de que estean visíbeis as opcións avanzadas).</p>
<p>Pode tamén <a href="{$a->course_tool_editor}">crear unha configuración para o provedor da ferramenta a nivel de curso</a>. </p>';
$string['lti:manage'] = 'Ser un instrutor cando se inicie a ferramenta';
$string['lti:requesttooladd'] = 'Enviar unha ferramenta aos administradores para a súa configuración';
$string['ltisettings'] = 'Configuracións LTI';
$string['lti_tool_request_added'] = 'A solicitude de configuración da ferramenta enviouse correctamente. Poida que necesite contactar cun administrador para completar a configuración da ferramenta.';
$string['lti_tool_request_existing'] = 'Xa se entregou unha configuración para a ferramenta no dominio.';
$string['ltiunknownserviceapicall'] = 'Chamada API a servizo LTI descoñecido.';
$string['lti:view'] = 'Iniciar actividades de ferramenta externa';
$string['main_admin'] = 'Axuda xeral';
$string['main_admin_help'] = 'As ferramentas externas permiten que os usuarios de Moodle interactuen directamente con recursos educativos aloxados en servidores externos.
Mediante un protocolo especial de inicio a ferramenta externa terá acceso a algunha información xeral do usuario que a inicia,
como por exemplo, o nome da institución, o ID do curso e outras informacións como o nome de usuario ou o enderezo de correo.

Os tipos de ferramenta clasifícanse en tres categorías:

* **Activo** - Estes provedores de ferramentas foron aprobados e configurados polo administrador. Poden seren utilizados en todos
        os cursos da plataforma Moodle. Se dispón de chave de cliente e secreto compartido, e estabelecerá unha comunicación segura
        entre o sitio Moodle e a ferramenta externa.
* **Pendente** - Estes provedores de ferramentas obtivéronse pola importación dun paquete, mais non foron configurados polo administrador.
      Os profesores poderán usar ferramentas dese provedor se dispoñen dunha chave de cliente e do secreto compartido ou se non os requiren.
* **Rexeitado** - Estes provedores de ferramentas están marcados como os que un administrador no ten intención de poñer ao dispor de toda
      a instancia de Moodle. Os profesores poderán usar ferramentas dese provedor se dispoñen dunha chave de cliente e do secreto compartido ou se non os requiren.';
$string['manage_external_tools'] = 'Xestionar as ferramentas';
$string['manage_tool_proxies'] = 'Administrar os rexistros da ferramenta externa';
$string['manage_tools'] = 'Administrar os tipos da ferramenta externa';
$string['manuallyaddtype'] = 'De xeito alternativo, pode <a href="{$a}">configurar unha ferramenta manualmente</a>';
$string['miscellaneous'] = 'Varios';
$string['misconfiguredtools'] = 'Detectáronse instancias de ferramentas mal configuradas';
$string['missingparameterserror'] = 'A páxina está mal configurada: «{$a}»';
$string['module_class_type'] = 'Tipo de módulo Moodle';
$string['modulename'] = 'Ferramenta externa';
$string['modulename_help'] = 'O módulo de actividade da ferramenta externa permítelle aos alumnos interactuar con recursos educativos e actividades aloxadas noutros sitios de internet. Por exemplo, unha ferramenta externa podería fornecer acceso a un novo tipo de actividade ou de materiais educativos dunha editorial.

Para crear unha actividade de ferramenta externa requírese dun provedor de ferramenta que admita  LTI (Learning Tools Interoperability - Interoperatividade de ferramenta de aprendizaxe). Un profesor pode crear unha actividade de ferramenta externa ou facer uso dunha ferramenta configurada polo administrador do sitio.

As ferramentas externas difiren dos recursos URL en varias formas:

* As ferramentas externas son sensíbeis ao contexto, por exemplo, teñen acceso a información sobre o usuario que iniciou a ferramenta, como a institución, o curso e o nome

* As ferramentas externas permiten ler, actualizar e eliminar cualificacións asociadas coa instancia da actividade

* As configuracións da ferramenta externa crean unha relación de confianza entre o seu sitio Moodle e o provedor da ferramenta, permitindo a comunicación segura entre ambos';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Ferramentas externas';
$string['modulenamepluralformatted'] = 'Instancias LTI';
$string['modulename_shortcut_link'] = 'mod/lti/view/personalizada';
$string['name'] = 'Nome';
$string['never'] = 'Nunca';
$string['new_window'] = 'Nova xanela';
$string['noattempts'] = 'Non se realizou ningún intento nesta instancia da ferramenta';
$string['no_lti_configured'] = 'Non hai ferramentas externas activas configuradas.';
$string['no_lti_pending'] = 'Non hai ferramentas externas pendentes.';
$string['no_lti_rejected'] = 'Non hai ferramentas externas rexeitadas.';
$string['noltis'] = 'Non hai instancias de ferramenta externa';
$string['no_lti_tools'] = 'Non hai ferramentas externas configuradas.';
$string['noprofileservice'] = 'No se atopou o servizo de perfil';
$string['noservers'] = 'Non se atoparon servidores';
$string['no_tp_accepted'] = 'Non hai rexistros aceptados de ferramentas externas.';
$string['no_tp_cancelled'] = 'Non hai rexistros cancelados de ferramentas externas.';
$string['no_tp_configured'] = 'Non hai rexistros de ferramentas externas non rexistradas e configuradas.';
$string['no_tp_pending'] = 'Non hai rexistros pendentes de ferramentas externas.';
$string['no_tp_rejected'] = 'Non hai rexistros pendentes de ferramentas externas.';
$string['notypes'] = 'Actualmente non hai ferramentas LTI configuradas no Moodle. Prema na ligazón para Instalar (arriba) para engadir algunha.';
$string['noviewusers'] = 'Non se atoparon usuarios con permisos para empregar esta ferramenta';
$string['optionalsettings'] = 'Configuracións opcionais';
$string['organization'] = 'Detalles da organización';
$string['organizationdescr'] = 'Descrición da organización';
$string['organizationid'] = 'ID da organización';
$string['organizationid_help'] = 'Un identificador único para esta instancia de Moodle. Tipicamente, empregase o nome DNS da organización.

Se deixa este campo en branco, usarase como nome predeterminado o nome da máquina deste sitio Moodle.';
$string['organizationurl'] = 'URL da organización';
$string['organizationurl_help'] = 'O URL base desta instancia Moodle.

Se deixa este campo en branco, usarase un valor predeterminado baseado na configuración do sitio.';
$string['pagesize'] = 'Entregas amosadas por páxina';
$string['parameter'] = 'Parámetros da ferramenta';
$string['parameter_help'] = 'Os parámetros da ferramenta son configuracións solicitadas que serán pasadas polo provedor da ferramenta no proxy aceptado da ferramenta.';
$string['password'] = 'Secreto compartido';
$string['password_admin'] = 'Secreto compartido';
$string['password_admin_help'] = 'O secreto compartido pode interpretarse como un contrasinal para autenticar o acceso á ferramenta. Debe fornecerse
xunto coa chave de cliente ao provedor da ferramenta.

Aquelas ferramentas que non requiran unha comunicación segura con Moodle e que non fornezan servizos adicionais
(como o informe de cualificacións) é probábel que non requiran un secreto compartido.';
$string['password_help'] = 'Para as ferramentas preconfiguradas, non é necesario introducir aquí un secreto compartido, xa que o secreto compartido
formará parte do proceso de configuración.

Deberemos encher este campo se creamos unha ligazón cara o provedor dunha ferramenta que non estea configurada previamente.
Se se emprega máis dunha vez, durante o curso, este provedor da ferramenta, é boa idea engadir unha configuración da ferramenta.

O secreto compartido pode interpretarse como un contrasinal para autenticar o acceso á ferramenta. Debe fornecerse
xunto coa chave de cliente ao provedor da ferramenta.

Aquelas ferramentas que non requiran unha comunicación segura con Moodle e que non fornezan servizos adicionais
(como o informe de cualificacións) é probábel que non requiran un secreto compartido.';
$string['pending'] = 'Pendente';
$string['pluginadministration'] = 'Administración da LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Alto preferido';
$string['preferwidget'] = 'Iniciador de trebello preferido';
$string['preferwidth'] = 'Largo preferido';
$string['press_to_submit'] = 'Prema para iniciar esta actividade';
$string['privacy'] = 'Intimidade';
$string['privacy:metadata:coursefullname'] = 'O nome completo do curso dende o que o usuario está accedendo ao consumidor LTI';
$string['privacy:metadata:courseid'] = 'O ID do curso dende o que o usuario está accedendo ao consumidor LTI';
$string['privacy:metadata:courseidnumber'] = 'O número ID do curso dende o que o usuario está accedendo ao consumidor LTI';
$string['privacy:metadata:courseshortname'] = 'O nome curto do curso dende o que o usuario está accedendo ao consumidor LTI';
$string['privacy:metadata:createdby'] = 'O usuario que creou o rexistro';
$string['privacy:metadata:email'] = 'O enderezo de correo do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:externalpurpose'] = 'O Consumidor LTI fornece información e contexto do usuario ao provedor de ferramentas LTI.';
$string['privacy:metadata:firstname'] = 'O nome do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:fullname'] = 'O nome completo do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:lastname'] = 'O(s) apelido(s) do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:lti_submission'] = 'Entrga LTI';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'A marca de tempo indicando cando se realizou a entrega';
$string['privacy:metadata:lti_submission:dateupdated'] = 'A marca de tempo indicando cando se modificou a entrega';
$string['privacy:metadata:lti_submission:gradepercent'] = 'A cualificación para o usuario como porcentaxe';
$string['privacy:metadata:lti_submission:originalgrade'] = 'A cualificación orixinal para o usuario';
$string['privacy:metadata:lti_submission:userid'] = 'O ID do usuario que enviou a actividade LTI';
$string['privacy:metadata:lti_tool_proxies'] = 'Proxies LTI';
$string['privacy:metadata:lti_tool_proxies:name'] = 'Nome do proxy LTI';
$string['privacy:metadata:lti_types'] = 'Tipos LTI';
$string['privacy:metadata:lti_types:name'] = 'Nome do tipo LTI';
$string['privacy:metadata:role'] = 'O rol no curso do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:timecreated'] = 'A data na que se creou o rexistro';
$string['privacy:metadata:timemodified'] = 'A data na que se modificou o rexistro';
$string['privacy:metadata:userid'] = 'O ID do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:useridnumber'] = 'O número ID do usuario que está accedendo ao consumidor LTI';
$string['privacy:metadata:username'] = 'O nome de usuario do usuario que está accedendo ao consumidor LTI';
$string['quickgrade'] = 'Permitir cualificación rápida';
$string['quickgrade_help'] = 'Se está activado, poden ser cualificadas varias ferramentas nunha páxina. Engada as cualificacións e comentarios e prema no botón «Gardar todos os meus comentarios» para gardar todos os cambios desa páxina.';
$string['redirect'] = 'Vostede vai seren redirixido nuns segundos. Se non for así, prema no botón.';
$string['register'] = 'Rexistrar';
$string['registertype'] = 'Configurar un novo rexistro de ferramenta externa';
$string['register_warning'] = 'Semmela que á páxina de rexistro lévalle moito abrirse. Se non aparecera, revise que teña escrito ben o URL correcto nos axustes das configuracións.';
$string['registrationname'] = 'Nome do provedor da ferramenta';
$string['registrationname_help'] = 'Escriba o nome do provedor da ferramenta que está a rexistrar.';
$string['registration_options'] = 'Opcións do rexistro';
$string['registrationurl'] = 'URL de rexistro';
$string['registrationurl_help'] = 'O URL para o rexistro debería estar dispoñíbel desde o provedor da ferramenta como o lugar cara onde deberían enviarse as solicitudes de rexistro.';
$string['reject'] = 'Rexeitar';
$string['rejected'] = 'Rexeitado';
$string['resource'] = 'Recurso';
$string['resourcekey'] = 'Chave de cliente';
$string['resourcekey_admin'] = 'Chave de cliente';
$string['resourcekey_admin_help'] = 'A chave de cliente pode interpretarse como un nome de usuario para autenticar o acceso á ferramenta.
Pode seren usado polo provedor da ferramenta para identificar inequivocamente o sitio Moodle no que os usuarios inician a ferramenta.

A chave de cliente debe ser fornecida polo provedor da ferramenta. O método para obter a chave de cliente varía entre
os provedores de ferramentas. Pode ser un procedemento automatizado, ou pode requirir un diálogo co provedor da ferramenta.

Aquelas ferramentas que non requiran unha comunicación segura con Moodle e que non fornezan servizos adicionais
(como o informe de cualificacións) é probábel que non requiran unha chave para o recurso.';
$string['resourcekey_help'] = 'Para as ferramentas preconfiguradas, non é necesario introducir aquí unha chave para o recurso, xa que o secreto compartido
formará parte do proceso de configuración.

Deberemos encher este campo se creamos unha ligazón cara o provedor dunha ferramenta que non estea configurada previamente.
Se se emprega máis dunha vez, durante o curso, este provedor da ferramenta, é boa idea engadir unha configuración da ferramenta.na idea.

A chave de cliente pode interpretarse como un nome de usuario para autenticar o acceso á ferramenta.
Pode seren usado polo provedor da ferramenta para identificar inequivocamente o sitio Moodle no que os usuarios inician a ferramenta.

A chave de cliente debe ser fornecida polo provedor da ferramenta. O método para obter a chave de cliente varía entre os provedores de ferramentas. Pode ser un procedemento automatizado, ou pode requirir un diálogo co provedor da ferramenta.

Aquelas ferramentas que non requiran unha comunicación segura con Moodle e que non fornezan servizos adicionais
(como o informe de cualificacións) é probábel que non requiran unha chave para o recurso.';
$string['resourceurl'] = 'URL do recurso';
$string['return_to_course'] = 'Prema <a href="{$a->link}" target="_top">aquí</a> para volver ao curso.';
$string['saveallfeedback'] = 'Gardar todos os meus comentarios';
$string['search:activity'] = 'Ferramenta externa - información da actividade';
$string['secure_icon_url'] = 'URL da icona segura';
$string['secure_icon_url_help'] = 'Semellante ao URL da ícona, mais empregase se o usuario accede a Moodle de forma segura mediante SSL. O propósito principal deste campo é impedirlle
ao navegador que lle advirta ao usuario se o acceso a páxina subxacente se fixo mediante SSL, mais solicitando que amose unha imaxe non segura.';
$string['secure_launch_url'] = 'URL de inicio seguro';
$string['secure_launch_url_help'] = 'Similar a URL de inicio mais usase en troques deste cando se require alta seguridade. Moodle usará o URL de inicio seguro en troques do URL de inicio cando se accede ao sitio Moodle mediante SSL, ou se a configuración da ferramenta está definida para que inicie sempre mediante SSL.

O URL de inicio tamén pode configurarse cara un enderezo https para forzar a que se inicie mediante SSL, co que este campo pode deixarse en branco.';
$string['selectcontent'] = 'Seleccionar contido';
$string['send'] = 'Enviar';
$string['services'] = 'Servizos';
$string['services_help'] = 'Seleccione aqueles servizos que Vostede quere ofrecerlle ao provedor da ferramenta.  Pode seleccionarse máis dun servizo.';
$string['setupoptions'] = 'Opcións de configuración';
$string['share_email'] = 'Compartir o correo do iniciador coa ferramenta';
$string['share_email_admin'] = 'Compartir o correo do iniciador coa ferramenta';
$string['share_email_admin_help'] = 'Especifique se debe seren compartido o enderezo de correo do usuario que inicia a ferramenta co provedor da ferramenta.
É probábel que o provedor da ferramenta necesite o enderezo de correo de quen a inicia para distinguir usuarios co mesmo
nome na Interface gráfica, ou para enviarlle correos baseados en accións na ferramenta.';
$string['share_email_help'] = 'Especifique se debe seren compartido o enderezo de correo do usuario que inicia a ferramenta co provedor da ferramenta.

É probábel que o provedor da ferramenta necesite o enderezo de correo de quen a inicia para distinguir usuarios co mesmo
nome, ou para enviarlle correos baseados en accións na ferramenta.

Observe que esta configuración pode anularse na configuración da ferramenta.';
$string['share_name'] = 'Compartir o nome do iniciador coa ferramenta';
$string['share_name_admin'] = 'Compartir o nome do iniciador coa ferramenta';
$string['share_name_admin_help'] = 'Especifique se debe seren compartido o nome completo do usuario que inicia a ferramenta co provedor da ferramenta.
É probábel que o provedor da ferramenta necesite o nome de quen a inicia para amosar información significativa dentro da ferramenta.';
$string['share_name_help'] = 'Especifique se debe seren compartido o nome completo do usuario que inicia a ferramenta co provedor da ferramenta.

É probábel que o provedor da ferramenta necesite o nome de quen a inicia para amosar información significativa dentro da ferramenta.

Observe que esta configuración pode anularse na configuración da ferramenta.';
$string['share_roster'] = 'Permitirlle á ferramenta acceder ao rexistro de usuarios do curso';
$string['share_roster_admin'] = 'A ferramenta pode acceder ao rexistro de usuarios do curso';
$string['share_roster_admin_help'] = 'Especifique se a ferramenta pode acceder á lista de usuarios matriculados nos cursos dende os que se inicia esta ferramenta.';
$string['share_roster_help'] = 'Especifique se a ferramenta pode acceder ou non á lista de usuarios matriculados en cursos desde os que se inicia esta ferramenta.

Observe que esta configuración pode anularse na configuración da ferramenta.';
$string['show_in_course_activity_chooser'] = 'Amosar dentro do selector de actividades e como unha ferramenta preconfigurada';
$string['show_in_course_lti1'] = 'Uso da configuración da ferramenta';
$string['show_in_course_lti1_help'] = 'Esta ferramenta pode amosarse no selector de actividades para que un profesor a seleccione para engadila a un curso. Tamén pode amosarse no  menú desagregable de ferramenta preconfigurada ao engadirlle una ferramenta externa ao curso. Así mesmo, a configuración da ferramenta pode non amosarse nos formularios, mais soamente poderá usarse se se introduce o URL lanzador correcto cando se engade unha ferramenta externa a un curso.';
$string['show_in_course_lti2'] = 'Uso da configuración da ferramenta';
$string['show_in_course_lti2_help'] = 'Esta ferramenta pode amosarse no selector de actividades para que un profesor a seleccione para engadila a un curso ou no menú desagregable de ferramenta preconfigurada cando se lle engade unha ferramenta externa a un curso.';
$string['show_in_course_no'] = 'Non amosar, usar soamente cando se introduce unha coincidencia co URL lanzador';
$string['show_in_course_preconfigured'] = 'Amosar como ferramenta preconfigurada ao engadir unha ferramenta externa';
$string['size'] = 'Parámetros de tamaño';
$string['submission'] = 'Entrega';
$string['submissions'] = 'Entregas';
$string['submissionsfor'] = 'Entregas para {$a}';
$string['subplugintype_ltiresource'] = 'Recurso de servizo LTI';
$string['subplugintype_ltiresource_plural'] = 'Recursos de servizo LTI';
$string['subplugintype_ltiservice'] = 'Servizo LTI';
$string['subplugintype_ltiservice_plural'] = 'Servizos LTI';
$string['subplugintype_ltisource'] = 'Orixe LTI';
$string['subplugintype_ltisource_plural'] = 'Orixes LTI';
$string['successfullycreatedtooltype'] = 'A nova ferramenta creouse satisfactoriamente!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Obtívose satisfactoriamente a configuración da ferramenta dende o contido seleccionado.';
$string['toggle_debug_data'] = 'Activar/Desactivar os datos de depuración';
$string['tool_config_not_found'] = 'Neste URL non se atopou a configuración da ferramenta.';
$string['tooldescription'] = 'Descrición da ferramenta';
$string['tooldescription_help'] = 'A descrición da ferramenta que será amosada aos profesores na lista de actividades.

Isto debería de describir para que é a ferramenta e que é o que fai, así como calquera información adicional que o profesor podería necesitar saber.';
$string['toolisbeingused'] = 'Esta ferramenta está a ser usada {$a} veces';
$string['toolisnotbeingused'] = 'Esta ferramenta aínda non foi usada';
$string['toolproxy'] = 'Configuración da ferramenta externa';
$string['toolproxy_help'] = 'Os rexistros de ferramentas externas permítenlle aos administradores de Moodle configurar ferramentas externas dende un proxy de ferramenta obtido dende un provedor de ferramentas que admita LTI 2.0. Un URL para rexistro fornecido polo provedor da ferramenta é todo o que se necesita para iniciar o proceso. As capacidades e servizos ofrecidos polo provedor da ferramenta son seleccionadas cando se configura un novo rexistro.

Os rexistros de ferramentas listados nesta páxina están separados en catro categorías:

* **Configurado** - Estes rexistros de ferramenta foron configurados, mais o proceso de rexistro aínda non foi iniciado.
* **Pendente** - O proceso de rexistro para estas ferramentas foi iniciado, mais non foi completado. Abra e peche as configuracións para movelo de volta á categoría de «Configurado».
* **Aceptado** - Estes rexistros de ferramentas foron aprobados; os recursos especificados no proxy da ferramenta aparecerán dentro da páxina de tipos de ferramentas externas cun estado inicial «Pendente».
* **Rexeitado** - Estes rexistros de ferramentas son os que foron rexeitados durante o proceso de rexistro. Abra e peche as configuracións para movelo de volta á categoría de «Configurado» para que o proceso de rexistro poida ser reiniciado.';
$string['toolproxyregistration'] = 'Rexistro da ferramenta externa';
$string['toolregistration'] = 'Rexistro da ferramenta externa';
$string['tool_settings'] = 'Axustes da ferramenta';
$string['toolsetup'] = 'Configuración da ferramenta externa';
$string['tooltypeadded'] = 'Engadiuse a ferramenta preconfigurada';
$string['tooltypedeleted'] = 'Eliminouse a ferramenta preconfigurada';
$string['tooltypenotdeleted'] = 'Non foi posíbel eliminar a ferramenta preconfigurada';
$string['tooltypes'] = 'Ferramentas';
$string['tooltypeupdated'] = 'Actualizouse a ferramenta preconfigurada';
$string['toolurl'] = 'URL base da ferramenta';
$string['toolurl_help'] = 'O URL base da ferramenta empregase para emparellar os URL de inicio coa ferramenta de configuración correspondente. O prefixo http(s) no URL é opcional.

Adicionalmente, o URL base empregase como URL de inicio se non se especificou un URL na instancia da ferramenta externa.

Por exemplo, un URL base de *tool.com* concordaría co seguinte:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes
* ww.tool.com/quizzes

un URL base de *www.tool.com/quizes* concordaría co seguinte:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

un URL base de  *quiz.tool.com* concordaría co seguinte:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Se existen dúas configuración diferentes de ferramenta para o mesmo dominio, usarase a concordancia máis específica.';
$string['toolurlplaceholder'] = 'URL da ferramenta...';
$string['typename'] = 'Nome da ferramenta';
$string['typename_help'] = 'O nome da ferramenta empregase para identificar ao provedor da ferramenta dentro de Moodle. O nome que se introduza será visible
aos profesores cando engadan ferramentas externas nos seus cursos.';
$string['types'] = 'Tipos';
$string['unabletocreatetooltype'] = 'Non é posíbel crear a ferramenta';
$string['unabletofindtooltype'] = 'Non é posíbel atopar a ferramenta para {$a->id}';
$string['unknownstate'] = 'Estado descoñecido';
$string['update'] = 'Actualizar';
$string['useraccountinformation'] = 'Información da conta do usuario';
$string['userpersonalinformation'] = 'Información persoal do usuario';
$string['using_tool_cartridge'] = 'Usando cartucho de ferramenta';
$string['using_tool_configuration'] = 'Usando a configuración de ferramenta:';
$string['validurl'] = 'Un URL correcto debe comezar con http(s)://';
$string['viewsubmissions'] = 'Ver as entregas e a pantalla de cualificación';
