<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Engadir unha nova categoría';
$string['addcategorydesc'] = 'Para cambiar unha categoría de informa, ten que editar ese informe. Aquí pode editar os textos da categoría, eliminar unha categoría ou engadir unha categoría nova.';
$string['addreport'] = 'Engadir unha nova condulta';
$string['addreportcategory'] = 'Engadir unha nova categoría para informes';
$string['anyonewhocanveiwthisreport'] = 'Calquera pode ver este informe (report/customsql:view)';
$string['archivedversions'] = 'Versión arquivada desta consulta';
$string['at'] = 'en';
$string['automaticallydaily'] = 'Programada, cada día';
$string['automaticallymonthly'] = 'programada, no primeiro día de cada mes';
$string['automaticallyweekly'] = 'programada, no primeiro día de cada semana';
$string['availablereports'] = 'Consultas baixo demanda';
$string['availableto'] = 'Dispoñíbel para {$a}.';
$string['backtoreportlist'] = 'Volver á lista de consultas';
$string['categorycontent'] = '({$a->manual} baixo demanda, {$a->daily} cada día, {$a->weekly} cada semana, {$a->monthly} cada mes)';
$string['categoryexists'] = 'Os nomes de categoría deben ser únicos; este nome xa existe';
$string['categorynamex'] = 'Nome da categoría: {$a}';
$string['changetheparameters'] = 'Cambiar os parámetros';
$string['crontask'] = 'Consultas de bases de datos «ad hoc»: informes de execución da tarefa programada';
$string['customsql:definequeries'] = 'Definir consultas personalizadas';
$string['customsql:managecategories'] = 'Definir categorías personalizadas';
$string['customsql:view'] = 'Ver informe de consultas personalizadas';
$string['dailyheader'] = 'Cada día';
$string['dailyheader_help'] = 'Estas consultas execútanse automaticamente cada día na hora especificada. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['defaultcategory'] = 'Varios';
$string['delete'] = 'Eliminar';
$string['deleteareyousure'] = 'Confirma que quere eliminar esta consulta?';
$string['deletecategoryareyousure'] = '<p>Confirma que quere eliminar esta categoría? </p><p>Non pode conter ningunha consulta..</p>';
$string['deletecategoryyesno'] = '<p>Confirma que quere eliminar esta categoría? </p>';
$string['deletethiscategory'] = 'Eliminar esta categoría';
$string['deletethisreport'] = 'Eliminar esta consulta';
$string['description'] = 'Descrición';
$string['displayname'] = 'Nome da consulta';
$string['displaynamerequired'] = 'Debe escribir un nome de consulta';
$string['displaynamex'] = 'Nome da consulta: {$a}';
$string['downloadthisreportascsv'] = 'Descargar estes resultados como CSV';
$string['edit'] = 'Engadir/Editar';
$string['editcategory'] = 'Actualizar a categoría';
$string['editingareport'] = 'Editando unha consulta «ad hoc» de base de datos';
$string['editthiscategory'] = 'Editar esta categoría';
$string['editthisreport'] = 'Editar esta consulta';
$string['emailbody'] = 'Aprezado/a {$a}';
$string['emailink'] = 'Para acceder o informe, prema nesta ligazón: {$a}';
$string['emailnumberofrows'] = 'Só o número de filas e a ligazón';
$string['emailresults'] = 'Poñer os resultados no corpo do correo';
$string['emailrow'] = 'O informe devolveu {$a} fila.';
$string['emailrows'] = 'O informe devolveu {$a} filas.';
$string['emailsent'] = 'Enviouse unha notificación por correo a {$a}';
$string['emailsentfailed'] = 'Non foi posíbel enviar un correo a{$a}';
$string['emailsubject'] = 'Consulta {$a}';
$string['emailto'] = 'Enviar un correo automaticamente a';
$string['emailwhat'] = 'Que poñer no correo';
$string['enterparameters'] = 'Escriba os parámetros para a consulta «ad hocx á base de datos';
$string['errordeletingcategory'] = '<p>Produciuse un erro ao eliminar unha categoría de consulta.</p><p>Para poder eliminala ten que estar baleira.</p>';
$string['errordeletingreport'] = 'Produciuse un erro ao eliminar a consulta.';
$string['errorinsertingreport'] = 'Produciuse un erro ao inserir a consulta.';
$string['errorupdatingreport'] = 'Produciuse un erro ao actualizar a consulta.';
$string['invalidreportid'] = 'ID de consulta incorrecto: {$a}';
$string['lastexecuted'] = 'Esta consulta foi executada por última vez en {$a->lastrun}. Levoulle {$a->lastexecutiontime}s de execución.';
$string['managecategories'] = 'Xestionar categorías de informes';
$string['manual'] = 'Baixo demanda';
$string['manualheader'] = 'Baixo demanda';
$string['manualheader_help'] = 'Estas consultas execútanse baixo demanda, cando preme na ligazón para ver o resultado.';
$string['messageprovider:notification'] = 'Notificacións e alertas de informe SQL personalizadas';
$string['monthlyheader'] = 'Cada mes';
$string['monthlyheader_help'] = 'Estas consultas execútanse automaticamente o primeiro día de cada mes, para informar do mes anterior. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['monthlynote_help'] = 'Estas consultas execútanse automaticamente o primeiro día de cada mes, para informar do mes anterior. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['morethanonerowreturned'] = 'Devolveu máis dunha fila. Esta consulta debería devolver unha fila.';
$string['nodatareturned'] = 'Esta consulta non devolveu dato ningún.';
$string['noexplicitprefix'] = 'Non inclúa o prefixo do nome da táboa <tt>{$a}</tt> no SQL. No seu lugar, poña o nome da táboa sen prefixado entre os caracteres <tt>{}</tt>.';
$string['noreportsavailable'] = 'Non hai consultas dispoñíbeis';
$string['norowsreturned'] = 'Non devolveu mingunha fila. Esta consulta debería devolver unha fila.';
$string['noscheduleifplaceholders'] = 'As consultas que conteñen substituíbeis (placeholders) só poden ser executadas baixo demanda.';
$string['nosemicolon'] = 'Non ten permitido o carácter ; no SQL.';
$string['notallowedwords'] = 'Non ten permitido usar as palabras <tt>{$a}</tt> no SQL.';
$string['note'] = 'Notas';
$string['notrunyet'] = 'Esta consulta aínda non foi executada.';
$string['onerow'] = 'A consulta devolveu unha fila, acumula os resultados a razón de unha fila de vez';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Consultas «ad hoc» á base de datos';
$string['query_deleted'] = 'Consulta eliminada';
$string['query_edited'] = 'Consulta editada';
$string['queryfailed'] = 'Produciuse un erro ao executar a consulta: {$a}';
$string['querylimit'] = 'Devolveu filas límite';
$string['querylimitrange'] = 'O número debe estar entre 1 e {$a}';
$string['queryparameters'] = 'Parámetros da consulta';
$string['queryparams'] = 'Escriba os valores predeterminados para os parámetros da consulta.';
$string['queryparamschanged'] = 'Cambiaron os substituíbeis (placeholders) na consulta.';
$string['queryrundate'] = 'data de execución da consulta';
$string['querysql'] = 'Consulta SQL';
$string['querysqlrequried'] = 'Ten que escribir algún SQL.';
$string['query_viewed'] = 'Consulta vista';
$string['recordlimitreached'] = 'Esta consulta acadou o límite de {$a} filas. Algunhas filas puideron terse omitido ao final.';
$string['reportfor'] = 'Consulta executada o {$a}';
$string['requireint'] = 'Requírese un número enteiro';
$string['runable'] = 'Executar';
$string['runablex'] = 'Executar: {$a}';
$string['schedulednote'] = 'Estas consultas execútanse automaticamente o primeiro día de cada semana ou mes, para informar  da semana ou mes anterior. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['scheduledqueries'] = 'Consultas programadas';
$string['selectcategory'] = 'Seleccione a categoría para este informe';
$string['typeofresult'] = 'Tipo de resultado';
$string['unknowndownloadfile'] = 'Ficheiro de descarga descoñecido.';
$string['userhasnothiscapability'] = 'O usuario  «{$a->username}» non ten o permiso «{$a->capability}». Elimine este usuario da lista ou cambie a escolla en «{$a->whocanaccess}».';
$string['userinvalidinput'] = 'Entrada incorrecta, requírese unha lista separada por comas de nomes de usuarios';
$string['usernotfound'] = 'Non existe o usuario co nome {$a}';
$string['userswhocanconfig'] = 'Só os administradores (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Usuarios que poden ver informes do sistema (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'Verifique o texto de Consulta SQL e actualice o formulario';
$string['weeklyheader'] = 'Cada semana';
$string['weeklyheader_help'] = 'Estas consultas execútanse automaticamente o primeiro día de cada semana, para informar da semanas anterior. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['whocanaccess'] = 'Quen pode acceder a esta consulta';
