<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'gl', branch 'MOODLE_34_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Busca avanzada';
$string['all'] = 'Todos';
$string['allareas'] = 'Todas as áreas';
$string['allcourses'] = 'Todos os cursos';
$string['author'] = 'Autor';
$string['authorname'] = 'Nome do autor';
$string['back'] = 'Atrás';
$string['beadmin'] = 'Necesita ser un usuario administrador para usar esta páxina.';
$string['checkdb'] = 'Comprobar a base de datos';
$string['checkdbadvice'] = 'Comprobe a base de datos por se houber algún problema.';
$string['checkdir'] = 'Comprobar o directorio';
$string['checkdiradvice'] = 'Asegúrese de que existe o directorio de datos e que se pode escribir nel.';
$string['commenton'] = 'Comentarios sobre';
$string['createanindex'] = 'crear un índice';
$string['createdon'] = 'Creado o';
$string['database'] = 'Base de datos';
$string['databasestate'] = 'Indexando o estado da base de datos';
$string['datadirectory'] = 'Directorio de datos';
$string['deletionsinindex'] = 'Eliminacións no índice';
$string['docmodifiedon'] = 'Modificado por última vez: {$a}';
$string['doctype'] = 'Tipo de doc.';
$string['doctypenotsupported'] = 'O tipo de documento especificado aínda non é compatíbel';
$string['documents'] = 'documentos';
$string['documentsfor'] = 'Documentos para';
$string['documentsindatabase'] = 'Documentos na base de datos';
$string['documentsinindex'] = 'Documentos no índice';
$string['duration'] = 'Duración';
$string['emptydatabaseerror'] = 'Non está presente a táboa da base de datos ou non contén rexistros do índice.';
$string['enginenotfound'] = 'Non se atopou o motor {$a}.';
$string['enginenotinstalled'] = 'O motor {$a} non está instalado.';
$string['enginenotselected'] = 'Non ten seleccionando ningún motor de busca.';
$string['engineserverstatus'] = 'Non está dispoñíbel o motor de buscas. Póñase en contacto co administrador.';
$string['enteryoursearchquery'] = 'Escriba a súa consulta de busca';
$string['errorareanotavailable'] = 'A área de buscas {$a} non está dispoñíbel.';
$string['error_indexing'] = 'Produciuse un erro ao indexar';
$string['errors'] = 'Erros';
$string['filesinindexdirectory'] = 'Ficheiros no directorio do índice';
$string['filterheader'] = 'Filtro';
$string['fromtime'] = 'Modificado após';
$string['globalsearch'] = 'Busca global';
$string['globalsearchdisabled'] = 'Non está activada a busca global.';
$string['incourse'] = 'en curso {$a}';
$string['index'] = 'Índice';
$string['indexwhendisabledfullnotice'] = 'Actualmente non se permite a indexación cando a busca estea desactivada. Para activar isto, consulte o axuste <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'A indexación non está dispoñible.';
$string['invalidindexerror'] = 'O índice do directorio, ou contén un índice incorrecto, ou non contén nada.';
$string['ittook'] = 'Levoulle';
$string['matchingfile'] = 'Emparellando desde o ficheiro <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Emparellando desde os ficheiros:';
$string['next'] = 'Seguinte';
$string['noindexmessage'] = 'Admin: Semella que non hai ningún índice de busca.';
$string['noresults'] = 'Sen resultados';
$string['normalsearch'] = 'Busca normal';
$string['notitle'] = 'Sen título';
$string['openedon'] = 'aberto o';
$string['optimize'] = 'Optimizar';
$string['privacy:metadata'] = 'O subsistema de busca non almacena ningún dato persoal.';
$string['queryerror'] = 'A consulta que forneceu non puido ser interpretada polo motor de buscas: {$a}';
$string['resultsreturnedfor'] = 'resultados devolvidos por';
$string['runindexer'] = 'Executar o indexador (real)';
$string['runindexertest'] = 'Executar unha proba do indexador';
$string['score'] = 'Puntuación';
$string['search'] = 'Buscar';
$string['searcharea'] = 'Área de buscas';
$string['searching'] = 'Buscando en ...';
$string['search:message_received'] = 'Mensaxes - recibidas';
$string['search:message_sent'] = 'Mensaxes - enviadas';
$string['search:mycourse'] = 'Os meus cursos';
$string['searchnotpermitted'] = 'Non está autorizado para facer unha busca';
$string['searchsetupdescription'] = 'Os pasos seguintes axudaranlle a configurar a busca global en Moodle.';
$string['search:user'] = 'Usuarios';
$string['seconds'] = 'segundos';
$string['solutions'] = 'Solucións';
$string['statistics'] = 'Estatísticas';
$string['step'] = 'Paso';
$string['thesewordshelpimproverank'] = 'Estas palabras axudan a mellorar o intervalo';
$string['thesewordsmustappear'] = 'Estas palabras deben aparecer';
$string['thesewordsmustnotappear'] = 'Estas palabras non deben aparecer';
$string['title'] = 'Título';
$string['tofetchtheseresults'] = 'en busca destes resultados';
$string['totalsize'] = 'Tamaño total';
$string['totime'] = 'Modificado antes de';
$string['type'] = 'Tipo';
$string['uncompleteindexingerror'] = 'O indexado non foi satisfactorio, inícieo de novo.';
$string['versiontoolow'] = 'Sentímolo, a busca global require PHP 5.0.0 ou posterior';
$string['viewresultincontext'] = 'Ver este resultado en contexto';
$string['wordsintitle'] = 'Palabras no título';
